--
-- PostgreSQL database dump
--

-- Dumped from database version 9.5.12
-- Dumped by pg_dump version 9.5.12

-- Started on 2018-07-30 18:21:25 CEST

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- TOC entry 9 (class 2615 OID 27941004)
-- Name: Common; Type: SCHEMA; Schema: -; Owner: openconcerto
--

CREATE SCHEMA "Common";


ALTER SCHEMA "Common" OWNER TO openconcerto;

--
-- TOC entry 20103 (class 0 OID 0)
-- Dependencies: 9
-- Name: SCHEMA "Common"; Type: COMMENT; Schema: -; Owner: openconcerto
--

COMMENT ON SCHEMA "Common" IS 'Standard public schema';


--
-- TOC entry 10 (class 2615 OID 27941005)
-- Name: Default; Type: SCHEMA; Schema: -; Owner: openconcerto
--

CREATE SCHEMA "Default";


ALTER SCHEMA "Default" OWNER TO openconcerto;

--
-- TOC entry 20105 (class 0 OID 0)
-- Dependencies: 10
-- Name: SCHEMA "Default"; Type: COMMENT; Schema: -; Owner: openconcerto
--

COMMENT ON SCHEMA "Default" IS 'Standard public schema';


--
-- TOC entry 7 (class 2615 OID 27941006)
-- Name: OpenConcerto42; Type: SCHEMA; Schema: -; Owner: openconcerto
--

CREATE SCHEMA "OpenConcerto42";


ALTER SCHEMA "OpenConcerto42" OWNER TO openconcerto;

--
-- TOC entry 8 (class 2615 OID 27941007)
-- Name: OpenConcerto48; Type: SCHEMA; Schema: -; Owner: openconcerto
--

CREATE SCHEMA "OpenConcerto48";


ALTER SCHEMA "OpenConcerto48" OWNER TO openconcerto;

--
-- TOC entry 1 (class 3079 OID 12363)
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- TOC entry 20109 (class 0 OID 0)
-- Dependencies: 1
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


--
-- TOC entry 1275 (class 1255 OID 27941008)
-- Name: plpgsql_call_handler(); Type: FUNCTION; Schema: Common; Owner: openconcerto
--

CREATE FUNCTION "Common".plpgsql_call_handler() RETURNS language_handler
    LANGUAGE c
    AS '$libdir/plpgsql', 'plpgsql_call_handler';


ALTER FUNCTION "Common".plpgsql_call_handler() OWNER TO openconcerto;

--
-- TOC entry 1276 (class 1255 OID 27941009)
-- Name: plpgsql_validator(oid); Type: FUNCTION; Schema: Common; Owner: openconcerto
--

CREATE FUNCTION "Common".plpgsql_validator(oid) RETURNS void
    LANGUAGE c
    AS '$libdir/plpgsql', 'plpgsql_validator';


ALTER FUNCTION "Common".plpgsql_validator(oid) OWNER TO openconcerto;

--
-- TOC entry 1277 (class 1255 OID 27941010)
-- Name: next_ordret(); Type: FUNCTION; Schema: Default; Owner: openconcerto
--

CREATE FUNCTION "Default".next_ordret() RETURNS numeric
    LANGUAGE sql
    AS $$ UPDATE ordreT_generator set tmpVal = currentVal, currentVal = currentVal + inc ;SELECT tmpVal from ordreT_generator; $$;


ALTER FUNCTION "Default".next_ordret() OWNER TO openconcerto;

--
-- TOC entry 1278 (class 1255 OID 27941011)
-- Name: reset_ordret(); Type: FUNCTION; Schema: Default; Owner: openconcerto
--

CREATE FUNCTION "Default".reset_ordret() RETURNS numeric
    LANGUAGE sql
    AS $$ update ordreT_generator set currentVal = minVal ;select currentVal from ordreT_generator; $$;


ALTER FUNCTION "Default".reset_ordret() OWNER TO openconcerto;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 185 (class 1259 OID 27941012)
-- Name: ACCES_SOCIETE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."ACCES_SOCIETE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON" integer DEFAULT 1,
    "ID_SOCIETE_COMMON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."ACCES_SOCIETE" OWNER TO openconcerto;

--
-- TOC entry 186 (class 1259 OID 27941019)
-- Name: ACCES_SOCIETE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."ACCES_SOCIETE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."ACCES_SOCIETE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20110 (class 0 OID 0)
-- Dependencies: 186
-- Name: ACCES_SOCIETE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."ACCES_SOCIETE_ID_seq" OWNED BY "Common"."ACCES_SOCIETE"."ID";


--
-- TOC entry 187 (class 1259 OID 27941021)
-- Name: ADRESSE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."ADRESSE_COMMON" (
    "ID" integer NOT NULL,
    "RUE" character varying(2048) DEFAULT ''::text NOT NULL,
    "CODE_POSTAL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PAYS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "VILLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CEDEX" integer,
    "HAS_CEDEX" boolean DEFAULT false
);


ALTER TABLE "Common"."ADRESSE_COMMON" OWNER TO openconcerto;

--
-- TOC entry 188 (class 1259 OID 27941034)
-- Name: ADRESSE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."ADRESSE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."ADRESSE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20111 (class 0 OID 0)
-- Dependencies: 188
-- Name: ADRESSE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."ADRESSE_COMMON_ID_seq" OWNED BY "Common"."ADRESSE_COMMON"."ID";


--
-- TOC entry 189 (class 1259 OID 27941036)
-- Name: AYANT_DROIT_TYPE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."AYANT_DROIT_TYPE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."AYANT_DROIT_TYPE" OWNER TO openconcerto;

--
-- TOC entry 190 (class 1259 OID 27941046)
-- Name: AYANT_DROIT_TYPE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."AYANT_DROIT_TYPE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."AYANT_DROIT_TYPE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20112 (class 0 OID 0)
-- Dependencies: 190
-- Name: AYANT_DROIT_TYPE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."AYANT_DROIT_TYPE_ID_seq" OWNED BY "Common"."AYANT_DROIT_TYPE"."ID";


--
-- TOC entry 191 (class 1259 OID 27941048)
-- Name: CAISSE_COTISATION; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CAISSE_COTISATION" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_ADRESSE_COMMON" integer DEFAULT 1 NOT NULL,
    "TEL" character varying(32) DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PORTABLE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NUMERO_COMPTE_PCE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NUMERO_COMPTE_PCE_CHARGES" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ORG_PROTECTION_SOCIALE" boolean DEFAULT false NOT NULL,
    "URSSAF" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Common"."CAISSE_COTISATION" OWNER TO openconcerto;

--
-- TOC entry 192 (class 1259 OID 27941065)
-- Name: CAISSE_COTISATION_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CAISSE_COTISATION_ID_seq"
    START WITH 9
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CAISSE_COTISATION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20113 (class 0 OID 0)
-- Dependencies: 192
-- Name: CAISSE_COTISATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CAISSE_COTISATION_ID_seq" OWNED BY "Common"."CAISSE_COTISATION"."ID";


--
-- TOC entry 193 (class 1259 OID 27941067)
-- Name: CAISSE_COTISATION_RENSEIGNEMENT; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CAISSE_COTISATION_RENSEIGNEMENT" (
    "ID" integer NOT NULL,
    "IDENTIFIANT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "SIRET" character varying(256) DEFAULT ''::character varying NOT NULL,
    "BIC" character varying(256) DEFAULT ''::character varying NOT NULL,
    "IBAN" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ENTITE_AFFECTATION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ORGANISME_COMPLEMENTAIRE" boolean DEFAULT false NOT NULL,
    "PAIEMENT_TRIMESTRIEL" boolean DEFAULT false NOT NULL,
    "CODE_DELEGATAIRE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_CAISSE_MODE_PAIEMENT" integer DEFAULT 1,
    "ID_CAISSE_COTISATION" integer DEFAULT 1,
    "ID_SOCIETE_COMMON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "JOUR_PAIEMENT" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "Common"."CAISSE_COTISATION_RENSEIGNEMENT" OWNER TO openconcerto;

--
-- TOC entry 194 (class 1259 OID 27941087)
-- Name: CAISSE_COTISATION_RENSEIGNEMENT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CAISSE_COTISATION_RENSEIGNEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CAISSE_COTISATION_RENSEIGNEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20114 (class 0 OID 0)
-- Dependencies: 194
-- Name: CAISSE_COTISATION_RENSEIGNEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CAISSE_COTISATION_RENSEIGNEMENT_ID_seq" OWNED BY "Common"."CAISSE_COTISATION_RENSEIGNEMENT"."ID";


--
-- TOC entry 195 (class 1259 OID 27941089)
-- Name: CAISSE_MODE_PAIEMENT; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CAISSE_MODE_PAIEMENT" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CAISSE_MODE_PAIEMENT" OWNER TO openconcerto;

--
-- TOC entry 196 (class 1259 OID 27941099)
-- Name: CAISSE_MODE_PAIEMENT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CAISSE_MODE_PAIEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CAISSE_MODE_PAIEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20115 (class 0 OID 0)
-- Dependencies: 196
-- Name: CAISSE_MODE_PAIEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CAISSE_MODE_PAIEMENT_ID_seq" OWNED BY "Common"."CAISSE_MODE_PAIEMENT"."ID";


--
-- TOC entry 197 (class 1259 OID 27941101)
-- Name: CODE_BASE_ASSUJETTIE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CODE_BASE_ASSUJETTIE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CODE_BASE_ASSUJETTIE" OWNER TO openconcerto;

--
-- TOC entry 198 (class 1259 OID 27941111)
-- Name: CODE_BASE_ASSUJETTIE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CODE_BASE_ASSUJETTIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CODE_BASE_ASSUJETTIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20116 (class 0 OID 0)
-- Dependencies: 198
-- Name: CODE_BASE_ASSUJETTIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CODE_BASE_ASSUJETTIE_ID_seq" OWNED BY "Common"."CODE_BASE_ASSUJETTIE"."ID";


--
-- TOC entry 199 (class 1259 OID 27941113)
-- Name: CODE_CAISSE_TYPE_RUBRIQUE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CODE_CAISSE_TYPE_RUBRIQUE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "CAISSE_COTISATION" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CODE_CAISSE_TYPE_RUBRIQUE" OWNER TO openconcerto;

--
-- TOC entry 200 (class 1259 OID 27941124)
-- Name: CODE_CAISSE_TYPE_RUBRIQUE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CODE_CAISSE_TYPE_RUBRIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CODE_CAISSE_TYPE_RUBRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20117 (class 0 OID 0)
-- Dependencies: 200
-- Name: CODE_CAISSE_TYPE_RUBRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CODE_CAISSE_TYPE_RUBRIQUE_ID_seq" OWNED BY "Common"."CODE_CAISSE_TYPE_RUBRIQUE"."ID";


--
-- TOC entry 201 (class 1259 OID 27941126)
-- Name: CODE_COTISATION_ETABLISSEMENT; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CODE_COTISATION_ETABLISSEMENT" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CODE_COTISATION_ETABLISSEMENT" OWNER TO openconcerto;

--
-- TOC entry 202 (class 1259 OID 27941136)
-- Name: CODE_COTISATION_ETABLISSEMENT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CODE_COTISATION_ETABLISSEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CODE_COTISATION_ETABLISSEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20118 (class 0 OID 0)
-- Dependencies: 202
-- Name: CODE_COTISATION_ETABLISSEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CODE_COTISATION_ETABLISSEMENT_ID_seq" OWNED BY "Common"."CODE_COTISATION_ETABLISSEMENT"."ID";


--
-- TOC entry 203 (class 1259 OID 27941138)
-- Name: CODE_COTISATION_INDIVIDUELLE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CODE_COTISATION_INDIVIDUELLE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CODE_COTISATION_INDIVIDUELLE" OWNER TO openconcerto;

--
-- TOC entry 204 (class 1259 OID 27941148)
-- Name: CODE_COTISATION_INDIVIDUELLE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CODE_COTISATION_INDIVIDUELLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CODE_COTISATION_INDIVIDUELLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20119 (class 0 OID 0)
-- Dependencies: 204
-- Name: CODE_COTISATION_INDIVIDUELLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CODE_COTISATION_INDIVIDUELLE_ID_seq" OWNED BY "Common"."CODE_COTISATION_INDIVIDUELLE"."ID";


--
-- TOC entry 205 (class 1259 OID 27941150)
-- Name: CODE_PENIBILITE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CODE_PENIBILITE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CODE_PENIBILITE" OWNER TO openconcerto;

--
-- TOC entry 206 (class 1259 OID 27941160)
-- Name: CODE_PENIBILITE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CODE_PENIBILITE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CODE_PENIBILITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20120 (class 0 OID 0)
-- Dependencies: 206
-- Name: CODE_PENIBILITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CODE_PENIBILITE_ID_seq" OWNED BY "Common"."CODE_PENIBILITE"."ID";


--
-- TOC entry 207 (class 1259 OID 27941162)
-- Name: CODE_TYPE_RUBRIQUE_BRUT; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CODE_TYPE_RUBRIQUE_BRUT" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "TYPE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CODE_TYPE_RUBRIQUE_BRUT" OWNER TO openconcerto;

--
-- TOC entry 208 (class 1259 OID 27941173)
-- Name: CODE_TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CODE_TYPE_RUBRIQUE_BRUT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CODE_TYPE_RUBRIQUE_BRUT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20121 (class 0 OID 0)
-- Dependencies: 208
-- Name: CODE_TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CODE_TYPE_RUBRIQUE_BRUT_ID_seq" OWNED BY "Common"."CODE_TYPE_RUBRIQUE_BRUT"."ID";


--
-- TOC entry 209 (class 1259 OID 27941175)
-- Name: COMPLETION; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."COMPLETION" (
    "CHAMP" character varying(100) DEFAULT ''::character varying NOT NULL,
    "LABEL" character varying(200) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."COMPLETION" OWNER TO openconcerto;

--
-- TOC entry 210 (class 1259 OID 27941180)
-- Name: COMPTE_PCE_DEFAULT; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."COMPTE_PCE_DEFAULT" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NUMERO_DEFAULT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."COMPTE_PCE_DEFAULT" OWNER TO openconcerto;

--
-- TOC entry 211 (class 1259 OID 27941187)
-- Name: COMPTE_PCE_DEFAULT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."COMPTE_PCE_DEFAULT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."COMPTE_PCE_DEFAULT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20122 (class 0 OID 0)
-- Dependencies: 211
-- Name: COMPTE_PCE_DEFAULT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."COMPTE_PCE_DEFAULT_ID_seq" OWNED BY "Common"."COMPTE_PCE_DEFAULT"."ID";


--
-- TOC entry 212 (class 1259 OID 27941189)
-- Name: CONNEXION; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CONNEXION" (
    "LOGIN" character varying(45),
    "MDP" character varying(2048),
    "DATE" timestamp with time zone,
    "IP" character varying(2048),
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "FAILED" boolean DEFAULT false
);


ALTER TABLE "Common"."CONNEXION" OWNER TO openconcerto;

--
-- TOC entry 213 (class 1259 OID 27941198)
-- Name: CONNEXION_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CONNEXION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CONNEXION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20123 (class 0 OID 0)
-- Dependencies: 213
-- Name: CONNEXION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CONNEXION_ID_seq" OWNED BY "Common"."CONNEXION"."ID";


--
-- TOC entry 214 (class 1259 OID 27941200)
-- Name: CONTRAT_DETACHE_EXPATRIE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CONTRAT_DETACHE_EXPATRIE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CONTRAT_DETACHE_EXPATRIE" OWNER TO openconcerto;

--
-- TOC entry 215 (class 1259 OID 27941210)
-- Name: CONTRAT_DETACHE_EXPATRIE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CONTRAT_DETACHE_EXPATRIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CONTRAT_DETACHE_EXPATRIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20124 (class 0 OID 0)
-- Dependencies: 215
-- Name: CONTRAT_DETACHE_EXPATRIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CONTRAT_DETACHE_EXPATRIE_ID_seq" OWNED BY "Common"."CONTRAT_DETACHE_EXPATRIE"."ID";


--
-- TOC entry 216 (class 1259 OID 27941212)
-- Name: CONTRAT_DISPOSITIF_POLITIQUE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CONTRAT_DISPOSITIF_POLITIQUE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CONTRAT_DISPOSITIF_POLITIQUE" OWNER TO openconcerto;

--
-- TOC entry 217 (class 1259 OID 27941222)
-- Name: CONTRAT_DISPOSITIF_POLITIQUE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CONTRAT_DISPOSITIF_POLITIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CONTRAT_DISPOSITIF_POLITIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20125 (class 0 OID 0)
-- Dependencies: 217
-- Name: CONTRAT_DISPOSITIF_POLITIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CONTRAT_DISPOSITIF_POLITIQUE_ID_seq" OWNED BY "Common"."CONTRAT_DISPOSITIF_POLITIQUE"."ID";


--
-- TOC entry 218 (class 1259 OID 27941224)
-- Name: CONTRAT_MODALITE_TEMPS; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CONTRAT_MODALITE_TEMPS" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CONTRAT_MODALITE_TEMPS" OWNER TO openconcerto;

--
-- TOC entry 219 (class 1259 OID 27941234)
-- Name: CONTRAT_MODALITE_TEMPS_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CONTRAT_MODALITE_TEMPS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CONTRAT_MODALITE_TEMPS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20126 (class 0 OID 0)
-- Dependencies: 219
-- Name: CONTRAT_MODALITE_TEMPS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CONTRAT_MODALITE_TEMPS_ID_seq" OWNED BY "Common"."CONTRAT_MODALITE_TEMPS"."ID";


--
-- TOC entry 220 (class 1259 OID 27941236)
-- Name: CONTRAT_MOTIF_RECOURS; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CONTRAT_MOTIF_RECOURS" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CONTRAT_MOTIF_RECOURS" OWNER TO openconcerto;

--
-- TOC entry 221 (class 1259 OID 27941246)
-- Name: CONTRAT_MOTIF_RECOURS_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CONTRAT_MOTIF_RECOURS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CONTRAT_MOTIF_RECOURS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20127 (class 0 OID 0)
-- Dependencies: 221
-- Name: CONTRAT_MOTIF_RECOURS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CONTRAT_MOTIF_RECOURS_ID_seq" OWNED BY "Common"."CONTRAT_MOTIF_RECOURS"."ID";


--
-- TOC entry 222 (class 1259 OID 27941248)
-- Name: CONTRAT_REGIME_MALADIE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CONTRAT_REGIME_MALADIE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CONTRAT_REGIME_MALADIE" OWNER TO openconcerto;

--
-- TOC entry 223 (class 1259 OID 27941258)
-- Name: CONTRAT_REGIME_MALADIE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CONTRAT_REGIME_MALADIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CONTRAT_REGIME_MALADIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20128 (class 0 OID 0)
-- Dependencies: 223
-- Name: CONTRAT_REGIME_MALADIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CONTRAT_REGIME_MALADIE_ID_seq" OWNED BY "Common"."CONTRAT_REGIME_MALADIE"."ID";


--
-- TOC entry 224 (class 1259 OID 27941260)
-- Name: CONTRAT_REGIME_VIEILLESSE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."CONTRAT_REGIME_VIEILLESSE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."CONTRAT_REGIME_VIEILLESSE" OWNER TO openconcerto;

--
-- TOC entry 225 (class 1259 OID 27941270)
-- Name: CONTRAT_REGIME_VIEILLESSE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."CONTRAT_REGIME_VIEILLESSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."CONTRAT_REGIME_VIEILLESSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20129 (class 0 OID 0)
-- Dependencies: 225
-- Name: CONTRAT_REGIME_VIEILLESSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."CONTRAT_REGIME_VIEILLESSE_ID_seq" OWNED BY "Common"."CONTRAT_REGIME_VIEILLESSE"."ID";


--
-- TOC entry 226 (class 1259 OID 27941272)
-- Name: DEVISE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."DEVISE" (
    "ID" integer NOT NULL,
    "CODE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "LIBELLE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "LIBELLE_CENT" character varying(128) DEFAULT ''::character varying NOT NULL,
    "TAUX" numeric(16,8) DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "TAUX_COMMERCIAL" numeric(16,8) DEFAULT 1 NOT NULL
);


ALTER TABLE "Common"."DEVISE" OWNER TO openconcerto;

--
-- TOC entry 227 (class 1259 OID 27941286)
-- Name: DEVISE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."DEVISE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."DEVISE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20130 (class 0 OID 0)
-- Dependencies: 227
-- Name: DEVISE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."DEVISE_ID_seq" OWNED BY "Common"."DEVISE"."ID";


--
-- TOC entry 228 (class 1259 OID 27941288)
-- Name: DSN_NATURE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."DSN_NATURE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."DSN_NATURE" OWNER TO openconcerto;

--
-- TOC entry 229 (class 1259 OID 27941298)
-- Name: DSN_NATURE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."DSN_NATURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."DSN_NATURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20131 (class 0 OID 0)
-- Dependencies: 229
-- Name: DSN_NATURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."DSN_NATURE_ID_seq" OWNED BY "Common"."DSN_NATURE"."ID";


--
-- TOC entry 230 (class 1259 OID 27941300)
-- Name: DSN_REGIME_LOCAL; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."DSN_REGIME_LOCAL" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."DSN_REGIME_LOCAL" OWNER TO openconcerto;

--
-- TOC entry 231 (class 1259 OID 27941310)
-- Name: DSN_REGIME_LOCAL_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."DSN_REGIME_LOCAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."DSN_REGIME_LOCAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20132 (class 0 OID 0)
-- Dependencies: 231
-- Name: DSN_REGIME_LOCAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."DSN_REGIME_LOCAL_ID_seq" OWNED BY "Common"."DSN_REGIME_LOCAL"."ID";


--
-- TOC entry 232 (class 1259 OID 27941312)
-- Name: DSN_TYPE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."DSN_TYPE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."DSN_TYPE" OWNER TO openconcerto;

--
-- TOC entry 233 (class 1259 OID 27941322)
-- Name: DSN_TYPE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."DSN_TYPE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."DSN_TYPE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20133 (class 0 OID 0)
-- Dependencies: 233
-- Name: DSN_TYPE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."DSN_TYPE_ID_seq" OWNED BY "Common"."DSN_TYPE"."ID";


--
-- TOC entry 234 (class 1259 OID 27941324)
-- Name: ECO_CONTRIBUTION; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."ECO_CONTRIBUTION" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ID_FAMILLE_ECO_CONTRIBUTION" integer DEFAULT 1,
    "TAUX" numeric(16,2) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."ECO_CONTRIBUTION" OWNER TO openconcerto;

--
-- TOC entry 235 (class 1259 OID 27941336)
-- Name: ECO_CONTRIBUTION_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."ECO_CONTRIBUTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."ECO_CONTRIBUTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20134 (class 0 OID 0)
-- Dependencies: 235
-- Name: ECO_CONTRIBUTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."ECO_CONTRIBUTION_ID_seq" OWNED BY "Common"."ECO_CONTRIBUTION"."ID";


--
-- TOC entry 236 (class 1259 OID 27941338)
-- Name: EXERCICE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."EXERCICE_COMMON" (
    "ID" integer NOT NULL,
    "DATE_DEB" date,
    "DATE_FIN" date,
    "NUMERO" integer DEFAULT 1 NOT NULL,
    "CLOTURE" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE_CLOTURE" date,
    "ID_SOCIETE_COMMON" integer DEFAULT 1
);


ALTER TABLE "Common"."EXERCICE_COMMON" OWNER TO openconcerto;

--
-- TOC entry 237 (class 1259 OID 27941346)
-- Name: EXERCICE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."EXERCICE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."EXERCICE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20135 (class 0 OID 0)
-- Dependencies: 237
-- Name: EXERCICE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."EXERCICE_COMMON_ID_seq" OWNED BY "Common"."EXERCICE_COMMON"."ID";


--
-- TOC entry 238 (class 1259 OID 27941348)
-- Name: FAMILLE_ECO_CONTRIBUTION; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."FAMILLE_ECO_CONTRIBUTION" (
    "ID" integer NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."FAMILLE_ECO_CONTRIBUTION" OWNER TO openconcerto;

--
-- TOC entry 239 (class 1259 OID 27941357)
-- Name: FAMILLE_ECO_CONTRIBUTION_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."FAMILLE_ECO_CONTRIBUTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."FAMILLE_ECO_CONTRIBUTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20136 (class 0 OID 0)
-- Dependencies: 239
-- Name: FAMILLE_ECO_CONTRIBUTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."FAMILLE_ECO_CONTRIBUTION_ID_seq" OWNED BY "Common"."FAMILLE_ECO_CONTRIBUTION"."ID";


--
-- TOC entry 240 (class 1259 OID 27941359)
-- Name: FWK_RIV_METADATA; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."FWK_RIV_METADATA" (
    "ID" integer NOT NULL,
    "ELEMENT_CODE" character varying(80),
    "COMPONENT_CODE" character varying(80),
    "ITEM" character varying(80) NOT NULL,
    "LABEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "COLUMN_TITLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DOCUMENTATION" character varying(8192) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."FWK_RIV_METADATA" OWNER TO openconcerto;

--
-- TOC entry 241 (class 1259 OID 27941368)
-- Name: FWK_RIV_METADATA_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."FWK_RIV_METADATA_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."FWK_RIV_METADATA_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20137 (class 0 OID 0)
-- Dependencies: 241
-- Name: FWK_RIV_METADATA_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."FWK_RIV_METADATA_ID_seq" OWNED BY "Common"."FWK_RIV_METADATA"."ID";


--
-- TOC entry 242 (class 1259 OID 27941370)
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."FWK_SCHEMA_METADATA" (
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- TOC entry 243 (class 1259 OID 27941375)
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."FWK_UNDEFINED_IDS" (
    "TABLENAME" character varying(250) DEFAULT ''::character varying NOT NULL,
    "UNDEFINED_ID" integer
);


ALTER TABLE "Common"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- TOC entry 244 (class 1259 OID 27941379)
-- Name: IMPRESSION_RUBRIQUE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."IMPRESSION_RUBRIQUE" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."IMPRESSION_RUBRIQUE" OWNER TO openconcerto;

--
-- TOC entry 245 (class 1259 OID 27941385)
-- Name: IMPRESSION_RUBRIQUE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."IMPRESSION_RUBRIQUE_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."IMPRESSION_RUBRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20138 (class 0 OID 0)
-- Dependencies: 245
-- Name: IMPRESSION_RUBRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."IMPRESSION_RUBRIQUE_ID_seq" OWNED BY "Common"."IMPRESSION_RUBRIQUE"."ID";


--
-- TOC entry 246 (class 1259 OID 27941387)
-- Name: INDICE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."INDICE" (
    "ANNEE" integer,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "JANVIER" bigint DEFAULT 0,
    "FEVRIER" bigint DEFAULT 0,
    "MARS" bigint DEFAULT 0,
    "AVRIL" bigint DEFAULT 0,
    "MAI" bigint DEFAULT 0,
    "JUIN" bigint DEFAULT 0,
    "JUILLET" bigint DEFAULT 0,
    "AOUT" bigint DEFAULT 0,
    "SEPTEMBRE" bigint DEFAULT 0,
    "OCTOBRE" bigint DEFAULT 0,
    "NOVEMBRE" bigint DEFAULT 0,
    "DECEMBRE" bigint DEFAULT 0
);


ALTER TABLE "Common"."INDICE" OWNER TO openconcerto;

--
-- TOC entry 247 (class 1259 OID 27941404)
-- Name: INDICE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."INDICE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."INDICE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20139 (class 0 OID 0)
-- Dependencies: 247
-- Name: INDICE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."INDICE_ID_seq" OWNED BY "Common"."INDICE"."ID";


--
-- TOC entry 248 (class 1259 OID 27941406)
-- Name: MOTIF_ARRET_TRAVAIL; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."MOTIF_ARRET_TRAVAIL" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."MOTIF_ARRET_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 249 (class 1259 OID 27941416)
-- Name: MOTIF_ARRET_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."MOTIF_ARRET_TRAVAIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."MOTIF_ARRET_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20140 (class 0 OID 0)
-- Dependencies: 249
-- Name: MOTIF_ARRET_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."MOTIF_ARRET_TRAVAIL_ID_seq" OWNED BY "Common"."MOTIF_ARRET_TRAVAIL"."ID";


--
-- TOC entry 250 (class 1259 OID 27941418)
-- Name: MOTIF_FIN_CONTRAT; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."MOTIF_FIN_CONTRAT" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."MOTIF_FIN_CONTRAT" OWNER TO openconcerto;

--
-- TOC entry 251 (class 1259 OID 27941428)
-- Name: MOTIF_FIN_CONTRAT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."MOTIF_FIN_CONTRAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."MOTIF_FIN_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20141 (class 0 OID 0)
-- Dependencies: 251
-- Name: MOTIF_FIN_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."MOTIF_FIN_CONTRAT_ID_seq" OWNED BY "Common"."MOTIF_FIN_CONTRAT"."ID";


--
-- TOC entry 252 (class 1259 OID 27941430)
-- Name: MOTIF_REPRISE_ARRET_TRAVAIL; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."MOTIF_REPRISE_ARRET_TRAVAIL" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."MOTIF_REPRISE_ARRET_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 253 (class 1259 OID 27941440)
-- Name: MOTIF_REPRISE_ARRET_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."MOTIF_REPRISE_ARRET_TRAVAIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."MOTIF_REPRISE_ARRET_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20142 (class 0 OID 0)
-- Dependencies: 253
-- Name: MOTIF_REPRISE_ARRET_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."MOTIF_REPRISE_ARRET_TRAVAIL_ID_seq" OWNED BY "Common"."MOTIF_REPRISE_ARRET_TRAVAIL"."ID";


--
-- TOC entry 254 (class 1259 OID 27941442)
-- Name: OBJET; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."OBJET" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."OBJET" OWNER TO openconcerto;

--
-- TOC entry 255 (class 1259 OID 27941452)
-- Name: OBJET_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."OBJET_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."OBJET_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20143 (class 0 OID 0)
-- Dependencies: 255
-- Name: OBJET_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."OBJET_ID_seq" OWNED BY "Common"."OBJET"."ID";


--
-- TOC entry 256 (class 1259 OID 27941454)
-- Name: PERIODE_VALIDITE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."PERIODE_VALIDITE" (
    "ID" integer NOT NULL,
    "JANVIER" boolean DEFAULT true NOT NULL,
    "FEVRIER" boolean DEFAULT true NOT NULL,
    "MARS" boolean DEFAULT true NOT NULL,
    "AVRIL" boolean DEFAULT true NOT NULL,
    "MAI" boolean DEFAULT true NOT NULL,
    "JUIN" boolean DEFAULT true NOT NULL,
    "JUILLET" boolean DEFAULT true NOT NULL,
    "AOUT" boolean DEFAULT true NOT NULL,
    "SEPTEMBRE" boolean DEFAULT true NOT NULL,
    "OCTOBRE" boolean DEFAULT true NOT NULL,
    "NOVEMBRE" boolean DEFAULT true NOT NULL,
    "DECEMBRE" boolean DEFAULT true NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."PERIODE_VALIDITE" OWNER TO openconcerto;

--
-- TOC entry 257 (class 1259 OID 27941471)
-- Name: PERIODE_VALIDITE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."PERIODE_VALIDITE_ID_seq"
    START WITH 95
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."PERIODE_VALIDITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20144 (class 0 OID 0)
-- Dependencies: 257
-- Name: PERIODE_VALIDITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."PERIODE_VALIDITE_ID_seq" OWNED BY "Common"."PERIODE_VALIDITE"."ID";


--
-- TOC entry 258 (class 1259 OID 27941473)
-- Name: PREF_NODE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."PREF_NODE" (
    "ID" integer NOT NULL,
    "ID_PARENT" integer,
    "NAME" character varying(80) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."PREF_NODE" OWNER TO openconcerto;

--
-- TOC entry 259 (class 1259 OID 27941477)
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."PREF_NODE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."PREF_NODE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20145 (class 0 OID 0)
-- Dependencies: 259
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."PREF_NODE_ID_seq" OWNED BY "Common"."PREF_NODE"."ID";


--
-- TOC entry 260 (class 1259 OID 27941479)
-- Name: PREF_VALUE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."PREF_VALUE" (
    "ID_NODE" integer NOT NULL,
    "NAME" character varying(80) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(8192) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."PREF_VALUE" OWNER TO openconcerto;

--
-- TOC entry 261 (class 1259 OID 27941487)
-- Name: PROFIL_PAYE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."PROFIL_PAYE" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."PROFIL_PAYE" OWNER TO openconcerto;

--
-- TOC entry 262 (class 1259 OID 27941493)
-- Name: PROFIL_PAYE_ELEMENT; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."PROFIL_PAYE_ELEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_PROFIL_PAYE" integer DEFAULT 1 NOT NULL,
    "SOURCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "IDSOURCE" integer DEFAULT 1 NOT NULL,
    "POSITION" integer DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."PROFIL_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 263 (class 1259 OID 27941503)
-- Name: PROFIL_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."PROFIL_PAYE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."PROFIL_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20146 (class 0 OID 0)
-- Dependencies: 263
-- Name: PROFIL_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."PROFIL_PAYE_ELEMENT_ID_seq" OWNED BY "Common"."PROFIL_PAYE_ELEMENT"."ID";


--
-- TOC entry 264 (class 1259 OID 27941505)
-- Name: PROFIL_PAYE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."PROFIL_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."PROFIL_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20147 (class 0 OID 0)
-- Dependencies: 264
-- Name: PROFIL_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."PROFIL_PAYE_ID_seq" OWNED BY "Common"."PROFIL_PAYE"."ID";


--
-- TOC entry 265 (class 1259 OID 27941507)
-- Name: RIGHT; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."RIGHT" (
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CODE" character varying(128) DEFAULT ''::character varying,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "DESCRIPTION" character varying(500) DEFAULT ''::character varying
);


ALTER TABLE "Common"."RIGHT" OWNER TO openconcerto;

--
-- TOC entry 266 (class 1259 OID 27941517)
-- Name: RIGHT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."RIGHT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."RIGHT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20148 (class 0 OID 0)
-- Dependencies: 266
-- Name: RIGHT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."RIGHT_ID_seq" OWNED BY "Common"."RIGHT"."ID";


--
-- TOC entry 267 (class 1259 OID 27941519)
-- Name: RUBRIQUE_BRUT; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."RUBRIQUE_BRUT" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT" character varying(2048) DEFAULT ''::text NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_TYPE_RUBRIQUE_BRUT" integer DEFAULT 1 NOT NULL,
    "IMPOSABLE" boolean DEFAULT false NOT NULL,
    "PART_BRUT" boolean DEFAULT false NOT NULL,
    "PART_CP" boolean DEFAULT false NOT NULL,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL,
    "ID_CODE_CAISSE_TYPE_RUBRIQUE" integer DEFAULT 1,
    "ID_CODE_TYPE_RUBRIQUE_BRUT" integer DEFAULT 1,
    "COTISABLE" boolean DEFAULT true NOT NULL,
    "TAXABLE_CM" boolean DEFAULT true NOT NULL,
    "AVANTAGE_NATURE" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Common"."RUBRIQUE_BRUT" OWNER TO openconcerto;

--
-- TOC entry 268 (class 1259 OID 27941543)
-- Name: RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."RUBRIQUE_BRUT_ID_seq"
    START WITH 42
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_BRUT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20149 (class 0 OID 0)
-- Dependencies: 268
-- Name: RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."RUBRIQUE_BRUT_ID_seq" OWNED BY "Common"."RUBRIQUE_BRUT"."ID";


--
-- TOC entry 269 (class 1259 OID 27941545)
-- Name: RUBRIQUE_COMM; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."RUBRIQUE_COMM" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NB_BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX_SAL" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX_PAT" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT_SAL_AJ" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT_SAL_DED" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT_PAT" character varying(2048) DEFAULT ''::text NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL,
    "NOM_VISIBLE" boolean DEFAULT true NOT NULL,
    "MONTANT" real DEFAULT 0 NOT NULL,
    "REDUCTION_GVT_COM" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Common"."RUBRIQUE_COMM" OWNER TO openconcerto;

--
-- TOC entry 270 (class 1259 OID 27941565)
-- Name: RUBRIQUE_COMM_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."RUBRIQUE_COMM_ID_seq"
    START WITH 10
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_COMM_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20150 (class 0 OID 0)
-- Dependencies: 270
-- Name: RUBRIQUE_COMM_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."RUBRIQUE_COMM_ID_seq" OWNED BY "Common"."RUBRIQUE_COMM"."ID";


--
-- TOC entry 271 (class 1259 OID 27941567)
-- Name: RUBRIQUE_COTISATION; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."RUBRIQUE_COTISATION" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_CAISSE_COTISATION" integer DEFAULT 1 NOT NULL,
    "BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TX_SAL" character varying(2048) DEFAULT ''::text NOT NULL,
    "TX_PAT" character varying(2048) DEFAULT ''::text NOT NULL,
    "IMPOSABLE" boolean DEFAULT false NOT NULL,
    "PART_CSG" boolean DEFAULT false NOT NULL,
    "BRUT" boolean DEFAULT false NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL,
    "PART_CSG_SANS_ABATTEMENT" boolean DEFAULT false NOT NULL,
    "PART_PAT_IMPOSABLE" boolean DEFAULT false NOT NULL,
    "REDUCTION_FILLON" boolean DEFAULT false NOT NULL,
    "ASSIETTE_PLAFONNEE" boolean DEFAULT false NOT NULL,
    "ID_CODE_CAISSE_TYPE_RUBRIQUE" integer DEFAULT 1,
    "ID_CODE_BASE_ASSUJETTIE" integer DEFAULT 1,
    "ID_TYPE_COMPOSANT_BASE_ASSUJETTIE" integer DEFAULT 1,
    "ID_CODE_COTISATION_INDIVIDUELLE" integer DEFAULT 1,
    "ID_CODE_COTISATION_ETABLISSEMENT" integer DEFAULT 1,
    "TAXABLE_CM" boolean DEFAULT false NOT NULL,
    "ALLEGEMENT_COTISATION" boolean DEFAULT false NOT NULL,
    "LIGNE_PAYE_SIMPLIFIEE" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."RUBRIQUE_COTISATION" OWNER TO openconcerto;

--
-- TOC entry 272 (class 1259 OID 27941598)
-- Name: RUBRIQUE_COTISATION_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."RUBRIQUE_COTISATION_ID_seq"
    START WITH 43
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_COTISATION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20151 (class 0 OID 0)
-- Dependencies: 272
-- Name: RUBRIQUE_COTISATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."RUBRIQUE_COTISATION_ID_seq" OWNED BY "Common"."RUBRIQUE_COTISATION"."ID";


--
-- TOC entry 273 (class 1259 OID 27941600)
-- Name: RUBRIQUE_NET; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."RUBRIQUE_NET" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT" character varying(2048) DEFAULT ''::text NOT NULL,
    "IMPOSABLE" boolean DEFAULT false NOT NULL,
    "FRAIS_PERS" boolean DEFAULT false NOT NULL,
    "BRUT" boolean DEFAULT false NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ID_TYPE_RUBRIQUE_NET" integer DEFAULT 1 NOT NULL,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "NUMERO_COMPTE_PCE_CHARGES" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_CODE_CAISSE_TYPE_RUBRIQUE" integer DEFAULT 1,
    "ID_CODE_TYPE_RUBRIQUE_BRUT" integer DEFAULT 1,
    "ID_CODE_COTISATION_INDIVIDUELLE" integer DEFAULT 1,
    "ID_TYPE_COMPOSANT_BASE_ASSUJETTIE" integer DEFAULT 1,
    "ID_CODE_BASE_ASSUJETTIE" integer DEFAULT 1,
    "ID_CAISSE_COTISATION" integer DEFAULT 1
);


ALTER TABLE "Common"."RUBRIQUE_NET" OWNER TO openconcerto;

--
-- TOC entry 274 (class 1259 OID 27941626)
-- Name: RUBRIQUE_NET_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."RUBRIQUE_NET_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_NET_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20152 (class 0 OID 0)
-- Dependencies: 274
-- Name: RUBRIQUE_NET_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."RUBRIQUE_NET_ID_seq" OWNED BY "Common"."RUBRIQUE_NET"."ID";


--
-- TOC entry 275 (class 1259 OID 27941628)
-- Name: SERVICE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."SERVICE" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."SERVICE" OWNER TO openconcerto;

--
-- TOC entry 276 (class 1259 OID 27941638)
-- Name: SERVICE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."SERVICE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."SERVICE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20153 (class 0 OID 0)
-- Dependencies: 276
-- Name: SERVICE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."SERVICE_ID_seq" OWNED BY "Common"."SERVICE"."ID";


--
-- TOC entry 277 (class 1259 OID 27941640)
-- Name: SOCIETE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."SOCIETE_COMMON" (
    "ID" integer NOT NULL,
    "DATABASE_NAME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NUM_SIRET" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUM_NII" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUM_APE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_EXERCICE_COMMON" integer DEFAULT 1 NOT NULL,
    "NUM_TEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUM_FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_ADRESSE_COMMON" integer DEFAULT 1 NOT NULL,
    "TYPE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "NUMERO_URSSAF" character varying(256) DEFAULT ''::character varying NOT NULL,
    "RCS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CAPITAL" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "IBAN" character varying(256) DEFAULT ''::character varying NOT NULL,
    "BIC" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ORG_PROTECTION_SOCIAL_ID" character varying(256) DEFAULT ''::character varying NOT NULL,
    "SITE_WEB" character varying(128) DEFAULT ''::character varying NOT NULL,
    "SEPA_CREDITOR_ID" character varying(16) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."SOCIETE_COMMON" OWNER TO openconcerto;

--
-- TOC entry 278 (class 1259 OID 27941666)
-- Name: SOCIETE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."SOCIETE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."SOCIETE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20154 (class 0 OID 0)
-- Dependencies: 278
-- Name: SOCIETE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."SOCIETE_COMMON_ID_seq" OWNED BY "Common"."SOCIETE_COMMON"."ID";


--
-- TOC entry 279 (class 1259 OID 27941668)
-- Name: STOCK; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."STOCK" (
    "ID" integer NOT NULL,
    "QTE_REEL" real DEFAULT 0 NOT NULL,
    "QTE_TH" real DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."STOCK" OWNER TO openconcerto;

--
-- TOC entry 280 (class 1259 OID 27941675)
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20155 (class 0 OID 0)
-- Dependencies: 280
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."STOCK_ID_seq" OWNED BY "Common"."STOCK"."ID";


--
-- TOC entry 281 (class 1259 OID 27941677)
-- Name: TACHE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."TACHE_COMMON" (
    "ID" integer NOT NULL,
    "PRIORITE" integer DEFAULT 0 NOT NULL,
    "FAIT" boolean DEFAULT false NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text NOT NULL,
    "DATE_ENTREE" timestamp without time zone,
    "DATE_FAIT" timestamp without time zone,
    "DATE_EXP" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1 NOT NULL,
    "ID_USER_COMMON_TO" integer DEFAULT 1 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "COMMENT" character varying(2048),
    "ID_USER_COMMON_ASSIGN_BY" integer DEFAULT 1,
    "ID_SOCIETE_COMMON" integer DEFAULT 1,
    "TYPE" character varying(128) DEFAULT ''::character varying,
    "COOKIE" character varying(128) DEFAULT ''::character varying
);


ALTER TABLE "Common"."TACHE_COMMON" OWNER TO openconcerto;

--
-- TOC entry 282 (class 1259 OID 27941694)
-- Name: TACHE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."TACHE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."TACHE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20156 (class 0 OID 0)
-- Dependencies: 282
-- Name: TACHE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."TACHE_COMMON_ID_seq" OWNED BY "Common"."TACHE_COMMON"."ID";


--
-- TOC entry 283 (class 1259 OID 27941696)
-- Name: TACHE_LISTENER_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."TACHE_LISTENER_COMMON" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON" integer DEFAULT 1 NOT NULL,
    "ID_USER_COMMON_LISTENTO" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."TACHE_LISTENER_COMMON" OWNER TO openconcerto;

--
-- TOC entry 284 (class 1259 OID 27941703)
-- Name: TACHE_LISTENER_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."TACHE_LISTENER_COMMON_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."TACHE_LISTENER_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20157 (class 0 OID 0)
-- Dependencies: 284
-- Name: TACHE_LISTENER_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."TACHE_LISTENER_COMMON_ID_seq" OWNED BY "Common"."TACHE_LISTENER_COMMON"."ID";


--
-- TOC entry 285 (class 1259 OID 27941705)
-- Name: TACHE_RIGHTS; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."TACHE_RIGHTS" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON" integer DEFAULT 1 NOT NULL,
    "ID_USER_COMMON_TO" integer DEFAULT 1 NOT NULL,
    "READ" boolean DEFAULT false NOT NULL,
    "MODIFY" boolean DEFAULT false NOT NULL,
    "ADD" boolean DEFAULT false NOT NULL,
    "VALIDATE" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "Common"."TACHE_RIGHTS" OWNER TO openconcerto;

--
-- TOC entry 286 (class 1259 OID 27941715)
-- Name: TACHE_RIGHTS_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."TACHE_RIGHTS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."TACHE_RIGHTS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20158 (class 0 OID 0)
-- Dependencies: 286
-- Name: TACHE_RIGHTS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."TACHE_RIGHTS_ID_seq" OWNED BY "Common"."TACHE_RIGHTS"."ID";


--
-- TOC entry 287 (class 1259 OID 27941717)
-- Name: TYPE_COMPOSANT_BASE_ASSUJETTIE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE" OWNER TO openconcerto;

--
-- TOC entry 288 (class 1259 OID 27941727)
-- Name: TYPE_COMPOSANT_BASE_ASSUJETTIE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20159 (class 0 OID 0)
-- Dependencies: 288
-- Name: TYPE_COMPOSANT_BASE_ASSUJETTIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE_ID_seq" OWNED BY "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE"."ID";


--
-- TOC entry 289 (class 1259 OID 27941729)
-- Name: TYPE_MODELE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."TYPE_MODELE" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "TABLE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "DEFAULT_MODELE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."TYPE_MODELE" OWNER TO openconcerto;

--
-- TOC entry 290 (class 1259 OID 27941737)
-- Name: TYPE_MODELE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."TYPE_MODELE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."TYPE_MODELE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20160 (class 0 OID 0)
-- Dependencies: 290
-- Name: TYPE_MODELE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."TYPE_MODELE_ID_seq" OWNED BY "Common"."TYPE_MODELE"."ID";


--
-- TOC entry 291 (class 1259 OID 27941739)
-- Name: TYPE_PREAVIS; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."TYPE_PREAVIS" (
    "ID" integer NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."TYPE_PREAVIS" OWNER TO openconcerto;

--
-- TOC entry 292 (class 1259 OID 27941749)
-- Name: TYPE_PREAVIS_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."TYPE_PREAVIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."TYPE_PREAVIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20161 (class 0 OID 0)
-- Dependencies: 292
-- Name: TYPE_PREAVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."TYPE_PREAVIS_ID_seq" OWNED BY "Common"."TYPE_PREAVIS"."ID";


--
-- TOC entry 293 (class 1259 OID 27941751)
-- Name: TYPE_RUBRIQUE_BRUT; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."TYPE_RUBRIQUE_BRUT" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "Common"."TYPE_RUBRIQUE_BRUT" OWNER TO openconcerto;

--
-- TOC entry 294 (class 1259 OID 27941757)
-- Name: TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."TYPE_RUBRIQUE_BRUT_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."TYPE_RUBRIQUE_BRUT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20162 (class 0 OID 0)
-- Dependencies: 294
-- Name: TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."TYPE_RUBRIQUE_BRUT_ID_seq" OWNED BY "Common"."TYPE_RUBRIQUE_BRUT"."ID";


--
-- TOC entry 295 (class 1259 OID 27941759)
-- Name: TYPE_RUBRIQUE_NET; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."TYPE_RUBRIQUE_NET" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."TYPE_RUBRIQUE_NET" OWNER TO openconcerto;

--
-- TOC entry 296 (class 1259 OID 27941765)
-- Name: TYPE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."TYPE_RUBRIQUE_NET_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."TYPE_RUBRIQUE_NET_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20163 (class 0 OID 0)
-- Dependencies: 296
-- Name: TYPE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."TYPE_RUBRIQUE_NET_ID_seq" OWNED BY "Common"."TYPE_RUBRIQUE_NET"."ID";


--
-- TOC entry 297 (class 1259 OID 27941767)
-- Name: USER_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."USER_COMMON" (
    "ID" integer NOT NULL,
    "LOGIN" character varying(128) DEFAULT ''::character varying NOT NULL,
    "PASSWORD" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "SURNOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "SUPERUSER" boolean DEFAULT false,
    "ADMIN" boolean DEFAULT false,
    "MAIL" character varying(2048) DEFAULT ''::text,
    "DISABLED" boolean DEFAULT false NOT NULL,
    "TEL" character varying(128) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."USER_COMMON" OWNER TO openconcerto;

--
-- TOC entry 298 (class 1259 OID 27941785)
-- Name: USER_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."USER_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."USER_COMMON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20164 (class 0 OID 0)
-- Dependencies: 298
-- Name: USER_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."USER_COMMON_ID_seq" OWNED BY "Common"."USER_COMMON"."ID";


--
-- TOC entry 299 (class 1259 OID 27941787)
-- Name: USER_RIGHT; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."USER_RIGHT" (
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON" integer DEFAULT 1,
    "HAVE_RIGHT" boolean,
    "CODE" character varying(128) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "DESCRIPTION" character varying(500) DEFAULT ''::character varying,
    "ID_RIGHT" integer DEFAULT 1,
    "OBJECT" character varying(256)
);


ALTER TABLE "Common"."USER_RIGHT" OWNER TO openconcerto;

--
-- TOC entry 300 (class 1259 OID 27941799)
-- Name: USER_RIGHT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."USER_RIGHT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."USER_RIGHT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20165 (class 0 OID 0)
-- Dependencies: 300
-- Name: USER_RIGHT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."USER_RIGHT_ID_seq" OWNED BY "Common"."USER_RIGHT"."ID";


--
-- TOC entry 301 (class 1259 OID 27941801)
-- Name: VARIABLE_PAYE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."VARIABLE_PAYE" (
    "ID" integer NOT NULL,
    "VALEUR" real DEFAULT 0 NOT NULL,
    "FORMULE" character varying(2048) DEFAULT ''::text NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CATEGORIE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::text NOT NULL
);


ALTER TABLE "Common"."VARIABLE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 302 (class 1259 OID 27941814)
-- Name: VARIABLE_PAYE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."VARIABLE_PAYE_ID_seq"
    START WITH 51
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."VARIABLE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20166 (class 0 OID 0)
-- Dependencies: 302
-- Name: VARIABLE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."VARIABLE_PAYE_ID_seq" OWNED BY "Common"."VARIABLE_PAYE"."ID";


--
-- TOC entry 303 (class 1259 OID 27941816)
-- Name: VILLE; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "Common"."VILLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048),
    "CODE_POSTAL" character varying(2048),
    "X_LAMBERT" bigint DEFAULT 0,
    "Y_LAMBERT" bigint DEFAULT 0,
    "POPULATION" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."VILLE" OWNER TO openconcerto;

--
-- TOC entry 304 (class 1259 OID 27941827)
-- Name: VILLE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "Common"."VILLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Common"."VILLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20167 (class 0 OID 0)
-- Dependencies: 304
-- Name: VILLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "Common"."VILLE_ID_seq" OWNED BY "Common"."VILLE"."ID";


--
-- TOC entry 305 (class 1259 OID 27941829)
-- Name: ACOMPTE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ACOMPTE" (
    "ID" integer NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "MONTANT" real DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ACOMPTE" OWNER TO openconcerto;

--
-- TOC entry 306 (class 1259 OID 27941838)
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ACOMPTE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ACOMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20168 (class 0 OID 0)
-- Dependencies: 306
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ACOMPTE_ID_seq" OWNED BY "Default"."ACOMPTE"."ID";


--
-- TOC entry 307 (class 1259 OID 27941840)
-- Name: ADRESSE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ADRESSE" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_ADRESSE" integer NOT NULL,
    "RUE" character varying(2048) DEFAULT ''::text,
    "PAYS" character varying(100) DEFAULT ''::character varying,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "HAS_CEDEX" boolean DEFAULT false,
    "CEDEX" integer,
    "DEST" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "CODE_POSTAL" character varying(256) DEFAULT ''::character varying,
    "PROVINCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "LIBELLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TYPE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL_CONTACT" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."ADRESSE" OWNER TO openconcerto;

--
-- TOC entry 308 (class 1259 OID 27941860)
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ADRESSE_ID_ADRESSE_seq"
    START WITH 9
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ADRESSE_ID_ADRESSE_seq" OWNER TO openconcerto;

--
-- TOC entry 20169 (class 0 OID 0)
-- Dependencies: 308
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ADRESSE_ID_ADRESSE_seq" OWNED BY "Default"."ADRESSE"."ID_ADRESSE";


--
-- TOC entry 309 (class 1259 OID 27941862)
-- Name: ARRET_TRAVAIL; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ARRET_TRAVAIL" (
    "ID" integer NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "DATE_DERNIER_JOUR_TRAV" timestamp without time zone,
    "DATE_FIN_PREV" timestamp without time zone,
    "SUBROGATION" boolean DEFAULT false NOT NULL,
    "DATE_DEBUT_SUBROGATION" timestamp without time zone,
    "DATE_FIN_SUBROGATION" timestamp without time zone,
    "ID_MOTIF_ARRET_TRAVAIL" integer DEFAULT 1,
    "ID_MOTIF_REPRISE_ARRET_TRAVAIL" integer DEFAULT 1,
    "DATE_REPRISE" timestamp without time zone,
    "DATE_ACCIDENT" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "DATE" timestamp without time zone,
    "COMMENTAIRES" character varying(2048) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."ARRET_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 310 (class 1259 OID 27941875)
-- Name: ARRET_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ARRET_TRAVAIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ARRET_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20170 (class 0 OID 0)
-- Dependencies: 310
-- Name: ARRET_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ARRET_TRAVAIL_ID_seq" OWNED BY "Default"."ARRET_TRAVAIL"."ID";


--
-- TOC entry 311 (class 1259 OID 27941877)
-- Name: ARTICLE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ARTICLE" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CREATION_AUTO" boolean DEFAULT false,
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_STOCK" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false NOT NULL,
    "OBSOLETE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "CODE_BARRE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "GESTION_STOCK" boolean DEFAULT true,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "QTE_MIN" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE_HA" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "SKU" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ID_TAXE_COMPLEMENTAIRE" integer DEFAULT 1,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "ID_FABRICANT" integer DEFAULT 1,
    "TARE" numeric(16,8) DEFAULT 0,
    "IFCO" integer DEFAULT 0 NOT NULL,
    "MASQUE_CAISSE" boolean DEFAULT false NOT NULL,
    "ADDITIONAL_TICKET_COPY" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Default"."ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 312 (class 1259 OID 27941933)
-- Name: ARTICLE_CODE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ARTICLE_CODE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "Default"."ARTICLE_CODE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 313 (class 1259 OID 27941944)
-- Name: ARTICLE_CODE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ARTICLE_CODE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ARTICLE_CODE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20171 (class 0 OID 0)
-- Dependencies: 313
-- Name: ARTICLE_CODE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ARTICLE_CODE_CLIENT_ID_seq" OWNED BY "Default"."ARTICLE_CODE_CLIENT"."ID";


--
-- TOC entry 314 (class 1259 OID 27941946)
-- Name: ARTICLE_DESIGNATION; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ARTICLE_DESIGNATION" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "NOM" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."ARTICLE_DESIGNATION" OWNER TO openconcerto;

--
-- TOC entry 315 (class 1259 OID 27941957)
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ARTICLE_DESIGNATION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ARTICLE_DESIGNATION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20172 (class 0 OID 0)
-- Dependencies: 315
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ARTICLE_DESIGNATION_ID_seq" OWNED BY "Default"."ARTICLE_DESIGNATION"."ID";


--
-- TOC entry 316 (class 1259 OID 27941959)
-- Name: ARTICLE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ARTICLE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_ARTICLE_PARENT" integer DEFAULT 1,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1 NOT NULL,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."ARTICLE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 317 (class 1259 OID 27941969)
-- Name: ARTICLE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ARTICLE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ARTICLE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20173 (class 0 OID 0)
-- Dependencies: 317
-- Name: ARTICLE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ARTICLE_ELEMENT_ID_seq" OWNED BY "Default"."ARTICLE_ELEMENT"."ID";


--
-- TOC entry 318 (class 1259 OID 27941971)
-- Name: ARTICLE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ARTICLE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "CODE_BARRE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "CODE_DOUANIER" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0,
    "PRIX_METRIQUE_HA_2" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_HA_3" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_VT_1" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_VT_3" numeric(16,8) DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,8) DEFAULT 0,
    "PV_U_DEVISE" numeric(16,8) DEFAULT 0,
    "PA_HT" numeric(16,8) DEFAULT 0,
    "PV_HT" numeric(16,8) DEFAULT 0,
    "PV_TTC" numeric(16,2) DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE_FOURNISSEUR" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_DEVISE_HA" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false NOT NULL,
    "OBSOLETE" boolean DEFAULT false NOT NULL,
    "GESTION_STOCK" boolean DEFAULT false NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "QTE_MIN" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "Default"."ARTICLE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 319 (class 1259 OID 27942020)
-- Name: ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ARTICLE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ARTICLE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20174 (class 0 OID 0)
-- Dependencies: 319
-- Name: ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ARTICLE_FOURNISSEUR_ID_seq" OWNED BY "Default"."ARTICLE_FOURNISSEUR"."ID";


--
-- TOC entry 320 (class 1259 OID 27942022)
-- Name: ARTICLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ARTICLE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20175 (class 0 OID 0)
-- Dependencies: 320
-- Name: ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ARTICLE_ID_seq" OWNED BY "Default"."ARTICLE"."ID";


--
-- TOC entry 321 (class 1259 OID 27942024)
-- Name: ARTICLE_TARIF; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ARTICLE_TARIF" (
    "ID" integer NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_TARIF" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "POURCENT_REMISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "Default"."ARTICLE_TARIF" OWNER TO openconcerto;

--
-- TOC entry 322 (class 1259 OID 27942040)
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ARTICLE_TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ARTICLE_TARIF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20176 (class 0 OID 0)
-- Dependencies: 322
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ARTICLE_TARIF_ID_seq" OWNED BY "Default"."ARTICLE_TARIF"."ID";


--
-- TOC entry 323 (class 1259 OID 27942042)
-- Name: ASSOCIATION_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ASSOCIATION_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "ID_ECRITURE" integer DEFAULT 1,
    "ID_SAISIE_KM_ELEMENT" integer DEFAULT 1,
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "POURCENT" numeric(16,8) DEFAULT 100,
    "MONTANT" bigint DEFAULT 0,
    "GESTION_AUTO" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."ASSOCIATION_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 324 (class 1259 OID 27942053)
-- Name: ASSOCIATION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ASSOCIATION_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ASSOCIATION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20177 (class 0 OID 0)
-- Dependencies: 324
-- Name: ASSOCIATION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ASSOCIATION_ANALYTIQUE_ID_seq" OWNED BY "Default"."ASSOCIATION_ANALYTIQUE"."ID";


--
-- TOC entry 325 (class 1259 OID 27942055)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ASSOCIATION_COMPTE_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ASSOCIATION_COMPTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 326 (class 1259 OID 27942064)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20178 (class 0 OID 0)
-- Dependencies: 326
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNED BY "Default"."ASSOCIATION_COMPTE_ANALYTIQUE"."ID";


--
-- TOC entry 327 (class 1259 OID 27942066)
-- Name: ATTACHMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ATTACHMENT" (
    "ID" integer NOT NULL,
    "SOURCE_TABLE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "SOURCE_ID" integer DEFAULT 0 NOT NULL,
    "NAME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MIMETYPE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FILENAME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FILESIZE" bigint DEFAULT 0 NOT NULL,
    "STORAGE_PATH" character varying(256) DEFAULT ''::character varying NOT NULL,
    "STORAGE_FILENAME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DIRECTORY" character varying(256) DEFAULT ''::character varying NOT NULL,
    "THUMBNAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "THUMBNAIL_WIDTH" integer DEFAULT 32 NOT NULL,
    "THUMBNAIL_HEIGHT" integer DEFAULT 32 NOT NULL,
    "TAG" character varying(128) DEFAULT ''::character varying NOT NULL,
    "VERSION" integer DEFAULT 0 NOT NULL,
    "HASH" character varying(32) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_PARENT" integer DEFAULT 1
);


ALTER TABLE "Default"."ATTACHMENT" OWNER TO openconcerto;

--
-- TOC entry 328 (class 1259 OID 27942090)
-- Name: ATTACHMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ATTACHMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ATTACHMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20179 (class 0 OID 0)
-- Dependencies: 328
-- Name: ATTACHMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ATTACHMENT_ID_seq" OWNED BY "Default"."ATTACHMENT"."ID";


--
-- TOC entry 329 (class 1259 OID 27942092)
-- Name: AVOIR_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."AVOIR_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "DATE" date,
    "MONTANT_TTC" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "SOLDE" boolean DEFAULT false,
    "A_DEDUIRE" boolean DEFAULT false,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "DATE_ENVOI_AFFACTURAGE" date,
    "AFFACTURAGE" boolean DEFAULT false,
    "MONTANT_SOLDE" bigint DEFAULT 0,
    "MONTANT_RESTANT" bigint DEFAULT 0,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "ID_CONTACT" integer DEFAULT 1,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "MOTIF" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "AFFACTURE" boolean DEFAULT false,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0
);


ALTER TABLE "Default"."AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 330 (class 1259 OID 27942133)
-- Name: AVOIR_CLIENT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."AVOIR_CLIENT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "QTE" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "Q18" boolean DEFAULT false,
    "ID_CONTACT" integer DEFAULT 1,
    "INDICE_0" bigint DEFAULT 0,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "INDICE_N" bigint DEFAULT 0,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "DATE_FIN" timestamp without time zone,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "DATE" timestamp without time zone,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "RETOUR_STOCK" boolean DEFAULT false NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0
);


ALTER TABLE "Default"."AVOIR_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 331 (class 1259 OID 27942211)
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."AVOIR_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20180 (class 0 OID 0)
-- Dependencies: 331
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNED BY "Default"."AVOIR_CLIENT_ELEMENT"."ID";


--
-- TOC entry 332 (class 1259 OID 27942213)
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."AVOIR_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20181 (class 0 OID 0)
-- Dependencies: 332
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."AVOIR_CLIENT_ID_seq" OWNED BY "Default"."AVOIR_CLIENT"."ID";


--
-- TOC entry 333 (class 1259 OID 27942215)
-- Name: AVOIR_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."AVOIR_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE" date,
    "SOLDE" boolean DEFAULT false,
    "A_DEDUIRE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "MONTANT_TTC" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "IMMO" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."AVOIR_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 334 (class 1259 OID 27942237)
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."AVOIR_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."AVOIR_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20182 (class 0 OID 0)
-- Dependencies: 334
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."AVOIR_FOURNISSEUR_ID_seq" OWNED BY "Default"."AVOIR_FOURNISSEUR"."ID";


--
-- TOC entry 335 (class 1259 OID 27942239)
-- Name: AXE_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."AXE_ANALYTIQUE" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "TYPE" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."AXE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 336 (class 1259 OID 27942250)
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."AXE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."AXE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20183 (class 0 OID 0)
-- Dependencies: 336
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."AXE_ANALYTIQUE_ID_seq" OWNED BY "Default"."AXE_ANALYTIQUE"."ID";


--
-- TOC entry 337 (class 1259 OID 27942252)
-- Name: AYANT_DROIT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."AYANT_DROIT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "ID_AYANT_DROIT_TYPE" integer DEFAULT 1,
    "REGIME_ALSACE" boolean DEFAULT false NOT NULL,
    "NIR" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOMS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_ORGANISME_AFFILIATION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_OPTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NIR_OUVRANT_DROIT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE_DEBUT_RATTACHEMENT" timestamp without time zone,
    "DATE_FIN_RATTACHEMENT" timestamp without time zone,
    "DATE_NAISSANCE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."AYANT_DROIT" OWNER TO openconcerto;

--
-- TOC entry 338 (class 1259 OID 27942269)
-- Name: AYANT_DROIT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."AYANT_DROIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."AYANT_DROIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20184 (class 0 OID 0)
-- Dependencies: 338
-- Name: AYANT_DROIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."AYANT_DROIT_ID_seq" OWNED BY "Default"."AYANT_DROIT"."ID";


--
-- TOC entry 339 (class 1259 OID 27942271)
-- Name: BANQUE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."BANQUE" (
    "ID" integer NOT NULL,
    "ID_JOURNAL" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RUE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "RUE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "IBAN" character varying(256) DEFAULT ''::character varying NOT NULL,
    "BIC" character varying(256) DEFAULT ''::character varying NOT NULL,
    "VOIE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "VILLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DOMICILIATION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "AFFACTURAGE" boolean DEFAULT false NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."BANQUE" OWNER TO openconcerto;

--
-- TOC entry 340 (class 1259 OID 27942292)
-- Name: BANQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."BANQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."BANQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20185 (class 0 OID 0)
-- Dependencies: 340
-- Name: BANQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."BANQUE_ID_seq" OWNED BY "Default"."BANQUE"."ID";


--
-- TOC entry 341 (class 1259 OID 27942294)
-- Name: BON_DE_LIVRAISON; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."BON_DE_LIVRAISON" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "DATE" date,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TOTAL_HT" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_POIDS" real DEFAULT 0,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "SOURCE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "IDSOURCE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "DATE_LIVRAISON" date,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CONTACT" integer DEFAULT 1,
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "TOTAL_DEVISE" bigint DEFAULT 0 NOT NULL,
    "TOTAL_SERVICE" bigint DEFAULT 0 NOT NULL,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL,
    "CREATE_VIRTUAL_STOCK" boolean DEFAULT true NOT NULL,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0
);


ALTER TABLE "Default"."BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- TOC entry 342 (class 1259 OID 27942328)
-- Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."BON_DE_LIVRAISON_ELEMENT" (
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "QTE_A_LIVRER" integer DEFAULT 0,
    "QTE_LIVREE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "ID_STYLE" integer DEFAULT 1,
    "T_POIDS_LIVREE" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_COMMANDE_CLIENT_ELEMENT" integer DEFAULT 1
);


ALTER TABLE "Default"."BON_DE_LIVRAISON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 343 (class 1259 OID 27942390)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."BON_DE_LIVRAISON_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20186 (class 0 OID 0)
-- Dependencies: 343
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNED BY "Default"."BON_DE_LIVRAISON_ELEMENT"."ID";


--
-- TOC entry 344 (class 1259 OID 27942392)
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."BON_DE_LIVRAISON_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20187 (class 0 OID 0)
-- Dependencies: 344
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."BON_DE_LIVRAISON_ID_seq" OWNED BY "Default"."BON_DE_LIVRAISON"."ID";


--
-- TOC entry 345 (class 1259 OID 27942394)
-- Name: BON_RECEPTION; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."BON_RECEPTION" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TOTAL_HT" bigint DEFAULT 0,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0,
    "TOTAL_POIDS" real DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_COMMANDE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "CREATE_VIRTUAL_STOCK" boolean DEFAULT true NOT NULL,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL
);


ALTER TABLE "Default"."BON_RECEPTION" OWNER TO openconcerto;

--
-- TOC entry 346 (class 1259 OID 27942417)
-- Name: BON_RECEPTION_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."BON_RECEPTION_ELEMENT" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "QTE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "ID_STYLE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_COMMANDE_ELEMENT" integer DEFAULT 1,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "QTE_ORIGINE" integer
);


ALTER TABLE "Default"."BON_RECEPTION_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 347 (class 1259 OID 27942470)
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."BON_RECEPTION_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_RECEPTION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20188 (class 0 OID 0)
-- Dependencies: 347
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."BON_RECEPTION_ELEMENT_ID_seq" OWNED BY "Default"."BON_RECEPTION_ELEMENT"."ID";


--
-- TOC entry 348 (class 1259 OID 27942472)
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20189 (class 0 OID 0)
-- Dependencies: 348
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."BON_RECEPTION_ID_seq" OWNED BY "Default"."BON_RECEPTION"."ID";


--
-- TOC entry 349 (class 1259 OID 27942474)
-- Name: CAISSE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CAISSE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_DERNIERE_CLOTURE" integer
);


ALTER TABLE "Default"."CAISSE" OWNER TO openconcerto;

--
-- TOC entry 350 (class 1259 OID 27942484)
-- Name: CAISSE_CLOTURE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CAISSE_CLOTURE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_ENTREE_JOURNAL" integer,
    "PERIODE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "DEBUT" date NOT NULL,
    "FIN" date NOT NULL,
    "TOTAL_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "PREMIER_TICKET" character varying(64) DEFAULT NULL::character varying,
    "PREMIER_TICKET_HASH" character varying(128) DEFAULT NULL::character varying,
    "DERNIER_TICKET" character varying(64) DEFAULT NULL::character varying,
    "DERNIER_TICKET_HASH" character varying(128) DEFAULT NULL::character varying,
    "ARCHIVE" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "Default"."CAISSE_CLOTURE" OWNER TO openconcerto;

--
-- TOC entry 351 (class 1259 OID 27942496)
-- Name: CAISSE_CLOTURE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CAISSE_CLOTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CAISSE_CLOTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20190 (class 0 OID 0)
-- Dependencies: 351
-- Name: CAISSE_CLOTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CAISSE_CLOTURE_ID_seq" OWNED BY "Default"."CAISSE_CLOTURE"."ID";


--
-- TOC entry 352 (class 1259 OID 27942498)
-- Name: CAISSE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20191 (class 0 OID 0)
-- Dependencies: 352
-- Name: CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CAISSE_ID_seq" OWNED BY "Default"."CAISSE"."ID";


--
-- TOC entry 353 (class 1259 OID 27942500)
-- Name: CAISSE_JOURNAL; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CAISSE_JOURNAL" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CAISSE" integer DEFAULT 1,
    "DATE" timestamp without time zone,
    "ID_USER" integer DEFAULT 1,
    "EVT" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CREATOR" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CREATOR_VERSION" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "HOST_NAME" character varying(128),
    "HOST_USER" character varying(128)
);


ALTER TABLE "Default"."CAISSE_JOURNAL" OWNER TO openconcerto;

--
-- TOC entry 354 (class 1259 OID 27942514)
-- Name: CAISSE_JOURNAL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CAISSE_JOURNAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CAISSE_JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20192 (class 0 OID 0)
-- Dependencies: 354
-- Name: CAISSE_JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CAISSE_JOURNAL_ID_seq" OWNED BY "Default"."CAISSE_JOURNAL"."ID";


--
-- TOC entry 355 (class 1259 OID 27942516)
-- Name: CALENDAR_ITEM; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CALENDAR_ITEM" (
    "ID" integer NOT NULL,
    "START" timestamp without time zone,
    "END" timestamp without time zone,
    "DURATION_S" bigint DEFAULT 0 NOT NULL,
    "SUMMARY" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTION" character varying(8192) DEFAULT ''::character varying NOT NULL,
    "FLAGS" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "STATUS" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_CALENDAR_ITEM_GROUP" integer,
    "SOURCE_ID" bigint,
    "SOURCE_TABLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "UID" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "LOCATION" character varying(4096) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."CALENDAR_ITEM" OWNER TO openconcerto;

--
-- TOC entry 356 (class 1259 OID 27942532)
-- Name: CALENDAR_ITEM_GROUP; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CALENDAR_ITEM_GROUP" (
    "ID" integer NOT NULL,
    "NAME" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTION" character varying(8192) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CALENDAR_ITEM_GROUP" OWNER TO openconcerto;

--
-- TOC entry 357 (class 1259 OID 27942542)
-- Name: CALENDAR_ITEM_GROUP_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CALENDAR_ITEM_GROUP_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CALENDAR_ITEM_GROUP_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20193 (class 0 OID 0)
-- Dependencies: 357
-- Name: CALENDAR_ITEM_GROUP_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CALENDAR_ITEM_GROUP_ID_seq" OWNED BY "Default"."CALENDAR_ITEM_GROUP"."ID";


--
-- TOC entry 358 (class 1259 OID 27942544)
-- Name: CALENDAR_ITEM_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CALENDAR_ITEM_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CALENDAR_ITEM_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20194 (class 0 OID 0)
-- Dependencies: 358
-- Name: CALENDAR_ITEM_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CALENDAR_ITEM_ID_seq" OWNED BY "Default"."CALENDAR_ITEM"."ID";


--
-- TOC entry 359 (class 1259 OID 27942546)
-- Name: CATEGORIE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CATEGORIE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CATEGORIE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 360 (class 1259 OID 27942555)
-- Name: CATEGORIE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CATEGORIE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CATEGORIE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20195 (class 0 OID 0)
-- Dependencies: 360
-- Name: CATEGORIE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CATEGORIE_CLIENT_ID_seq" OWNED BY "Default"."CATEGORIE_CLIENT"."ID";


--
-- TOC entry 361 (class 1259 OID 27942557)
-- Name: CHEQUE_AVOIR_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CHEQUE_AVOIR_CLIENT" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0 NOT NULL,
    "DECAISSE" boolean DEFAULT false NOT NULL,
    "ID_MOUVEMENT" integer DEFAULT 1 NOT NULL,
    "DATE_AVOIR" date,
    "DATE_MIN_DECAISSE" date,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE_DECAISSE" date,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "Default"."CHEQUE_AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 362 (class 1259 OID 27942572)
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CHEQUE_AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20196 (class 0 OID 0)
-- Dependencies: 362
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNED BY "Default"."CHEQUE_AVOIR_CLIENT"."ID";


--
-- TOC entry 363 (class 1259 OID 27942574)
-- Name: CHEQUE_A_ENCAISSER; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CHEQUE_A_ENCAISSER" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ENCAISSE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "DATE_MIN_DEPOT" date,
    "DATE_VENTE" date,
    "DATE_DEPOT" date,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_BANQUE" integer DEFAULT 1,
    "SANS_VALEUR_ENCAISSEMENT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Default"."CHEQUE_A_ENCAISSER" OWNER TO openconcerto;

--
-- TOC entry 364 (class 1259 OID 27942590)
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CHEQUE_A_ENCAISSER_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CHEQUE_A_ENCAISSER_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20197 (class 0 OID 0)
-- Dependencies: 364
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CHEQUE_A_ENCAISSER_ID_seq" OWNED BY "Default"."CHEQUE_A_ENCAISSER"."ID";


--
-- TOC entry 365 (class 1259 OID 27942592)
-- Name: CHEQUE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CHEQUE_FOURNISSEUR" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "DECAISSE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE_ACHAT" date,
    "DATE_MIN_DECAISSE" date,
    "DATE_DECAISSE" date,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_BANQUE" integer DEFAULT 1,
    "SANS_VALEUR_ENCAISSEMENT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Default"."CHEQUE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 366 (class 1259 OID 27942608)
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CHEQUE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CHEQUE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20198 (class 0 OID 0)
-- Dependencies: 366
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CHEQUE_FOURNISSEUR_ID_seq" OWNED BY "Default"."CHEQUE_FOURNISSEUR"."ID";


--
-- TOC entry 367 (class 1259 OID 27942610)
-- Name: CHIFFRAGE_COMMANDE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CHIFFRAGE_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "QTE" numeric(16,8) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "MARGE" numeric(16,8) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "Default"."CHIFFRAGE_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 368 (class 1259 OID 27942624)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20199 (class 0 OID 0)
-- Dependencies: 368
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq" OWNED BY "Default"."CHIFFRAGE_COMMANDE_CLIENT"."ID";


--
-- TOC entry 369 (class 1259 OID 27942626)
-- Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CLASSEMENT_CONVENTIONNEL" (
    "ID" integer NOT NULL,
    "NIVEAU" character varying(45) DEFAULT ''::character varying,
    "COEFF" character varying(45) DEFAULT ''::character varying,
    "INDICE" character varying(45) DEFAULT ''::character varying,
    "POSITION" character varying(45) DEFAULT ''::character varying,
    "ECHELON" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CLASSEMENT_CONVENTIONNEL" OWNER TO openconcerto;

--
-- TOC entry 370 (class 1259 OID 27942637)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CLASSEMENT_CONVENTIONNEL_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20200 (class 0 OID 0)
-- Dependencies: 370
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNED BY "Default"."CLASSEMENT_CONVENTIONNEL"."ID";


--
-- TOC entry 371 (class 1259 OID 27942639)
-- Name: CLASSE_COMPTE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CLASSE_COMPTE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TYPE_NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CLASSE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 372 (class 1259 OID 27942650)
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CLASSE_COMPTE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CLASSE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20201 (class 0 OID 0)
-- Dependencies: 372
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CLASSE_COMPTE_ID_seq" OWNED BY "Default"."CLASSE_COMPTE"."ID";


--
-- TOC entry 373 (class 1259 OID 27942652)
-- Name: CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CLIENT" (
    "ID" integer NOT NULL,
    "FORME_JURIDIQUE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "TEL" character varying(100) DEFAULT ''::character varying,
    "MAIL" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "NUMERO_TVA" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "RESPONSABLE" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE_L" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TEL_P" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_P_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_TECH" character varying(100) DEFAULT ''::character varying,
    "MAIL_TECH" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_COM" character varying(100) DEFAULT ''::character varying,
    "TEL_P_COM" character varying(100) DEFAULT ''::character varying,
    "MAIL_COM" character varying(100) DEFAULT ''::character varying,
    "TEL_COM" character varying(100) DEFAULT ''::character varying,
    "ID_MODE_REGLEMENT" integer DEFAULT 1 NOT NULL,
    "ID_ADRESSE_F" integer DEFAULT 1,
    "FAX_TECH" character varying(100) DEFAULT ''::character varying,
    "FAX_COM" character varying(100) DEFAULT ''::character varying,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "SIRET" character varying(2048) DEFAULT ''::text,
    "RIB" character varying(2048) DEFAULT ''::text,
    "MARCHE_PUBLIC" boolean DEFAULT false,
    "MARCHE_PRIVE" boolean DEFAULT false,
    "AFFACTURAGE" boolean DEFAULT false,
    "MAX_FACTURE" bigint DEFAULT 0,
    "COMPTANT" boolean DEFAULT false,
    "COMPTE_CLIENT_AUTO" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_TARIF" integer DEFAULT 1,
    "ID_PAYS" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "BLOQUE_LIVRAISON" boolean DEFAULT false NOT NULL,
    "BLOQUE" boolean DEFAULT false NOT NULL,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_PRODUIT" integer DEFAULT 1,
    "ENCOURS_MAX" numeric(16,2) DEFAULT 0 NOT NULL,
    "CATEGORIES" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NOTE_FINANCIERE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "CENTRE_GESTION" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "METHODE_RELANCE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "SITE_INTERNET" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "GROUPE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "TIMBRE_FISCAL" boolean DEFAULT false NOT NULL,
    "OBSOLETE" boolean DEFAULT false NOT NULL,
    "REMIND_DATE" timestamp without time zone,
    "SOLDE_COMPTE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "COMMENTAIRES" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "CODE_FOURNISSEUR" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONDITIONS_LIVRAISON" character varying(512) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "IBAN" character varying(128) DEFAULT ''::character varying NOT NULL,
    "BIC" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ACCEPTE_EMAIL" boolean DEFAULT false NOT NULL,
    "ACCEPTE_COURRIER" boolean DEFAULT false NOT NULL,
    "ACCEPTE_SMS" boolean DEFAULT false NOT NULL,
    "ACCEPTE_TEL" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Default"."CLIENT" OWNER TO openconcerto;

--
-- TOC entry 374 (class 1259 OID 27942715)
-- Name: CLIENT_DEPARTEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CLIENT_DEPARTEMENT" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_ADRESSE" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CLIENT_DEPARTEMENT" OWNER TO openconcerto;

--
-- TOC entry 375 (class 1259 OID 27942727)
-- Name: CLIENT_DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CLIENT_DEPARTEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CLIENT_DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20202 (class 0 OID 0)
-- Dependencies: 375
-- Name: CLIENT_DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CLIENT_DEPARTEMENT_ID_seq" OWNED BY "Default"."CLIENT_DEPARTEMENT"."ID";


--
-- TOC entry 376 (class 1259 OID 27942729)
-- Name: CLIENT_ID_CLIENT_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CLIENT_ID_CLIENT_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CLIENT_ID_CLIENT_seq" OWNER TO openconcerto;

--
-- TOC entry 20203 (class 0 OID 0)
-- Dependencies: 376
-- Name: CLIENT_ID_CLIENT_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CLIENT_ID_CLIENT_seq" OWNED BY "Default"."CLIENT"."ID";


--
-- TOC entry 377 (class 1259 OID 27942731)
-- Name: CODE_CARACT_ACTIVITE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CODE_CARACT_ACTIVITE" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_CARACT_ACTIVITE" OWNER TO openconcerto;

--
-- TOC entry 378 (class 1259 OID 27942739)
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CODE_CARACT_ACTIVITE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_CARACT_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20204 (class 0 OID 0)
-- Dependencies: 378
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CODE_CARACT_ACTIVITE_ID_seq" OWNED BY "Default"."CODE_CARACT_ACTIVITE"."ID";


--
-- TOC entry 379 (class 1259 OID 27942741)
-- Name: CODE_CONTRAT_TRAVAIL; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CODE_CONTRAT_TRAVAIL" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(128) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_CONTRAT_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 380 (class 1259 OID 27942749)
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CODE_CONTRAT_TRAVAIL_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20205 (class 0 OID 0)
-- Dependencies: 380
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNED BY "Default"."CODE_CONTRAT_TRAVAIL"."ID";


--
-- TOC entry 381 (class 1259 OID 27942751)
-- Name: CODE_DROIT_CONTRAT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CODE_DROIT_CONTRAT" (
    "ID" integer NOT NULL,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_DROIT_CONTRAT" OWNER TO openconcerto;

--
-- TOC entry 382 (class 1259 OID 27942759)
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CODE_DROIT_CONTRAT_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_DROIT_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20206 (class 0 OID 0)
-- Dependencies: 382
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CODE_DROIT_CONTRAT_ID_seq" OWNED BY "Default"."CODE_DROIT_CONTRAT"."ID";


--
-- TOC entry 383 (class 1259 OID 27942761)
-- Name: CODE_EMPLOI; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CODE_EMPLOI" (
    "ID" integer NOT NULL,
    "CODE" character varying(11) DEFAULT ''::character varying,
    "NOM" character varying(195) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_EMPLOI" OWNER TO openconcerto;

--
-- TOC entry 384 (class 1259 OID 27942769)
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CODE_EMPLOI_ID_seq"
    START WITH 1036
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_EMPLOI_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20207 (class 0 OID 0)
-- Dependencies: 384
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CODE_EMPLOI_ID_seq" OWNED BY "Default"."CODE_EMPLOI"."ID";


--
-- TOC entry 385 (class 1259 OID 27942771)
-- Name: CODE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CODE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CODE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 386 (class 1259 OID 27942779)
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CODE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20208 (class 0 OID 0)
-- Dependencies: 386
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CODE_FOURNISSEUR_ID_seq" OWNED BY "Default"."CODE_FOURNISSEUR"."ID";


--
-- TOC entry 387 (class 1259 OID 27942781)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CODE_PENIBILITE_CONTRAT_SALARIE" (
    "ID" integer NOT NULL,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_CODE_PENIBILITE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CODE_PENIBILITE_CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 388 (class 1259 OID 27942788)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20209 (class 0 OID 0)
-- Dependencies: 388
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq" OWNED BY "Default"."CODE_PENIBILITE_CONTRAT_SALARIE"."ID";


--
-- TOC entry 389 (class 1259 OID 27942790)
-- Name: CODE_REGIME; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CODE_REGIME" (
    "ID" integer NOT NULL,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_REGIME" OWNER TO openconcerto;

--
-- TOC entry 390 (class 1259 OID 27942798)
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CODE_REGIME_ID_seq"
    START WITH 23
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_REGIME_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20210 (class 0 OID 0)
-- Dependencies: 390
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CODE_REGIME_ID_seq" OWNED BY "Default"."CODE_REGIME"."ID";


--
-- TOC entry 391 (class 1259 OID 27942800)
-- Name: CODE_STATUT_CATEGORIEL; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CODE_STATUT_CATEGORIEL" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_STATUT_CATEGORIEL" OWNER TO openconcerto;

--
-- TOC entry 392 (class 1259 OID 27942808)
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CODE_STATUT_CATEGORIEL_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_STATUT_CATEGORIEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20211 (class 0 OID 0)
-- Dependencies: 392
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CODE_STATUT_CATEGORIEL_ID_seq" OWNED BY "Default"."CODE_STATUT_CATEGORIEL"."ID";


--
-- TOC entry 393 (class 1259 OID 27942810)
-- Name: CODE_STATUT_CAT_CONV; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CODE_STATUT_CAT_CONV" (
    "ID" integer NOT NULL,
    "CODE" character varying(6) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CODE_STATUT_CAT_CONV" OWNER TO openconcerto;

--
-- TOC entry 394 (class 1259 OID 27942817)
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CODE_STATUT_CAT_CONV_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_STATUT_CAT_CONV_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20212 (class 0 OID 0)
-- Dependencies: 394
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CODE_STATUT_CAT_CONV_ID_seq" OWNED BY "Default"."CODE_STATUT_CAT_CONV"."ID";


--
-- TOC entry 395 (class 1259 OID 27942819)
-- Name: CODE_STATUT_PROF; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CODE_STATUT_PROF" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_STATUT_PROF" OWNER TO openconcerto;

--
-- TOC entry 396 (class 1259 OID 27942827)
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CODE_STATUT_PROF_ID_seq"
    START WITH 51
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_STATUT_PROF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20213 (class 0 OID 0)
-- Dependencies: 396
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CODE_STATUT_PROF_ID_seq" OWNED BY "Default"."CODE_STATUT_PROF"."ID";


--
-- TOC entry 397 (class 1259 OID 27942829)
-- Name: COEFF_PRIME; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."COEFF_PRIME" (
    "ID" integer NOT NULL,
    "PRIME_PERSO" real DEFAULT 0,
    "PRIME_RECONSTRUCTION" real DEFAULT 0,
    "PRIME_ANCIENNETE" real DEFAULT 0,
    "PRIME_DEROULEMENT" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."COEFF_PRIME" OWNER TO openconcerto;

--
-- TOC entry 398 (class 1259 OID 27942838)
-- Name: COEFF_PRIME_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."COEFF_PRIME_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."COEFF_PRIME_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20214 (class 0 OID 0)
-- Dependencies: 398
-- Name: COEFF_PRIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."COEFF_PRIME_ID_seq" OWNED BY "Default"."COEFF_PRIME"."ID";


--
-- TOC entry 399 (class 1259 OID 27942840)
-- Name: COMMANDE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."COMMANDE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "DATE_ECHEANCE" date,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "EN_COURS" boolean DEFAULT true,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "DATE_RECEPTION_DEMANDEE" date,
    "DATE_RECEPTION_CONFIRMEE" date,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL
);


ALTER TABLE "Default"."COMMANDE" OWNER TO openconcerto;

--
-- TOC entry 400 (class 1259 OID 27942869)
-- Name: COMMANDE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."COMMANDE_CLIENT" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "ID_DEVIS" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CONTACT" integer DEFAULT 1,
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "ETAT_COMMANDE" integer DEFAULT 1 NOT NULL,
    "EMBALLAGE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO_EXPEDITION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL,
    "TYPE_EXPEDITION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "DATE_LIVRAISON_PREV" date
);


ALTER TABLE "Default"."COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 401 (class 1259 OID 27942904)
-- Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."COMMANDE_CLIENT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "POIDS" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "LIVRE_FORCED" boolean DEFAULT false NOT NULL,
    "LIVRE" boolean DEFAULT false NOT NULL,
    "QTE_LIVREE" numeric(16,6) DEFAULT 0
);


ALTER TABLE "Default"."COMMANDE_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 402 (class 1259 OID 27942964)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."COMMANDE_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20215 (class 0 OID 0)
-- Dependencies: 402
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNED BY "Default"."COMMANDE_CLIENT_ELEMENT"."ID";


--
-- TOC entry 403 (class 1259 OID 27942966)
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."COMMANDE_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20216 (class 0 OID 0)
-- Dependencies: 403
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."COMMANDE_CLIENT_ID_seq" OWNED BY "Default"."COMMANDE_CLIENT"."ID";


--
-- TOC entry 404 (class 1259 OID 27942968)
-- Name: COMMANDE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."COMMANDE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "POIDS" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ID_COMMANDE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "RECU_FORCED" boolean DEFAULT false NOT NULL,
    "RECU" boolean DEFAULT true NOT NULL,
    "QTE_RECUE" numeric(16,6) DEFAULT 0,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "Default"."COMMANDE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 405 (class 1259 OID 27943023)
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."COMMANDE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20217 (class 0 OID 0)
-- Dependencies: 405
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."COMMANDE_ELEMENT_ID_seq" OWNED BY "Default"."COMMANDE_ELEMENT"."ID";


--
-- TOC entry 406 (class 1259 OID 27943025)
-- Name: COMMANDE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."COMMANDE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20218 (class 0 OID 0)
-- Dependencies: 406
-- Name: COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."COMMANDE_ID_seq" OWNED BY "Default"."COMMANDE"."ID";


--
-- TOC entry 407 (class 1259 OID 27943027)
-- Name: COMMERCIAL; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."COMMERCIAL" (
    "ID_COMMERCIAL" integer NOT NULL,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "FONCTION" character varying(100) DEFAULT ''::character varying,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ID_USER_COMMON" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMMERCIAL" OWNER TO openconcerto;

--
-- TOC entry 408 (class 1259 OID 27943045)
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."COMMERCIAL_ID_COMMERCIAL_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMERCIAL_ID_COMMERCIAL_seq" OWNER TO openconcerto;

--
-- TOC entry 20219 (class 0 OID 0)
-- Dependencies: 408
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."COMMERCIAL_ID_COMMERCIAL_seq" OWNED BY "Default"."COMMERCIAL"."ID_COMMERCIAL";


--
-- TOC entry 409 (class 1259 OID 27943047)
-- Name: COMPLETION; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."COMPLETION" (
    "CHAMP" character varying(100) DEFAULT ''::character varying NOT NULL,
    "LABEL" character varying(200) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."COMPLETION" OWNER TO openconcerto;

--
-- TOC entry 410 (class 1259 OID 27943052)
-- Name: COMPTE_CLIENT_TRANSACTION; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."COMPTE_CLIENT_TRANSACTION" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" timestamp without time zone,
    "MONTANT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."COMPTE_CLIENT_TRANSACTION" OWNER TO openconcerto;

--
-- TOC entry 411 (class 1259 OID 27943061)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."COMPTE_CLIENT_TRANSACTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."COMPTE_CLIENT_TRANSACTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20220 (class 0 OID 0)
-- Dependencies: 411
-- Name: COMPTE_CLIENT_TRANSACTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."COMPTE_CLIENT_TRANSACTION_ID_seq" OWNED BY "Default"."COMPTE_CLIENT_TRANSACTION"."ID";


--
-- TOC entry 412 (class 1259 OID 27943063)
-- Name: COMPTE_PCE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."COMPTE_PCE" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "TOTAL_DEBIT" bigint DEFAULT 0,
    "TOTAL_CREDIT" bigint DEFAULT 0,
    "RACINE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "OBSOLETE" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Default"."COMPTE_PCE" OWNER TO openconcerto;

--
-- TOC entry 413 (class 1259 OID 27943080)
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."COMPTE_PCE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."COMPTE_PCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20221 (class 0 OID 0)
-- Dependencies: 413
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."COMPTE_PCE_ID_seq" OWNED BY "Default"."COMPTE_PCE"."ID";


--
-- TOC entry 414 (class 1259 OID 27943082)
-- Name: COMPTE_PCG; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."COMPTE_PCG" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "ID_TYPE_COMPTE_PCG_BASE" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_AB" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_DEV" integer DEFAULT 1,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 415 (class 1259 OID 27943098)
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."COMPTE_PCG_ID_seq"
    START WITH 978
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20222 (class 0 OID 0)
-- Dependencies: 415
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."COMPTE_PCG_ID_seq" OWNED BY "Default"."COMPTE_PCG"."ID";


--
-- TOC entry 416 (class 1259 OID 27943100)
-- Name: CONTACT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CONTACT" (
    "ID" integer NOT NULL,
    "NOM" character varying(100) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(100) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(100) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(100) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 2 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "FONCTION" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying NOT NULL,
    "NO_MAILING" boolean DEFAULT false NOT NULL,
    "DATE_NAISSANCE" date
);


ALTER TABLE "Default"."CONTACT" OWNER TO openconcerto;

--
-- TOC entry 417 (class 1259 OID 27943122)
-- Name: CONTACT_ADMINISTRATIF; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CONTACT_ADMINISTRATIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "N4DS" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CONTACT_ADMINISTRATIF" OWNER TO openconcerto;

--
-- TOC entry 418 (class 1259 OID 27943141)
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CONTACT_ADMINISTRATIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTACT_ADMINISTRATIF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20223 (class 0 OID 0)
-- Dependencies: 418
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CONTACT_ADMINISTRATIF_ID_seq" OWNED BY "Default"."CONTACT_ADMINISTRATIF"."ID";


--
-- TOC entry 419 (class 1259 OID 27943143)
-- Name: CONTACT_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CONTACT_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CONTACT_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 420 (class 1259 OID 27943162)
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CONTACT_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTACT_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20224 (class 0 OID 0)
-- Dependencies: 420
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CONTACT_FOURNISSEUR_ID_seq" OWNED BY "Default"."CONTACT_FOURNISSEUR"."ID";


--
-- TOC entry 421 (class 1259 OID 27943164)
-- Name: CONTACT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CONTACT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTACT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20225 (class 0 OID 0)
-- Dependencies: 421
-- Name: CONTACT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CONTACT_ID_seq" OWNED BY "Default"."CONTACT"."ID";


--
-- TOC entry 422 (class 1259 OID 27943166)
-- Name: CONTRAT_PREVOYANCE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CONTRAT_PREVOYANCE" (
    "ID" integer NOT NULL,
    "REFERENCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE_DEBUT" timestamp without time zone,
    "DATE_FIN" timestamp without time zone,
    "CODE_ORGANISME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_DELEGATAIRE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_UNIQUE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "COTISATION_ETABLISSEMENT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Default"."CONTRAT_PREVOYANCE" OWNER TO openconcerto;

--
-- TOC entry 423 (class 1259 OID 27943180)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT" (
    "ID" integer NOT NULL,
    "ID_AYANT_DROIT" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT" OWNER TO openconcerto;

--
-- TOC entry 424 (class 1259 OID 27943187)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20226 (class 0 OID 0)
-- Dependencies: 424
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq" OWNED BY "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT"."ID";


--
-- TOC entry 425 (class 1259 OID 27943189)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" (
    "ID" integer NOT NULL,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "CODE_OPTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_POPULATION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NB_ENFANT_CHARGE" integer,
    "NB_ADULTE_AYANT_DROIT" integer,
    "NB_AYANT_DROIT" integer,
    "NB_AYANT_DROIT_AUTRE" integer,
    "NB_ENFANT_AYANT_DROIT" integer,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 426 (class 1259 OID 27943201)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20227 (class 0 OID 0)
-- Dependencies: 426
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq" OWNED BY "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"."ID";


--
-- TOC entry 427 (class 1259 OID 27943203)
-- Name: CONTRAT_PREVOYANCE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CONTRAT_PREVOYANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTRAT_PREVOYANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20228 (class 0 OID 0)
-- Dependencies: 427
-- Name: CONTRAT_PREVOYANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CONTRAT_PREVOYANCE_ID_seq" OWNED BY "Default"."CONTRAT_PREVOYANCE"."ID";


--
-- TOC entry 428 (class 1259 OID 27943205)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CONTRAT_PREVOYANCE_RUBRIQUE" (
    "ID" integer NOT NULL,
    "ID_RUBRIQUE_COTISATION" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CONTRAT_PREVOYANCE_RUBRIQUE" OWNER TO openconcerto;

--
-- TOC entry 429 (class 1259 OID 27943212)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20229 (class 0 OID 0)
-- Dependencies: 429
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq" OWNED BY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE"."ID";


--
-- TOC entry 430 (class 1259 OID 27943214)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" (
    "ID" integer NOT NULL,
    "ID_RUBRIQUE_NET" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" OWNER TO openconcerto;

--
-- TOC entry 431 (class 1259 OID 27943221)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20230 (class 0 OID 0)
-- Dependencies: 431
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq" OWNED BY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"."ID";


--
-- TOC entry 432 (class 1259 OID 27943223)
-- Name: CONTRAT_SALARIE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CONTRAT_SALARIE" (
    "ID" integer NOT NULL,
    "NATURE" character varying(2048) DEFAULT ''::text,
    "ID_CODE_EMPLOI" integer DEFAULT 1,
    "ID_CODE_CONTRAT_TRAVAIL" integer DEFAULT 1,
    "ID_CODE_DROIT_CONTRAT" integer DEFAULT 1,
    "ID_CODE_CARACT_ACTIVITE" integer DEFAULT 1,
    "ID_CODE_STATUT_PROF" integer DEFAULT 1,
    "ID_CODE_STATUT_CATEGORIEL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "CODE_IRC_UGRR" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRR" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_UGRC" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRC" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_RETRAITE" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_RETRAITE" character varying(64) DEFAULT ''::character varying NOT NULL,
    "ID_CODE_STATUT_CAT_CONV" integer DEFAULT 1,
    "NUMERO" character varying(128) DEFAULT '00000'::character varying NOT NULL,
    "CODE_REGIME_RETRAITE_DSN" character varying(128) DEFAULT '00000'::character varying NOT NULL,
    "DATE_PREV_FIN" timestamp without time zone,
    "ID_CONTRAT_MODALITE_TEMPS" integer DEFAULT 1,
    "ID_CONTRAT_REGIME_MALADIE" integer DEFAULT 1,
    "ID_CONTRAT_REGIME_VIEILLESSE" integer DEFAULT 1,
    "ID_CONTRAT_MOTIF_RECOURS" integer DEFAULT 1,
    "ID_CONTRAT_DETACHE_EXPATRIE" integer DEFAULT 1,
    "ID_CONTRAT_DISPOSITIF_POLITIQUE" integer DEFAULT 1,
    "DATE_DEBUT" timestamp without time zone,
    "DATE_MODIFICATION" timestamp without time zone
);


ALTER TABLE "Default"."CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 433 (class 1259 OID 27943254)
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CONTRAT_SALARIE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20231 (class 0 OID 0)
-- Dependencies: 433
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CONTRAT_SALARIE_ID_seq" OWNED BY "Default"."CONTRAT_SALARIE"."ID";


--
-- TOC entry 434 (class 1259 OID 27943256)
-- Name: COURRIER_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."COURRIER_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID_MODELE_COURRIER_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 435 (class 1259 OID 27943270)
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20232 (class 0 OID 0)
-- Dependencies: 435
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."COURRIER_CLIENT_ID_seq" OWNED BY "Default"."COURRIER_CLIENT"."ID";


--
-- TOC entry 436 (class 1259 OID 27943272)
-- Name: CUMULS_CONGES; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CUMULS_CONGES" (
    "ID" integer NOT NULL,
    "RESTANT" real DEFAULT 0,
    "ACQUIS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CUMULS_CONGES" OWNER TO openconcerto;

--
-- TOC entry 437 (class 1259 OID 27943280)
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CUMULS_CONGES_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CUMULS_CONGES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20233 (class 0 OID 0)
-- Dependencies: 437
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CUMULS_CONGES_ID_seq" OWNED BY "Default"."CUMULS_CONGES"."ID";


--
-- TOC entry 438 (class 1259 OID 27943282)
-- Name: CUMULS_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."CUMULS_PAYE" (
    "ID" integer NOT NULL,
    "SAL_BRUT_C" numeric(16,2) DEFAULT 0,
    "COT_PAT_C" numeric(16,2) DEFAULT 0,
    "COT_SAL_C" numeric(16,2) DEFAULT 0,
    "NET_IMP_C" numeric(16,2) DEFAULT 0,
    "NET_A_PAYER_C" numeric(16,2) DEFAULT 0,
    "CSG_C" numeric(16,2) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "HEURE_TRAV_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_SAL_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_PAT_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_COTISABLE_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_TAXABLE_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BASE_BRUT_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "ALLEGEMENT_COTISATION_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "CICE_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "AVANTAGE_NATURE_C" numeric(16,2) DEFAULT 0 NOT NULL
);


ALTER TABLE "Default"."CUMULS_PAYE" OWNER TO openconcerto;

--
-- TOC entry 439 (class 1259 OID 27943303)
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."CUMULS_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."CUMULS_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20234 (class 0 OID 0)
-- Dependencies: 439
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."CUMULS_PAYE_ID_seq" OWNED BY "Default"."CUMULS_PAYE"."ID";


--
-- TOC entry 440 (class 1259 OID 27943305)
-- Name: DECLARATION_DSN; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."DECLARATION_DSN" (
    "ID" integer NOT NULL,
    "ID_DSN_NATURE" integer DEFAULT 1,
    "DATE" timestamp without time zone,
    "DATE_ENVOI" timestamp without time zone,
    "TEST" boolean DEFAULT false NOT NULL,
    "ENVOYE" boolean DEFAULT false NOT NULL,
    "COMMENTAIRE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "DSN_FILE" character varying(75000) DEFAULT ''::character varying NOT NULL,
    "NUMERO" integer DEFAULT 1 NOT NULL,
    "ANNEE" integer DEFAULT 2016 NOT NULL,
    "ID_MOIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_ARRET_TRAVAIL" integer DEFAULT 1,
    "ID_REPRISE_TRAVAIL" integer DEFAULT 1,
    "ID_MOIS_REGUL" integer DEFAULT 1,
    "ANNULE_REMPLACE" boolean DEFAULT false NOT NULL,
    "ID_FIN_CONTRAT" integer DEFAULT 1,
    "NUMERO_REFERENCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_DECLARATION_DSN_ANNULATION" integer DEFAULT 1,
    "EFFECTIF_CVAE" integer,
    "CODE_INSEE_CVAE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "PERIODE_CVAE_DEBUT" date,
    "PERIODE_CVAE_FIN" date
);


ALTER TABLE "Default"."DECLARATION_DSN" OWNER TO openconcerto;

--
-- TOC entry 441 (class 1259 OID 27943329)
-- Name: DECLARATION_DSN_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."DECLARATION_DSN_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."DECLARATION_DSN_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20235 (class 0 OID 0)
-- Dependencies: 441
-- Name: DECLARATION_DSN_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."DECLARATION_DSN_ID_seq" OWNED BY "Default"."DECLARATION_DSN"."ID";


--
-- TOC entry 442 (class 1259 OID 27943331)
-- Name: DEMANDE_ACHAT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."DEMANDE_ACHAT_ELEMENT" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1 NOT NULL,
    "REPERE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "REFERENCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_FABRICANT" integer DEFAULT 1,
    "DATE" date,
    "ID_ETAT_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "EN_STOCK" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8),
    "REPERE_SOURCE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CODE_SOURCE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NOM_SOURCE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NUMERO_SE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTIF_SE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "REVISION" character varying(48) DEFAULT ''::character varying NOT NULL,
    "P_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_COMMANDE" integer DEFAULT 1,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "QTE_RECUE" integer DEFAULT 0 NOT NULL,
    "REPRISE" boolean DEFAULT false NOT NULL,
    "IMPORT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Default"."DEMANDE_ACHAT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 443 (class 1259 OID 27943364)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."DEMANDE_ACHAT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."DEMANDE_ACHAT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20236 (class 0 OID 0)
-- Dependencies: 443
-- Name: DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."DEMANDE_ACHAT_ELEMENT_ID_seq" OWNED BY "Default"."DEMANDE_ACHAT_ELEMENT"."ID";


--
-- TOC entry 444 (class 1259 OID 27943366)
-- Name: DEMANDE_PRIX; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."DEMANDE_PRIX" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(256) DEFAULT ''::character varying NOT NULL,
    "OBJET" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE" date,
    "DATE_BUTOIRE" date,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_ETAT_DEMANDE_PRIX" integer DEFAULT 1,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "Default"."DEMANDE_PRIX" OWNER TO openconcerto;

--
-- TOC entry 445 (class 1259 OID 27943382)
-- Name: DEMANDE_PRIX_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."DEMANDE_PRIX_ELEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ID_DEMANDE_PRIX" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 2,
    "QTE" integer DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 5,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_STYLE" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1 NOT NULL,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "Default"."DEMANDE_PRIX_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 446 (class 1259 OID 27943431)
-- Name: DEMANDE_PRIX_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."DEMANDE_PRIX_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."DEMANDE_PRIX_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20237 (class 0 OID 0)
-- Dependencies: 446
-- Name: DEMANDE_PRIX_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."DEMANDE_PRIX_ELEMENT_ID_seq" OWNED BY "Default"."DEMANDE_PRIX_ELEMENT"."ID";


--
-- TOC entry 447 (class 1259 OID 27943433)
-- Name: DEMANDE_PRIX_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."DEMANDE_PRIX_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."DEMANDE_PRIX_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20238 (class 0 OID 0)
-- Dependencies: 447
-- Name: DEMANDE_PRIX_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."DEMANDE_PRIX_ID_seq" OWNED BY "Default"."DEMANDE_PRIX"."ID";


--
-- TOC entry 448 (class 1259 OID 27943435)
-- Name: DEPARTEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."DEPARTEMENT" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(10) DEFAULT ''::character varying,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "CHEF_LIEU" character varying(100) DEFAULT ''::character varying,
    "REGION_ADMIN" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."DEPARTEMENT" OWNER TO openconcerto;

--
-- TOC entry 449 (class 1259 OID 27943445)
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."DEPARTEMENT_ID_seq"
    START WITH 102
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20239 (class 0 OID 0)
-- Dependencies: 449
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."DEPARTEMENT_ID_seq" OWNED BY "Default"."DEPARTEMENT"."ID";


--
-- TOC entry 450 (class 1259 OID 27943447)
-- Name: DEVIS; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."DEVIS" (
    "ID_DEVIS" integer NOT NULL,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "OBJET" character varying(100) DEFAULT ''::character varying,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "DATE_ENVOI" timestamp without time zone,
    "T_POIDS" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_ADRESSE" integer DEFAULT 1,
    "DATE_VALIDITE" date,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CONTACT" integer DEFAULT 1,
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "T_HA" bigint DEFAULT 0 NOT NULL,
    "DUNNING_DATE" date,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "T_ACOMPTE" bigint DEFAULT 0 NOT NULL
);


ALTER TABLE "Default"."DEVIS" OWNER TO openconcerto;

--
-- TOC entry 451 (class 1259 OID 27943478)
-- Name: DEVISE_HISTORIQUE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."DEVISE_HISTORIQUE" (
    "ID" integer NOT NULL,
    "DATE" timestamp without time zone,
    "SRC" character varying(8) DEFAULT ''::character varying NOT NULL,
    "DST" character varying(8) DEFAULT ''::character varying NOT NULL,
    "TAUX" numeric(12,6) DEFAULT 1 NOT NULL,
    "TAUX_COMMERCIAL" numeric(12,6) DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."DEVISE_HISTORIQUE" OWNER TO openconcerto;

--
-- TOC entry 452 (class 1259 OID 27943487)
-- Name: DEVISE_HISTORIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."DEVISE_HISTORIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."DEVISE_HISTORIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20240 (class 0 OID 0)
-- Dependencies: 452
-- Name: DEVISE_HISTORIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."DEVISE_HISTORIQUE_ID_seq" OWNED BY "Default"."DEVISE_HISTORIQUE"."ID";


--
-- TOC entry 453 (class 1259 OID 27943489)
-- Name: DEVIS_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."DEVIS_ELEMENT" (
    "ID_DEVIS_ELEMENT" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "QTE" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0
);


ALTER TABLE "Default"."DEVIS_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 454 (class 1259 OID 27943546)
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 20241 (class 0 OID 0)
-- Dependencies: 454
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNED BY "Default"."DEVIS_ELEMENT"."ID_DEVIS_ELEMENT";


--
-- TOC entry 455 (class 1259 OID 27943548)
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."DEVIS_ID_DEVIS_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."DEVIS_ID_DEVIS_seq" OWNER TO openconcerto;

--
-- TOC entry 20242 (class 0 OID 0)
-- Dependencies: 455
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."DEVIS_ID_DEVIS_seq" OWNED BY "Default"."DEVIS"."ID_DEVIS";


--
-- TOC entry 456 (class 1259 OID 27943550)
-- Name: ECHANTILLON_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ECHANTILLON_ELEMENT" (
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "QTE" integer DEFAULT 1,
    "PV_HT" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ECHANTILLON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 457 (class 1259 OID 27943564)
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ECHANTILLON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ECHANTILLON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20243 (class 0 OID 0)
-- Dependencies: 457
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ECHANTILLON_ELEMENT_ID_seq" OWNED BY "Default"."ECHANTILLON_ELEMENT"."ID";


--
-- TOC entry 458 (class 1259 OID 27943566)
-- Name: ECHEANCE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ECHEANCE_CLIENT" (
    "ID" integer NOT NULL,
    "MONTANT" bigint DEFAULT 0,
    "DATE" date,
    "NOMBRE_RELANCE" integer DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_CLIENT" integer DEFAULT 1,
    "REGLE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "REG_COMPTA" boolean DEFAULT false,
    "DATE_LAST_RELANCE" date,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "Default"."ECHEANCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 459 (class 1259 OID 27943582)
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ECHEANCE_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ECHEANCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20244 (class 0 OID 0)
-- Dependencies: 459
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ECHEANCE_CLIENT_ID_seq" OWNED BY "Default"."ECHEANCE_CLIENT"."ID";


--
-- TOC entry 460 (class 1259 OID 27943584)
-- Name: ECHEANCE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ECHEANCE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "MONTANT" bigint DEFAULT 0,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "REGLE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "Default"."ECHEANCE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 461 (class 1259 OID 27943595)
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ECHEANCE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ECHEANCE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20245 (class 0 OID 0)
-- Dependencies: 461
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ECHEANCE_FOURNISSEUR_ID_seq" OWNED BY "Default"."ECHEANCE_FOURNISSEUR"."ID";


--
-- TOC entry 462 (class 1259 OID 27943597)
-- Name: ECRITURE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ECRITURE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "DATE" date,
    "DEBIT" bigint DEFAULT 0,
    "CREDIT" bigint DEFAULT 0,
    "ID_JOURNAL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "VALIDE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "POINTEE" character varying(45) DEFAULT ''::character varying,
    "DATE_POINTEE" date,
    "DATE_VALIDE" date,
    "IDUSER_CREATE" integer DEFAULT 1,
    "IDUSER_VALIDE" integer DEFAULT 1,
    "IDUSER_DELETE" integer DEFAULT 1,
    "LETTRAGE" character varying(256) DEFAULT ''::character varying,
    "DATE_LETTRAGE" date,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "JOURNAL_NOM" character varying(2048) DEFAULT ''::text,
    "JOURNAL_CODE" character varying(2048) DEFAULT ''::text,
    "COMPTE_NOM" character varying(2048) DEFAULT ''::text,
    "COMPTE_NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE_EXPORT" date,
    "CODE_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM_PIECE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "CLOTURE" boolean DEFAULT false NOT NULL,
    "RAN" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Default"."ECRITURE" OWNER TO openconcerto;

--
-- TOC entry 463 (class 1259 OID 27943624)
-- Name: ECRITURE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ECRITURE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ECRITURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20246 (class 0 OID 0)
-- Dependencies: 463
-- Name: ECRITURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ECRITURE_ID_seq" OWNED BY "Default"."ECRITURE"."ID";


--
-- TOC entry 464 (class 1259 OID 27943626)
-- Name: EMPLOYEUR_MULTIPLE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."EMPLOYEUR_MULTIPLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."EMPLOYEUR_MULTIPLE" OWNER TO openconcerto;

--
-- TOC entry 465 (class 1259 OID 27943633)
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."EMPLOYEUR_MULTIPLE_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."EMPLOYEUR_MULTIPLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20247 (class 0 OID 0)
-- Dependencies: 465
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."EMPLOYEUR_MULTIPLE_ID_seq" OWNED BY "Default"."EMPLOYEUR_MULTIPLE"."ID";


--
-- TOC entry 466 (class 1259 OID 27943635)
-- Name: ENCAISSER_MONTANT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ENCAISSER_MONTANT" (
    "ID" integer NOT NULL,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(200),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "ACOMPTE" boolean DEFAULT false NOT NULL,
    "ID_DEVIS" integer DEFAULT 1
);


ALTER TABLE "Default"."ENCAISSER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 467 (class 1259 OID 27943649)
-- Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ENCAISSER_MONTANT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "ID_ENCAISSER_MONTANT" integer DEFAULT 1,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE" date
);


ALTER TABLE "Default"."ENCAISSER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 468 (class 1259 OID 27943659)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ENCAISSER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20248 (class 0 OID 0)
-- Dependencies: 468
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNED BY "Default"."ENCAISSER_MONTANT_ELEMENT"."ID";


--
-- TOC entry 469 (class 1259 OID 27943661)
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ENCAISSER_MONTANT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ENCAISSER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20249 (class 0 OID 0)
-- Dependencies: 469
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ENCAISSER_MONTANT_ID_seq" OWNED BY "Default"."ENCAISSER_MONTANT"."ID";


--
-- TOC entry 470 (class 1259 OID 27943663)
-- Name: ETAT_CIVIL; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ETAT_CIVIL" (
    "ID" integer NOT NULL,
    "ID_ADRESSE" integer DEFAULT 1,
    "DATE_NAISSANCE" date,
    "NUMERO_SS" character varying(45) DEFAULT ''::character varying,
    "NB_ENFANTS" integer DEFAULT 0,
    "COMMUNE_NAISSANCE" character varying(45) DEFAULT ''::character varying,
    "ID_DEPARTEMENT_NAISSANCE" integer DEFAULT 1,
    "ID_PAYS_NAISSANCE" integer DEFAULT 1,
    "TELEPHONE" character varying(45) DEFAULT ''::character varying,
    "MAIL" character varying(45) DEFAULT ''::character varying,
    "PORTABLE" character varying(45) DEFAULT ''::character varying,
    "NB_PERS_A_CHARGE" integer DEFAULT 0,
    "ID_SITUATION_FAMILIALE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "NATIONNALITE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CNPS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TYPE_PIECE_IDENTITE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO_PIECE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM_PERE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM_MERE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONJOINT_NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONJOINT_DATE_NAISSANCE" date,
    "CONJOINT_LIEU_NAISSANCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONJOINT_PROFESSION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE_DEBUT_PIECE" date,
    "DATE_FIN_PIECE" date
);


ALTER TABLE "Default"."ETAT_CIVIL" OWNER TO openconcerto;

--
-- TOC entry 471 (class 1259 OID 27943692)
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ETAT_CIVIL_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ETAT_CIVIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20250 (class 0 OID 0)
-- Dependencies: 471
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ETAT_CIVIL_ID_seq" OWNED BY "Default"."ETAT_CIVIL"."ID";


--
-- TOC entry 472 (class 1259 OID 27943694)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ETAT_DEMANDE_ACHAT_ELEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "COLOR" integer,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "Default"."ETAT_DEMANDE_ACHAT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 473 (class 1259 OID 27943699)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20251 (class 0 OID 0)
-- Dependencies: 473
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq" OWNED BY "Default"."ETAT_DEMANDE_ACHAT_ELEMENT"."ID";


--
-- TOC entry 474 (class 1259 OID 27943701)
-- Name: ETAT_DEMANDE_PRIX; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ETAT_DEMANDE_PRIX" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "Default"."ETAT_DEMANDE_PRIX" OWNER TO openconcerto;

--
-- TOC entry 475 (class 1259 OID 27943706)
-- Name: ETAT_DEMANDE_PRIX_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ETAT_DEMANDE_PRIX_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ETAT_DEMANDE_PRIX_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20252 (class 0 OID 0)
-- Dependencies: 475
-- Name: ETAT_DEMANDE_PRIX_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ETAT_DEMANDE_PRIX_ID_seq" OWNED BY "Default"."ETAT_DEMANDE_PRIX"."ID";


--
-- TOC entry 476 (class 1259 OID 27943708)
-- Name: ETAT_DEVIS; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ETAT_DEVIS" (
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ETAT_DEVIS" OWNER TO openconcerto;

--
-- TOC entry 477 (class 1259 OID 27943716)
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ETAT_DEVIS_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ETAT_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20253 (class 0 OID 0)
-- Dependencies: 477
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ETAT_DEVIS_ID_seq" OWNED BY "Default"."ETAT_DEVIS"."ID";


--
-- TOC entry 478 (class 1259 OID 27943718)
-- Name: ETAT_RAPPORT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."ETAT_RAPPORT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048),
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ETAT_RAPPORT" OWNER TO openconcerto;

--
-- TOC entry 479 (class 1259 OID 27943728)
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."ETAT_RAPPORT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."ETAT_RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20254 (class 0 OID 0)
-- Dependencies: 479
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."ETAT_RAPPORT_ID_seq" OWNED BY "Default"."ETAT_RAPPORT"."ID";


--
-- TOC entry 480 (class 1259 OID 27943730)
-- Name: FABRICANT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FABRICANT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "Default"."FABRICANT" OWNER TO openconcerto;

--
-- TOC entry 481 (class 1259 OID 27943735)
-- Name: FABRICANT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."FABRICANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."FABRICANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20255 (class 0 OID 0)
-- Dependencies: 481
-- Name: FABRICANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."FABRICANT_ID_seq" OWNED BY "Default"."FABRICANT"."ID";


--
-- TOC entry 482 (class 1259 OID 27943737)
-- Name: FACTURATION_COMMANDE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FACTURATION_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TYPE_FACTURE" integer DEFAULT 1 NOT NULL,
    "CHOICE" boolean DEFAULT false NOT NULL,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "AJOURS" integer DEFAULT 0 NOT NULL,
    "MONTANT" numeric(16,8) DEFAULT 0 NOT NULL,
    "POURCENT" numeric(16,8) DEFAULT 0 NOT NULL,
    "COMPTANT" boolean DEFAULT false NOT NULL,
    "DATE_PREVISIONNELLE" date,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8),
    "FIN_MOIS" boolean DEFAULT false NOT NULL,
    "LENJOUR" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "Default"."FACTURATION_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 483 (class 1259 OID 27943754)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."FACTURATION_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."FACTURATION_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20256 (class 0 OID 0)
-- Dependencies: 483
-- Name: FACTURATION_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."FACTURATION_COMMANDE_CLIENT_ID_seq" OWNED BY "Default"."FACTURATION_COMMANDE_CLIENT"."ID";


--
-- TOC entry 484 (class 1259 OID 27943756)
-- Name: FACTURE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FACTURE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO" character varying(45) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "TAUX_APPLIQUE" numeric(12,6) DEFAULT 1,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "Default"."FACTURE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 485 (class 1259 OID 27943785)
-- Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FACTURE_FOURNISSEUR_ELEMENT" (
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_STYLE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_FACTURE_FOURNISSEUR" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 5,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "Default"."FACTURE_FOURNISSEUR_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 486 (class 1259 OID 27943836)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20257 (class 0 OID 0)
-- Dependencies: 486
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNED BY "Default"."FACTURE_FOURNISSEUR_ELEMENT"."ID";


--
-- TOC entry 487 (class 1259 OID 27943838)
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."FACTURE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."FACTURE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20258 (class 0 OID 0)
-- Dependencies: 487
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."FACTURE_FOURNISSEUR_ID_seq" OWNED BY "Default"."FACTURE_FOURNISSEUR"."ID";


--
-- TOC entry 488 (class 1259 OID 27943840)
-- Name: FAMILLE_ARTICLE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FAMILLE_ARTICLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_FAMILLE_ARTICLE_PERE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "Default"."FAMILLE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 489 (class 1259 OID 27943851)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FAMILLE_ARTICLE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE" integer,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."FAMILLE_ARTICLE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 490 (class 1259 OID 27943861)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20259 (class 0 OID 0)
-- Dependencies: 490
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq" OWNED BY "Default"."FAMILLE_ARTICLE_FOURNISSEUR"."ID";


--
-- TOC entry 491 (class 1259 OID 27943863)
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."FAMILLE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."FAMILLE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20260 (class 0 OID 0)
-- Dependencies: 491
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."FAMILLE_ARTICLE_ID_seq" OWNED BY "Default"."FAMILLE_ARTICLE"."ID";


--
-- TOC entry 492 (class 1259 OID 27943865)
-- Name: FICHE_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FICHE_PAYE" (
    "ID" integer NOT NULL,
    "ANNEE" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_SALARIE" integer DEFAULT 1,
    "ID_PROFIL_PAYE" integer DEFAULT 1,
    "SAL_BRUT" numeric(16,2) DEFAULT 0,
    "COT_PAT" numeric(16,2) DEFAULT 0,
    "COT_SAL" numeric(16,2) DEFAULT 0,
    "NET_IMP" numeric(16,2) DEFAULT 0,
    "NET_A_PAYER" numeric(16,2) DEFAULT 0,
    "ACOMPTE" numeric(16,2) DEFAULT 0,
    "ID_MOIS" integer DEFAULT 1,
    "VALIDE" boolean DEFAULT false,
    "CSG" numeric(16,2) DEFAULT 0,
    "DU" date,
    "AU" date,
    "CONGES_ACQUIS" real DEFAULT 0,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "NATURE_EMPLOI" character varying(150) DEFAULT ''::character varying,
    "ID_IDCC" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "SAL_BASE_BRUT" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_SAL" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_PAT" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_COTISABLE" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_TAXABLE" numeric(16,2) DEFAULT 0 NOT NULL,
    "ALLEGEMENT_COTISATION" numeric(16,2) DEFAULT 0 NOT NULL,
    "CICE" numeric(16,2) DEFAULT 0 NOT NULL,
    "AVANTAGE_NATURE" numeric(16,2) DEFAULT 0 NOT NULL,
    "HEURE_TRAV" numeric(16,2) DEFAULT 0 NOT NULL,
    "DETAILS_CONGES" character varying(512) DEFAULT ''::character varying NOT NULL,
    "REDUCTION_GVT" numeric(16,2) DEFAULT 0 NOT NULL
);


ALTER TABLE "Default"."FICHE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 493 (class 1259 OID 27943902)
-- Name: FICHE_PAYE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FICHE_PAYE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "NB_BASE" numeric(16,6) DEFAULT 0,
    "TAUX_SAL" numeric(16,6) DEFAULT 0,
    "TAUX_PAT" numeric(16,6) DEFAULT 0,
    "MONTANT_SAL_AJ" numeric(16,2) DEFAULT 0,
    "MONTANT_PAT" numeric(16,2) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "POSITION" integer DEFAULT 0,
    "MONTANT_SAL_DED" numeric(16,2) DEFAULT 0,
    "VALIDE" boolean DEFAULT false,
    "IMPRESSION" boolean DEFAULT true,
    "IN_PERIODE" boolean DEFAULT true,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_STYLE" integer DEFAULT 1
);


ALTER TABLE "Default"."FICHE_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 494 (class 1259 OID 27943926)
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."FICHE_PAYE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."FICHE_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20261 (class 0 OID 0)
-- Dependencies: 494
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."FICHE_PAYE_ELEMENT_ID_seq" OWNED BY "Default"."FICHE_PAYE_ELEMENT"."ID";


--
-- TOC entry 495 (class 1259 OID 27943928)
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."FICHE_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."FICHE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20262 (class 0 OID 0)
-- Dependencies: 495
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."FICHE_PAYE_ID_seq" OWNED BY "Default"."FICHE_PAYE"."ID";


--
-- TOC entry 496 (class 1259 OID 27943930)
-- Name: FIN_CONTRAT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FIN_CONTRAT" (
    "ID" integer NOT NULL,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ID_MOTIF_FIN_CONTRAT" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "DATE_NOTIFICATION" timestamp without time zone,
    "DATE_SIGNATURE_CONVENTION" timestamp without time zone,
    "DATE_ENGAGEMENT_PROCEDURE" timestamp without time zone,
    "DERNIER_JOUR_TRAV_PAYE" timestamp without time zone,
    "TRANSACTION_EN_COURS" boolean DEFAULT false NOT NULL,
    "PORTABILITE_PREVOYANCE" boolean DEFAULT false NOT NULL,
    "NB_DIF_RESTANT" integer,
    "NB_MOIS_CSP" integer,
    "SALAIRE_NET_HORAIRE" numeric(16,8),
    "INDEMNITE_VERSE" numeric(16,8),
    "ID_TYPE_PREAVIS" integer DEFAULT 1,
    "DATE_DEBUT_PREAVIS" timestamp without time zone,
    "DATE_FIN_PREAVIS" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."FIN_CONTRAT" OWNER TO openconcerto;

--
-- TOC entry 497 (class 1259 OID 27943944)
-- Name: FIN_CONTRAT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."FIN_CONTRAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."FIN_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20263 (class 0 OID 0)
-- Dependencies: 497
-- Name: FIN_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."FIN_CONTRAT_ID_seq" OWNED BY "Default"."FIN_CONTRAT"."ID";


--
-- TOC entry 498 (class 1259 OID 27943946)
-- Name: FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FOURNISSEUR" (
    "ID_FOURNISSEUR" integer NOT NULL,
    "TYPE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_E" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "UE" boolean DEFAULT false NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1 NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1 NOT NULL,
    "TEL" character varying(2048) DEFAULT ''::text,
    "FAX" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "RESPONSABLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_P" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_COMPTE_PCE_CHARGE" integer DEFAULT 1,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "NUMERO_TVA" character varying(128) DEFAULT ''::character varying NOT NULL,
    "SIRET" character varying(128) DEFAULT ''::character varying NOT NULL,
    "IBAN" character varying(128) DEFAULT ''::character varying NOT NULL,
    "BIC" character varying(128) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 499 (class 1259 OID 27943975)
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."FOURNISSEUR_ID_FOURNISSEUR_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNER TO openconcerto;

--
-- TOC entry 20264 (class 0 OID 0)
-- Dependencies: 499
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNED BY "Default"."FOURNISSEUR"."ID_FOURNISSEUR";


--
-- TOC entry 500 (class 1259 OID 27943977)
-- Name: FWK_MODULE_DEP; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FWK_MODULE_DEP" (
    "ID_MODULE" integer NOT NULL,
    "ID_MODULE_NEEDED" integer NOT NULL
);


ALTER TABLE "Default"."FWK_MODULE_DEP" OWNER TO openconcerto;

--
-- TOC entry 501 (class 1259 OID 27943980)
-- Name: FWK_MODULE_METADATA; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FWK_MODULE_METADATA" (
    "ID" integer NOT NULL,
    "MODULE_NAME" character varying(128) DEFAULT ''::character varying NOT NULL,
    "TABLE" character varying(128),
    "FIELD" character varying(128),
    "KEY" boolean,
    "MODULE_VERSION" bigint NOT NULL
);


ALTER TABLE "Default"."FWK_MODULE_METADATA" OWNER TO openconcerto;

--
-- TOC entry 502 (class 1259 OID 27943984)
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."FWK_MODULE_METADATA_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."FWK_MODULE_METADATA_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20265 (class 0 OID 0)
-- Dependencies: 502
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."FWK_MODULE_METADATA_ID_seq" OWNED BY "Default"."FWK_MODULE_METADATA"."ID";


--
-- TOC entry 503 (class 1259 OID 27943986)
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FWK_SCHEMA_METADATA" (
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- TOC entry 504 (class 1259 OID 27943991)
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."FWK_UNDEFINED_IDS" (
    "TABLENAME" character varying(250) DEFAULT ''::character varying NOT NULL,
    "UNDEFINED_ID" integer DEFAULT 0
);


ALTER TABLE "Default"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- TOC entry 505 (class 1259 OID 27943996)
-- Name: IDCC; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."IDCC" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."IDCC" OWNER TO openconcerto;

--
-- TOC entry 506 (class 1259 OID 27944007)
-- Name: IDCC_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."IDCC_ID_seq"
    START WITH 996
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."IDCC_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20266 (class 0 OID 0)
-- Dependencies: 506
-- Name: IDCC_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."IDCC_ID_seq" OWNED BY "Default"."IDCC"."ID";


--
-- TOC entry 507 (class 1259 OID 27944009)
-- Name: INFOS_SALARIE_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."INFOS_SALARIE_PAYE" (
    "ID" integer NOT NULL,
    "ID_IDCC" integer DEFAULT 1,
    "ID_CONTRAT_SALARIE" integer DEFAULT 1,
    "ID_CLASSEMENT_CONVENTIONNEL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "DUREE_HEBDO" real DEFAULT 0,
    "DUREE_MOIS" real DEFAULT 0,
    "DATE_ARRIVE" date,
    "CONGES_PAYES" real DEFAULT 0,
    "TAUX_AT" real DEFAULT 0,
    "SALAIRE_MOIS" real DEFAULT 0,
    "DATE_SORTIE" date,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "CODE_AT" character varying(18) DEFAULT ''::character varying NOT NULL,
    "CODE_SECTION_AT" character varying(18) DEFAULT ''::character varying NOT NULL,
    "ID_COEFF_PRIME" integer DEFAULT 1,
    "ID_SALARIE" integer DEFAULT 1
);


ALTER TABLE "Default"."INFOS_SALARIE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 508 (class 1259 OID 27944027)
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."INFOS_SALARIE_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."INFOS_SALARIE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20267 (class 0 OID 0)
-- Dependencies: 508
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."INFOS_SALARIE_PAYE_ID_seq" OWNED BY "Default"."INFOS_SALARIE_PAYE"."ID";


--
-- TOC entry 509 (class 1259 OID 27944029)
-- Name: JOURNAL; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."JOURNAL" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "PAR_DEFAUT" boolean DEFAULT false,
    "TYPE_BANQUE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."JOURNAL" OWNER TO openconcerto;

--
-- TOC entry 510 (class 1259 OID 27944040)
-- Name: JOURNAL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."JOURNAL_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20268 (class 0 OID 0)
-- Dependencies: 510
-- Name: JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."JOURNAL_ID_seq" OWNED BY "Default"."JOURNAL"."ID";


--
-- TOC entry 511 (class 1259 OID 27944042)
-- Name: LANGUE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."LANGUE" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CHEMIN" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."LANGUE" OWNER TO openconcerto;

--
-- TOC entry 512 (class 1259 OID 27944053)
-- Name: LANGUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."LANGUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."LANGUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20269 (class 0 OID 0)
-- Dependencies: 512
-- Name: LANGUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."LANGUE_ID_seq" OWNED BY "Default"."LANGUE"."ID";


--
-- TOC entry 513 (class 1259 OID 27944055)
-- Name: METRIQUE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."METRIQUE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "UNITE" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."METRIQUE" OWNER TO openconcerto;

--
-- TOC entry 514 (class 1259 OID 27944063)
-- Name: METRIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."METRIQUE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."METRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20270 (class 0 OID 0)
-- Dependencies: 514
-- Name: METRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."METRIQUE_ID_seq" OWNED BY "Default"."METRIQUE"."ID";


--
-- TOC entry 515 (class 1259 OID 27944065)
-- Name: MODELE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."MODELE" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TYPE_MODELE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."MODELE" OWNER TO openconcerto;

--
-- TOC entry 516 (class 1259 OID 27944072)
-- Name: MODELE_COURRIER_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."MODELE_COURRIER_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CODE" character varying(10) DEFAULT ''::character varying,
    "LOCATION" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CONTENU" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MODELE_COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 517 (class 1259 OID 27944086)
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."MODELE_COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."MODELE_COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20271 (class 0 OID 0)
-- Dependencies: 517
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."MODELE_COURRIER_CLIENT_ID_seq" OWNED BY "Default"."MODELE_COURRIER_CLIENT"."ID";


--
-- TOC entry 518 (class 1259 OID 27944088)
-- Name: MODELE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."MODELE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."MODELE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20272 (class 0 OID 0)
-- Dependencies: 518
-- Name: MODELE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."MODELE_ID_seq" OWNED BY "Default"."MODELE"."ID";


--
-- TOC entry 519 (class 1259 OID 27944090)
-- Name: MODE_REGLEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."MODE_REGLEMENT" (
    "ID_MODE_REGLEMENT" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "AJOURS" integer DEFAULT 0,
    "LENJOUR" integer DEFAULT 0,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "FIN_MOIS" boolean DEFAULT false,
    "COMPTANT" boolean DEFAULT false,
    "DATE_DEPOT" date,
    "DATE_FACTURE" boolean DEFAULT false,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "DATE_VIREMENT" date,
    "ID_BANQUE" integer DEFAULT 1,
    "ID_SEPA_MANDATE" integer
);


ALTER TABLE "Default"."MODE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 520 (class 1259 OID 27944110)
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 20273 (class 0 OID 0)
-- Dependencies: 520
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNED BY "Default"."MODE_REGLEMENT"."ID_MODE_REGLEMENT";


--
-- TOC entry 521 (class 1259 OID 27944112)
-- Name: MODE_REGLEMENT_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."MODE_REGLEMENT_PAYE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "Default"."MODE_REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 522 (class 1259 OID 27944116)
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."MODE_REGLEMENT_PAYE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."MODE_REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20274 (class 0 OID 0)
-- Dependencies: 522
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."MODE_REGLEMENT_PAYE_ID_seq" OWNED BY "Default"."MODE_REGLEMENT_PAYE"."ID";


--
-- TOC entry 523 (class 1259 OID 27944118)
-- Name: MODE_VENTE_ARTICLE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."MODE_VENTE_ARTICLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0.00000000,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MODE_VENTE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 524 (class 1259 OID 27944136)
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."MODE_VENTE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."MODE_VENTE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20275 (class 0 OID 0)
-- Dependencies: 524
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."MODE_VENTE_ARTICLE_ID_seq" OWNED BY "Default"."MODE_VENTE_ARTICLE"."ID";


--
-- TOC entry 525 (class 1259 OID 27944138)
-- Name: MOIS; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."MOIS" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MOIS" OWNER TO openconcerto;

--
-- TOC entry 526 (class 1259 OID 27944145)
-- Name: MOIS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."MOIS_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."MOIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20276 (class 0 OID 0)
-- Dependencies: 526
-- Name: MOIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."MOIS_ID_seq" OWNED BY "Default"."MOIS"."ID";


--
-- TOC entry 527 (class 1259 OID 27944147)
-- Name: MOUVEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."MOUVEMENT" (
    "ID" integer NOT NULL,
    "NUMERO" integer DEFAULT 0,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_MOUVEMENT_PERE" integer DEFAULT 1,
    "ID_PIECE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "Default"."MOUVEMENT" OWNER TO openconcerto;

--
-- TOC entry 528 (class 1259 OID 27944162)
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."MOUVEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."MOUVEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20277 (class 0 OID 0)
-- Dependencies: 528
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."MOUVEMENT_ID_seq" OWNED BY "Default"."MOUVEMENT"."ID";


--
-- TOC entry 529 (class 1259 OID 27944164)
-- Name: MOUVEMENT_STOCK; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."MOUVEMENT_STOCK" (
    "ID" integer NOT NULL,
    "QTE" real DEFAULT 0,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(150) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "DATE" date,
    "ID_ARTICLE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "REEL" boolean DEFAULT true NOT NULL
);


ALTER TABLE "Default"."MOUVEMENT_STOCK" OWNER TO openconcerto;

--
-- TOC entry 530 (class 1259 OID 27944177)
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."MOUVEMENT_STOCK_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."MOUVEMENT_STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20278 (class 0 OID 0)
-- Dependencies: 530
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."MOUVEMENT_STOCK_ID_seq" OWNED BY "Default"."MOUVEMENT_STOCK"."ID";


--
-- TOC entry 531 (class 1259 OID 27944179)
-- Name: NATURE_COMPTE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."NATURE_COMPTE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."NATURE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 532 (class 1259 OID 27944189)
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."NATURE_COMPTE_ID_seq"
    START WITH 13
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."NATURE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20279 (class 0 OID 0)
-- Dependencies: 532
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."NATURE_COMPTE_ID_seq" OWNED BY "Default"."NATURE_COMPTE"."ID";


--
-- TOC entry 533 (class 1259 OID 27944191)
-- Name: NUMEROTATION_AUTO; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."NUMEROTATION_AUTO" (
    "ID" integer NOT NULL,
    "DEVIS_FORMAT" character varying(45) DEFAULT ''::character varying,
    "DEVIS_START" integer DEFAULT 1,
    "BON_L_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_L_START" integer DEFAULT 1,
    "FACT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "FACT_START" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SALARIE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "SALARIE_START" integer DEFAULT 1,
    "PROPOSITION_FORMAT" character varying(45) DEFAULT ''::character varying,
    "PROPOSITION_START" integer DEFAULT 0,
    "RELANCE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "RELANCE_START" integer DEFAULT 0,
    "COMMANDE_CLIENT_START" integer DEFAULT 0,
    "COMMANDE_CLIENT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_START" integer DEFAULT 0,
    "COMMANDE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_R_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_R_START" integer DEFAULT 0,
    "AFFAIRE_START" integer DEFAULT 0,
    "AFFAIRE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AVOIR_START" integer DEFAULT 0,
    "AVOIR_FORMAT" character varying(45) DEFAULT ''::character varying,
    "CODE_LETTRAGE" character varying(128) DEFAULT 'AAA'::character varying,
    "COURRIER_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_START" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "AVOIR_F_START" integer DEFAULT 0,
    "AVOIR_F_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL,
    "CLIENT_START" integer DEFAULT 0,
    "CLIENT_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT 'Standard'::character varying,
    "DMD_PRIX_FORMAT" character varying(128) DEFAULT ''::character varying NOT NULL,
    "DMD_PRIX_START" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "Default"."NUMEROTATION_AUTO" OWNER TO openconcerto;

--
-- TOC entry 534 (class 1259 OID 27944232)
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."NUMEROTATION_AUTO_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."NUMEROTATION_AUTO_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20280 (class 0 OID 0)
-- Dependencies: 534
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."NUMEROTATION_AUTO_ID_seq" OWNED BY "Default"."NUMEROTATION_AUTO"."ID";


--
-- TOC entry 535 (class 1259 OID 27944234)
-- Name: OBJECTIF_COMMERCIAL; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."OBJECTIF_COMMERCIAL" (
    "ID" integer NOT NULL,
    "MOIS" character varying(32) DEFAULT ''::character varying NOT NULL,
    "ANNEE" integer,
    "MARGE_HT" bigint DEFAULT 0,
    "POURCENT_MARGE" numeric(16,8),
    "CHIFFRE_AFFAIRE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."OBJECTIF_COMMERCIAL" OWNER TO openconcerto;

--
-- TOC entry 536 (class 1259 OID 27944243)
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."OBJECTIF_COMMERCIAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."OBJECTIF_COMMERCIAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20281 (class 0 OID 0)
-- Dependencies: 536
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."OBJECTIF_COMMERCIAL_ID_seq" OWNED BY "Default"."OBJECTIF_COMMERCIAL"."ID";


--
-- TOC entry 537 (class 1259 OID 27944245)
-- Name: PAYS; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."PAYS" (
    "ID" integer NOT NULL,
    "CODE" character varying(15) DEFAULT ''::character varying,
    "NOM" character varying(50) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_TARIF" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1
);


ALTER TABLE "Default"."PAYS" OWNER TO openconcerto;

--
-- TOC entry 538 (class 1259 OID 27944255)
-- Name: PAYS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."PAYS_ID_seq"
    START WITH 194
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."PAYS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20282 (class 0 OID 0)
-- Dependencies: 538
-- Name: PAYS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."PAYS_ID_seq" OWNED BY "Default"."PAYS"."ID";


--
-- TOC entry 539 (class 1259 OID 27944257)
-- Name: PIECE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."PIECE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."PIECE" OWNER TO openconcerto;

--
-- TOC entry 540 (class 1259 OID 27944267)
-- Name: PIECE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."PIECE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."PIECE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20283 (class 0 OID 0)
-- Dependencies: 540
-- Name: PIECE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."PIECE_ID_seq" OWNED BY "Default"."PIECE"."ID";


--
-- TOC entry 541 (class 1259 OID 27944269)
-- Name: POSTE_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."POSTE_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "DEFAULT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Default"."POSTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 542 (class 1259 OID 27944281)
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."POSTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."POSTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20284 (class 0 OID 0)
-- Dependencies: 542
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."POSTE_ANALYTIQUE_ID_seq" OWNED BY "Default"."POSTE_ANALYTIQUE"."ID";


--
-- TOC entry 543 (class 1259 OID 27944283)
-- Name: PREFERENCES; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."PREFERENCES" (
    "NAME" character varying(2048) NOT NULL,
    "VALUE" character varying(2048),
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."PREFERENCES" OWNER TO openconcerto;

--
-- TOC entry 544 (class 1259 OID 27944293)
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."PREFERENCES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."PREFERENCES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20285 (class 0 OID 0)
-- Dependencies: 544
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."PREFERENCES_ID_seq" OWNED BY "Default"."PREFERENCES"."ID";


--
-- TOC entry 545 (class 1259 OID 27944295)
-- Name: PREFS_COMPTE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."PREFS_COMPTE" (
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE_REGL" integer DEFAULT 1,
    "ID_COMPTE_PCE_PAYE" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_INTRA" integer DEFAULT 1 NOT NULL,
    "ID_COMPTE_PCE_TVA_IMMO" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_O" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_F" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT_INTRA" integer DEFAULT 1,
    "ID_JOURNAL_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT_PERTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_PORT_SOUMIS" integer DEFAULT 1,
    "ID_COMPTE_PCE_PORT_NON_SOUMIS" integer DEFAULT 1,
    "ID_COMPTE_PCE_AVANCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_VALEUR_ENCAISSEMENT" integer DEFAULT 1,
    "ID_JOURNAL_AN" integer DEFAULT 1,
    "CREATE_NUL_SOLDE_ECR" boolean DEFAULT true NOT NULL,
    "AUTO_LETTRAGE" boolean DEFAULT false NOT NULL
);


ALTER TABLE "Default"."PREFS_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 546 (class 1259 OID 27944323)
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."PREFS_COMPTE_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."PREFS_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20286 (class 0 OID 0)
-- Dependencies: 546
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."PREFS_COMPTE_ID_seq" OWNED BY "Default"."PREFS_COMPTE"."ID";


--
-- TOC entry 547 (class 1259 OID 27944325)
-- Name: REFERENCE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."REFERENCE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REFERENCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 548 (class 1259 OID 27944336)
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."REFERENCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."REFERENCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20287 (class 0 OID 0)
-- Dependencies: 548
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."REFERENCE_CLIENT_ID_seq" OWNED BY "Default"."REFERENCE_CLIENT"."ID";


--
-- TOC entry 549 (class 1259 OID 27944338)
-- Name: REGIME_BASE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."REGIME_BASE" (
    "ID" integer NOT NULL,
    "ID_CODE_REGIME_BASE" integer DEFAULT 1,
    "ID_CODE_REGIME_MALADIE" integer DEFAULT 1,
    "ID_CODE_REGIME_AT" integer DEFAULT 1,
    "ID_CODE_REGIME_VIEL_P" integer DEFAULT 1,
    "ID_CODE_REGIME_VIEL_S" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REGIME_BASE" OWNER TO openconcerto;

--
-- TOC entry 550 (class 1259 OID 27944351)
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."REGIME_BASE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."REGIME_BASE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20288 (class 0 OID 0)
-- Dependencies: 550
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."REGIME_BASE_ID_seq" OWNED BY "Default"."REGIME_BASE"."ID";


--
-- TOC entry 551 (class 1259 OID 27944353)
-- Name: REGLEMENT_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."REGLEMENT_PAYE" (
    "ID" integer NOT NULL,
    "NOM_BANQUE" character varying(45) DEFAULT ''::character varying,
    "RIB" character varying(45) DEFAULT ''::character varying,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "LE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 552 (class 1259 OID 27944364)
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."REGLEMENT_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20289 (class 0 OID 0)
-- Dependencies: 552
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."REGLEMENT_PAYE_ID_seq" OWNED BY "Default"."REGLEMENT_PAYE"."ID";


--
-- TOC entry 553 (class 1259 OID 27944366)
-- Name: REGLER_MONTANT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."REGLER_MONTANT" (
    "ID" integer NOT NULL,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."REGLER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 554 (class 1259 OID 27944375)
-- Name: REGLER_MONTANT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."REGLER_MONTANT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_REGLER_MONTANT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "DATE" date,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."REGLER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 555 (class 1259 OID 27944385)
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."REGLER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."REGLER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20290 (class 0 OID 0)
-- Dependencies: 555
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."REGLER_MONTANT_ELEMENT_ID_seq" OWNED BY "Default"."REGLER_MONTANT_ELEMENT"."ID";


--
-- TOC entry 556 (class 1259 OID 27944387)
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."REGLER_MONTANT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."REGLER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20291 (class 0 OID 0)
-- Dependencies: 556
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."REGLER_MONTANT_ID_seq" OWNED BY "Default"."REGLER_MONTANT"."ID";


--
-- TOC entry 557 (class 1259 OID 27944389)
-- Name: RELANCE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."RELANCE" (
    "ID" integer NOT NULL,
    "DATE" date,
    "ID_TYPE_LETTRE_RELANCE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1
);


ALTER TABLE "Default"."RELANCE" OWNER TO openconcerto;

--
-- TOC entry 558 (class 1259 OID 27944405)
-- Name: RELANCE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."RELANCE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20292 (class 0 OID 0)
-- Dependencies: 558
-- Name: RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."RELANCE_ID_seq" OWNED BY "Default"."RELANCE"."ID";


--
-- TOC entry 559 (class 1259 OID 27944407)
-- Name: REPARTITION_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."REPARTITION_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 560 (class 1259 OID 27944417)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."REPARTITION_ANALYTIQUE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "TAUX" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 561 (class 1259 OID 27944426)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20293 (class 0 OID 0)
-- Dependencies: 561
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNED BY "Default"."REPARTITION_ANALYTIQUE_ELEMENT"."ID";


--
-- TOC entry 562 (class 1259 OID 27944428)
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."REPARTITION_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20294 (class 0 OID 0)
-- Dependencies: 562
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."REPARTITION_ANALYTIQUE_ID_seq" OWNED BY "Default"."REPARTITION_ANALYTIQUE"."ID";


--
-- TOC entry 563 (class 1259 OID 27944430)
-- Name: REPRISE_TRAVAIL; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."REPRISE_TRAVAIL" (
    "ID" integer NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "DATE_DERNIER_JOUR_TRAV" timestamp without time zone,
    "DATE_FIN_PREV" timestamp without time zone,
    "SUBROGATION" boolean DEFAULT false NOT NULL,
    "DATE_DEBUT_SUBROGATION" timestamp without time zone,
    "DATE_FIN_SUBROGATION" timestamp without time zone,
    "ID_MOTIF_ARRET_TRAVAIL" integer DEFAULT 1,
    "ID_MOTIF_REPRISE_ARRET_TRAVAIL" integer DEFAULT 1,
    "DATE_REPRISE" timestamp without time zone,
    "DATE_ACCIDENT" timestamp without time zone,
    "DATE" timestamp without time zone,
    "COMMENTAIRES" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."REPRISE_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 564 (class 1259 OID 27944443)
-- Name: REPRISE_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."REPRISE_TRAVAIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."REPRISE_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20295 (class 0 OID 0)
-- Dependencies: 564
-- Name: REPRISE_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."REPRISE_TRAVAIL_ID_seq" OWNED BY "Default"."REPRISE_TRAVAIL"."ID";


--
-- TOC entry 565 (class 1259 OID 27944445)
-- Name: SAISIE_ACHAT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."SAISIE_ACHAT" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MONTANT_TTC" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NUMERO_COMMANDE" character varying(2048) DEFAULT ''::text,
    "NUMERO_FACTURE" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "MONTANT_HT" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ID_COMPTE_PCE" integer DEFAULT 1 NOT NULL,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "IMMO" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SAISIE_ACHAT" OWNER TO openconcerto;

--
-- TOC entry 566 (class 1259 OID 27944468)
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."SAISIE_ACHAT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20296 (class 0 OID 0)
-- Dependencies: 566
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."SAISIE_ACHAT_ID_seq" OWNED BY "Default"."SAISIE_ACHAT"."ID";


--
-- TOC entry 567 (class 1259 OID 27944470)
-- Name: SAISIE_KM; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."SAISIE_KM" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_JOURNAL" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SAISIE_KM" OWNER TO openconcerto;

--
-- TOC entry 568 (class 1259 OID 27944480)
-- Name: SAISIE_KM_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."SAISIE_KM_ELEMENT" (
    "ID_SAISIE_KM" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "NUMERO" character varying(100) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "NOM_ECRITURE" character varying(2048) DEFAULT ''::text,
    "DEBIT" bigint DEFAULT 0,
    "CREDIT" bigint DEFAULT 0,
    "ID_ECRITURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "NOM_PIECE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ANALYTIQUE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "JOUR" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "Default"."SAISIE_KM_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 569 (class 1259 OID 27944499)
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."SAISIE_KM_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_KM_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20297 (class 0 OID 0)
-- Dependencies: 569
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."SAISIE_KM_ELEMENT_ID_seq" OWNED BY "Default"."SAISIE_KM_ELEMENT"."ID";


--
-- TOC entry 570 (class 1259 OID 27944501)
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."SAISIE_KM_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_KM_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20298 (class 0 OID 0)
-- Dependencies: 570
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."SAISIE_KM_ID_seq" OWNED BY "Default"."SAISIE_KM"."ID";


--
-- TOC entry 571 (class 1259 OID 27944503)
-- Name: SAISIE_VENTE_COMPTOIR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."SAISIE_VENTE_COMPTOIR" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_ARTICLE" integer DEFAULT 1,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 0,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ECHEANCE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_COMPTE_PCE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1
);


ALTER TABLE "Default"."SAISIE_VENTE_COMPTOIR" OWNER TO openconcerto;

--
-- TOC entry 572 (class 1259 OID 27944523)
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."SAISIE_VENTE_COMPTOIR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20299 (class 0 OID 0)
-- Dependencies: 572
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNED BY "Default"."SAISIE_VENTE_COMPTOIR"."ID";


--
-- TOC entry 573 (class 1259 OID 27944525)
-- Name: SAISIE_VENTE_FACTURE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."SAISIE_VENTE_FACTURE" (
    "ID_DEVIS" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "NOM" character varying(250) DEFAULT ''::character varying,
    "DATE" date,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "T_SERVICE" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_POIDS" real DEFAULT 0,
    "PREVISIONNELLE" boolean DEFAULT false NOT NULL,
    "COMPLEMENT" boolean DEFAULT false NOT NULL,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "DATE_ENVOI" timestamp without time zone,
    "DATE_REGLEMENT" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "POURCENT_ACOMPTE" real DEFAULT 0,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "DATE_ENVOI_AFFACTURAGE" date,
    "AFFACTURAGE" boolean DEFAULT false,
    "ID_CONTACT" integer DEFAULT 1,
    "TYPE_INTERVENTION" character varying(2048) DEFAULT ''::text,
    "ID_REFERENCE_CLIENT" integer DEFAULT 1,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "T_AVOIR_TTC" bigint DEFAULT 0,
    "REF_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "T_HA" bigint DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "POURCENT_FACTURABLE" numeric(16,8),
    "MONTANT_FACTURABLE" numeric(16,8),
    "SOLDE" boolean DEFAULT false,
    "PARTIAL" boolean DEFAULT false,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "CREATE_VIRTUAL_STOCK" boolean DEFAULT true NOT NULL,
    "SOUMIS_TIMBRE_FISCAL" boolean DEFAULT false,
    "TAUX_TIMBRE_FISCAL" numeric(16,4) DEFAULT 1,
    "TOTAL_TIMBRE_FISCAL" bigint DEFAULT 0,
    "NET_A_PAYER" bigint DEFAULT 0,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "T_ACOMPTE" bigint DEFAULT 0 NOT NULL,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "ID_SDD_MESSAGE" integer,
    "SDD_EndToEndId" character varying(35) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- TOC entry 574 (class 1259 OID 27944583)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."SAISIE_VENTE_FACTURE_ELEMENT" (
    "LIVREE" boolean DEFAULT false,
    "QTE_LIVREE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "INDICE_0" bigint DEFAULT 0,
    "INDICE_N" bigint DEFAULT 0,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "Q18" boolean DEFAULT false,
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "POURCENT_CCIP" character varying(256) DEFAULT ''::character varying NOT NULL,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "ACOMPTE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "REPARTITION_POURCENT" numeric(6,2) DEFAULT 0 NOT NULL,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_FACTURABLE" numeric(16,8),
    "POURCENT_FACTURABLE" numeric(16,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_COMMANDE_CLIENT_ELEMENT" integer DEFAULT 1
);


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 575 (class 1259 OID 27944665)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20300 (class 0 OID 0)
-- Dependencies: 575
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNED BY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"."ID";


--
-- TOC entry 576 (class 1259 OID 27944667)
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20301 (class 0 OID 0)
-- Dependencies: 576
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "Default"."SAISIE_VENTE_FACTURE"."ID";


--
-- TOC entry 577 (class 1259 OID 27944669)
-- Name: SALARIE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."SALARIE" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "PRENOM" character varying(45) DEFAULT ''::character varying,
    "NOM_JEUNE_FILLE" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_ETAT_CIVIL" integer DEFAULT 1,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "DERNIER_MOIS" integer DEFAULT 0,
    "DERNIERE_ANNEE" integer DEFAULT 0,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "Default"."SALARIE" OWNER TO openconcerto;

--
-- TOC entry 578 (class 1259 OID 27944688)
-- Name: SALARIE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."SALARIE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20302 (class 0 OID 0)
-- Dependencies: 578
-- Name: SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."SALARIE_ID_seq" OWNED BY "Default"."SALARIE"."ID";


--
-- TOC entry 1272 (class 1259 OID 27967661)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."SEPA_DIRECT_DEBIT_MESSAGE" (
    "ID" integer NOT NULL,
    "MessageIdentification" character varying(35) DEFAULT ''::character varying NOT NULL,
    "CreationDateTime" timestamp without time zone NOT NULL,
    "NumberOfTransactions" integer DEFAULT 0 NOT NULL,
    "ControlSum" numeric(16,6) DEFAULT 0 NOT NULL,
    "XML" character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "Default"."SEPA_DIRECT_DEBIT_MESSAGE" OWNER TO openconcerto;

--
-- TOC entry 1271 (class 1259 OID 27967659)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20303 (class 0 OID 0)
-- Dependencies: 1271
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq" OWNED BY "Default"."SEPA_DIRECT_DEBIT_MESSAGE"."ID";


--
-- TOC entry 1274 (class 1259 OID 27967676)
-- Name: SEPA_MANDATE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."SEPA_MANDATE" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "MandateIdentification" character varying(35) DEFAULT ''::character varying NOT NULL,
    "DateOfSignature" date,
    "SequenceType" character varying(8) DEFAULT ''::character varying NOT NULL,
    "ACTIVE" boolean DEFAULT true NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "Default"."SEPA_MANDATE" OWNER TO openconcerto;

--
-- TOC entry 1273 (class 1259 OID 27967674)
-- Name: SEPA_MANDATE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."SEPA_MANDATE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."SEPA_MANDATE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20304 (class 0 OID 0)
-- Dependencies: 1273
-- Name: SEPA_MANDATE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."SEPA_MANDATE_ID_seq" OWNED BY "Default"."SEPA_MANDATE"."ID";


--
-- TOC entry 579 (class 1259 OID 27944690)
-- Name: SITUATION_FAMILIALE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."SITUATION_FAMILIALE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SITUATION_FAMILIALE" OWNER TO openconcerto;

--
-- TOC entry 580 (class 1259 OID 27944698)
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."SITUATION_FAMILIALE_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."SITUATION_FAMILIALE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20305 (class 0 OID 0)
-- Dependencies: 580
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."SITUATION_FAMILIALE_ID_seq" OWNED BY "Default"."SITUATION_FAMILIALE"."ID";


--
-- TOC entry 581 (class 1259 OID 27944700)
-- Name: STOCK; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."STOCK" (
    "ID" integer NOT NULL,
    "QTE_REEL" real DEFAULT 0,
    "QTE_TH" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "QTE_RECEPT_ATTENTE" real DEFAULT 0,
    "QTE_LIV_ATTENTE" real DEFAULT 0
);


ALTER TABLE "Default"."STOCK" OWNER TO openconcerto;

--
-- TOC entry 582 (class 1259 OID 27944710)
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."STOCK_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20306 (class 0 OID 0)
-- Dependencies: 582
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."STOCK_ID_seq" OWNED BY "Default"."STOCK"."ID";


--
-- TOC entry 583 (class 1259 OID 27944712)
-- Name: STYLE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."STYLE" (
    "ID_STYLE" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "Default"."STYLE" OWNER TO openconcerto;

--
-- TOC entry 584 (class 1259 OID 27944721)
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."STYLE_ID_STYLE_seq"
    START WITH 5
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."STYLE_ID_STYLE_seq" OWNER TO openconcerto;

--
-- TOC entry 20307 (class 0 OID 0)
-- Dependencies: 584
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."STYLE_ID_STYLE_seq" OWNED BY "Default"."STYLE"."ID_STYLE";


--
-- TOC entry 585 (class 1259 OID 27944723)
-- Name: TARIF; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TARIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."TARIF" OWNER TO openconcerto;

--
-- TOC entry 586 (class 1259 OID 27944731)
-- Name: TARIF_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TARIF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20308 (class 0 OID 0)
-- Dependencies: 586
-- Name: TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TARIF_ID_seq" OWNED BY "Default"."TARIF"."ID";


--
-- TOC entry 587 (class 1259 OID 27944733)
-- Name: TARIF_QUANTITE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TARIF_QUANTITE" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "QUANTITE" numeric(16,3) DEFAULT 1 NOT NULL,
    "POURCENT_REMISE" numeric(16,3),
    "PRIX_METRIQUE_VT_1" numeric(16,6),
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."TARIF_QUANTITE" OWNER TO openconcerto;

--
-- TOC entry 588 (class 1259 OID 27944740)
-- Name: TARIF_QUANTITE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TARIF_QUANTITE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TARIF_QUANTITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20309 (class 0 OID 0)
-- Dependencies: 588
-- Name: TARIF_QUANTITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TARIF_QUANTITE_ID_seq" OWNED BY "Default"."TARIF_QUANTITE"."ID";


--
-- TOC entry 589 (class 1259 OID 27944742)
-- Name: TAXE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TAXE" (
    "ID_TAXE" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TAUX" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_COMPTE_PCE_DED" integer DEFAULT 1,
    "ID_COMPTE_PCE_COLLECTE" integer DEFAULT 1,
    "DEFAULT" boolean DEFAULT false,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_COLLECTE_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_DED_INTRA" integer DEFAULT 1
);


ALTER TABLE "Default"."TAXE" OWNER TO openconcerto;

--
-- TOC entry 590 (class 1259 OID 27944762)
-- Name: TAXE_COMPLEMENTAIRE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TAXE_COMPLEMENTAIRE" (
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_PRODUITS" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "POURCENT" numeric(16,6) DEFAULT 0 NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."TAXE_COMPLEMENTAIRE" OWNER TO openconcerto;

--
-- TOC entry 591 (class 1259 OID 27944772)
-- Name: TAXE_COMPLEMENTAIRE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TAXE_COMPLEMENTAIRE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TAXE_COMPLEMENTAIRE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20310 (class 0 OID 0)
-- Dependencies: 591
-- Name: TAXE_COMPLEMENTAIRE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TAXE_COMPLEMENTAIRE_ID_seq" OWNED BY "Default"."TAXE_COMPLEMENTAIRE"."ID";


--
-- TOC entry 592 (class 1259 OID 27944774)
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TAXE_ID_TAXE_seq"
    START WITH 6
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TAXE_ID_TAXE_seq" OWNER TO openconcerto;

--
-- TOC entry 20311 (class 0 OID 0)
-- Dependencies: 592
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TAXE_ID_TAXE_seq" OWNED BY "Default"."TAXE"."ID_TAXE";


--
-- TOC entry 593 (class 1259 OID 27944776)
-- Name: TICKET_CAISSE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TICKET_CAISSE" (
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "DATE" timestamp without time zone,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0,
    "TOTAL_HT" bigint DEFAULT 0,
    "ID_CAISSE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "FILE_HASH" character varying(128) DEFAULT NULL::character varying,
    "FILE_HASH_PREVIOUS" character varying(128) DEFAULT NULL::character varying
);


ALTER TABLE "Default"."TICKET_CAISSE" OWNER TO openconcerto;

--
-- TOC entry 594 (class 1259 OID 27944795)
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TICKET_CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TICKET_CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20312 (class 0 OID 0)
-- Dependencies: 594
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TICKET_CAISSE_ID_seq" OWNED BY "Default"."TICKET_CAISSE"."ID";


--
-- TOC entry 595 (class 1259 OID 27944797)
-- Name: TITRE_PERSONNEL; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TITRE_PERSONNEL" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SEXE_M" boolean DEFAULT true,
    "CODE" character varying(8) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."TITRE_PERSONNEL" OWNER TO openconcerto;

--
-- TOC entry 596 (class 1259 OID 27944806)
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TITRE_PERSONNEL_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TITRE_PERSONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20313 (class 0 OID 0)
-- Dependencies: 596
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TITRE_PERSONNEL_ID_seq" OWNED BY "Default"."TITRE_PERSONNEL"."ID";


--
-- TOC entry 597 (class 1259 OID 27944808)
-- Name: TR_BON_DE_LIVRAISON; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TR_BON_DE_LIVRAISON" (
    "ID" integer NOT NULL,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- TOC entry 598 (class 1259 OID 27944815)
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TR_BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20314 (class 0 OID 0)
-- Dependencies: 598
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TR_BON_DE_LIVRAISON_ID_seq" OWNED BY "Default"."TR_BON_DE_LIVRAISON"."ID";


--
-- TOC entry 599 (class 1259 OID 27944817)
-- Name: TR_BON_RECEPTION; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TR_BON_RECEPTION" (
    "ID" integer NOT NULL,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ID_FACTURE_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_BON_RECEPTION" OWNER TO openconcerto;

--
-- TOC entry 600 (class 1259 OID 27944825)
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TR_BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20315 (class 0 OID 0)
-- Dependencies: 600
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TR_BON_RECEPTION_ID_seq" OWNED BY "Default"."TR_BON_RECEPTION"."ID";


--
-- TOC entry 601 (class 1259 OID 27944827)
-- Name: TR_COMMANDE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TR_COMMANDE" (
    "ID" integer NOT NULL,
    "ID_COMMANDE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ID_BON_RECEPTION" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_COMMANDE" OWNER TO openconcerto;

--
-- TOC entry 602 (class 1259 OID 27944835)
-- Name: TR_COMMANDE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TR_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 603 (class 1259 OID 27944844)
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TR_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20316 (class 0 OID 0)
-- Dependencies: 603
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TR_COMMANDE_CLIENT_ID_seq" OWNED BY "Default"."TR_COMMANDE_CLIENT"."ID";


--
-- TOC entry 604 (class 1259 OID 27944846)
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TR_COMMANDE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20317 (class 0 OID 0)
-- Dependencies: 604
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TR_COMMANDE_ID_seq" OWNED BY "Default"."TR_COMMANDE"."ID";


--
-- TOC entry 605 (class 1259 OID 27944848)
-- Name: TR_DEVIS; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TR_DEVIS" (
    "ID" integer NOT NULL,
    "ID_DEVIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_DEVIS" OWNER TO openconcerto;

--
-- TOC entry 606 (class 1259 OID 27944857)
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TR_DEVIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20318 (class 0 OID 0)
-- Dependencies: 606
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TR_DEVIS_ID_seq" OWNED BY "Default"."TR_DEVIS"."ID";


--
-- TOC entry 607 (class 1259 OID 27944859)
-- Name: TR_SAISIE_ACHAT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TR_SAISIE_ACHAT" (
    "ID" integer NOT NULL,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_SAISIE_ACHAT" OWNER TO openconcerto;

--
-- TOC entry 608 (class 1259 OID 27944866)
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TR_SAISIE_ACHAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20319 (class 0 OID 0)
-- Dependencies: 608
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TR_SAISIE_ACHAT_ID_seq" OWNED BY "Default"."TR_SAISIE_ACHAT"."ID";


--
-- TOC entry 609 (class 1259 OID 27944868)
-- Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TR_SAISIE_VENTE_FACTURE" (
    "ID" integer NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- TOC entry 610 (class 1259 OID 27944877)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TR_SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20320 (class 0 OID 0)
-- Dependencies: 610
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TR_SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "Default"."TR_SAISIE_VENTE_FACTURE"."ID";


--
-- TOC entry 611 (class 1259 OID 27944879)
-- Name: TYPE_COMPTE_PCG; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TYPE_COMPTE_PCG" (
    "ID" integer NOT NULL,
    "RACINE" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "Default"."TYPE_COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 612 (class 1259 OID 27944887)
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TYPE_COMPTE_PCG_ID_seq"
    START WITH 8
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TYPE_COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20321 (class 0 OID 0)
-- Dependencies: 612
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TYPE_COMPTE_PCG_ID_seq" OWNED BY "Default"."TYPE_COMPTE_PCG"."ID";


--
-- TOC entry 613 (class 1259 OID 27944889)
-- Name: TYPE_LETTRE_RELANCE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TYPE_LETTRE_RELANCE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODELE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."TYPE_LETTRE_RELANCE" OWNER TO openconcerto;

--
-- TOC entry 614 (class 1259 OID 27944900)
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TYPE_LETTRE_RELANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TYPE_LETTRE_RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20322 (class 0 OID 0)
-- Dependencies: 614
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TYPE_LETTRE_RELANCE_ID_seq" OWNED BY "Default"."TYPE_LETTRE_RELANCE"."ID";


--
-- TOC entry 615 (class 1259 OID 27944902)
-- Name: TYPE_REGLEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."TYPE_REGLEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "COMPTANT" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURN" integer DEFAULT 1,
    "ECHEANCE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."TYPE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 616 (class 1259 OID 27944916)
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."TYPE_REGLEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."TYPE_REGLEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20323 (class 0 OID 0)
-- Dependencies: 616
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."TYPE_REGLEMENT_ID_seq" OWNED BY "Default"."TYPE_REGLEMENT"."ID";


--
-- TOC entry 617 (class 1259 OID 27944918)
-- Name: UNITE_VENTE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."UNITE_VENTE" (
    "ID" integer NOT NULL,
    "CODE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "A_LA_PIECE" boolean DEFAULT false,
    "INFOS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."UNITE_VENTE" OWNER TO openconcerto;

--
-- TOC entry 618 (class 1259 OID 27944930)
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."UNITE_VENTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."UNITE_VENTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20324 (class 0 OID 0)
-- Dependencies: 618
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."UNITE_VENTE_ID_seq" OWNED BY "Default"."UNITE_VENTE"."ID";


--
-- TOC entry 619 (class 1259 OID 27944932)
-- Name: VARIABLE_SALARIE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."VARIABLE_SALARIE" (
    "ID" integer NOT NULL,
    "HEURE_ABS" real DEFAULT 0,
    "HEURE_110" real DEFAULT 0,
    "HEURE_125" real DEFAULT 0,
    "HEURE_150" real DEFAULT 0,
    "HEURE_200" real DEFAULT 0,
    "CONGES_PRIS" real DEFAULT 0,
    "HEURE_TRAV" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "HEURE_200_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_ABS_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_150_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_110_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_125_DEFAULT_VAL" real DEFAULT 0,
    "CONGES_PRIS_DEFAULT_VAL" real DEFAULT 0,
    "IJSS_BRUT" real DEFAULT 0,
    "IJSS_BRUT_DEFAULT_VAL" real DEFAULT 0,
    "IJSS_NET" real DEFAULT 0,
    "IJSS_NET_DEFAULT_VAL" real DEFAULT 0,
    "FRAIS_PRO" real DEFAULT 0,
    "FRAIS_PRO_DEFAULT_VAL" real DEFAULT 0,
    "RBT_TRANSPORT" real DEFAULT 0,
    "RBT_TRANSPORT_DEFAULT_VAL" real DEFAULT 0
);


ALTER TABLE "Default"."VARIABLE_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 620 (class 1259 OID 27944957)
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."VARIABLE_SALARIE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."VARIABLE_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20325 (class 0 OID 0)
-- Dependencies: 620
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."VARIABLE_SALARIE_ID_seq" OWNED BY "Default"."VARIABLE_SALARIE"."ID";


--
-- TOC entry 621 (class 1259 OID 27944959)
-- Name: VILLE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "Default"."VILLE" (
    "ID" integer NOT NULL,
    "X_LAMBERT" bigint DEFAULT 0,
    "Y_LAMBERT" bigint DEFAULT 0,
    "POPULATION" bigint DEFAULT 0,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "CODE_POSTAL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."VILLE" OWNER TO openconcerto;

--
-- TOC entry 622 (class 1259 OID 27944972)
-- Name: VILLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "Default"."VILLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "Default"."VILLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20326 (class 0 OID 0)
-- Dependencies: 622
-- Name: VILLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "Default"."VILLE_ID_seq" OWNED BY "Default"."VILLE"."ID";


--
-- TOC entry 623 (class 1259 OID 27944974)
-- Name: ACOMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ACOMPTE" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MONTANT" real DEFAULT 0,
    "ID_SALARIE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."ACOMPTE" OWNER TO openconcerto;

--
-- TOC entry 624 (class 1259 OID 27944983)
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ACOMPTE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ACOMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20327 (class 0 OID 0)
-- Dependencies: 624
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ACOMPTE_ID_seq" OWNED BY "OpenConcerto42"."ACOMPTE"."ID";


--
-- TOC entry 625 (class 1259 OID 27944985)
-- Name: ADRESSE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ADRESSE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_ADRESSE" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "DEST" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CEDEX" integer,
    "RUE" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 1,
    "HAS_CEDEX" boolean DEFAULT false,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "PAYS" character varying(100) DEFAULT ''::character varying,
    "CODE_POSTAL" character varying(256) DEFAULT ''::character varying,
    "PROVINCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "LIBELLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TYPE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL_CONTACT" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."ADRESSE" OWNER TO openconcerto;

--
-- TOC entry 626 (class 1259 OID 27945005)
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ADRESSE_ID_ADRESSE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ADRESSE_ID_ADRESSE_seq" OWNER TO openconcerto;

--
-- TOC entry 20328 (class 0 OID 0)
-- Dependencies: 626
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ADRESSE_ID_ADRESSE_seq" OWNED BY "OpenConcerto42"."ADRESSE"."ID_ADRESSE";


--
-- TOC entry 627 (class 1259 OID 27945007)
-- Name: ARRET_TRAVAIL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ARRET_TRAVAIL" (
    "ID" integer NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "DATE_DERNIER_JOUR_TRAV" timestamp without time zone,
    "DATE_FIN_PREV" timestamp without time zone,
    "SUBROGATION" boolean DEFAULT false NOT NULL,
    "DATE_DEBUT_SUBROGATION" timestamp without time zone,
    "DATE_FIN_SUBROGATION" timestamp without time zone,
    "ID_MOTIF_ARRET_TRAVAIL" integer DEFAULT 1,
    "ID_MOTIF_REPRISE_ARRET_TRAVAIL" integer DEFAULT 1,
    "DATE_REPRISE" timestamp without time zone,
    "DATE_ACCIDENT" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "DATE" timestamp without time zone,
    "COMMENTAIRES" character varying(2048) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."ARRET_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 628 (class 1259 OID 27945020)
-- Name: ARRET_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ARRET_TRAVAIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ARRET_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20329 (class 0 OID 0)
-- Dependencies: 628
-- Name: ARRET_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ARRET_TRAVAIL_ID_seq" OWNED BY "OpenConcerto42"."ARRET_TRAVAIL"."ID";


--
-- TOC entry 629 (class 1259 OID 27945022)
-- Name: ARTICLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ARTICLE" (
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "CREATION_AUTO" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STOCK" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "OBSOLETE" boolean DEFAULT false,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "CODE_BARRE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "GESTION_STOCK" boolean DEFAULT true,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "QTE_MIN" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE_HA" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "SKU" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ID_TAXE_COMPLEMENTAIRE" integer DEFAULT 1,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "ID_FABRICANT" integer DEFAULT 1,
    "TARE" numeric(16,8) DEFAULT 0,
    "IFCO" integer DEFAULT 0 NOT NULL,
    "MASQUE_CAISSE" boolean DEFAULT false NOT NULL,
    "ADDITIONAL_TICKET_COPY" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto42"."ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 630 (class 1259 OID 27945078)
-- Name: ARTICLE_CODE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ARTICLE_CODE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."ARTICLE_CODE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 631 (class 1259 OID 27945089)
-- Name: ARTICLE_CODE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ARTICLE_CODE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ARTICLE_CODE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20330 (class 0 OID 0)
-- Dependencies: 631
-- Name: ARTICLE_CODE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ARTICLE_CODE_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."ARTICLE_CODE_CLIENT"."ID";


--
-- TOC entry 632 (class 1259 OID 27945091)
-- Name: ARTICLE_DESIGNATION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ARTICLE_DESIGNATION" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "NOM" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."ARTICLE_DESIGNATION" OWNER TO openconcerto;

--
-- TOC entry 633 (class 1259 OID 27945102)
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ARTICLE_DESIGNATION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ARTICLE_DESIGNATION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20331 (class 0 OID 0)
-- Dependencies: 633
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ARTICLE_DESIGNATION_ID_seq" OWNED BY "OpenConcerto42"."ARTICLE_DESIGNATION"."ID";


--
-- TOC entry 634 (class 1259 OID 27945104)
-- Name: ARTICLE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ARTICLE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_ARTICLE_PARENT" integer DEFAULT 1,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1 NOT NULL,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."ARTICLE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 635 (class 1259 OID 27945114)
-- Name: ARTICLE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ARTICLE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ARTICLE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20332 (class 0 OID 0)
-- Dependencies: 635
-- Name: ARTICLE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ARTICLE_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."ARTICLE_ELEMENT"."ID";


--
-- TOC entry 636 (class 1259 OID 27945116)
-- Name: ARTICLE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ARTICLE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "CODE_BARRE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "CODE_DOUANIER" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0,
    "PRIX_METRIQUE_HA_2" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_HA_3" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_VT_1" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_VT_3" numeric(16,8) DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,8) DEFAULT 0,
    "PV_U_DEVISE" numeric(16,8) DEFAULT 0,
    "PA_HT" numeric(16,8) DEFAULT 0,
    "PV_HT" numeric(16,8) DEFAULT 0,
    "PV_TTC" numeric(16,2) DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE_FOURNISSEUR" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_DEVISE_HA" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false NOT NULL,
    "OBSOLETE" boolean DEFAULT false NOT NULL,
    "GESTION_STOCK" boolean DEFAULT false NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "QTE_MIN" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."ARTICLE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 637 (class 1259 OID 27945165)
-- Name: ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ARTICLE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ARTICLE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20333 (class 0 OID 0)
-- Dependencies: 637
-- Name: ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ARTICLE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto42"."ARTICLE_FOURNISSEUR"."ID";


--
-- TOC entry 638 (class 1259 OID 27945167)
-- Name: ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20334 (class 0 OID 0)
-- Dependencies: 638
-- Name: ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ARTICLE_ID_seq" OWNED BY "OpenConcerto42"."ARTICLE"."ID";


--
-- TOC entry 639 (class 1259 OID 27945169)
-- Name: ARTICLE_TARIF; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ARTICLE_TARIF" (
    "ID" integer NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_TARIF" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "POURCENT_REMISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "OpenConcerto42"."ARTICLE_TARIF" OWNER TO openconcerto;

--
-- TOC entry 640 (class 1259 OID 27945185)
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ARTICLE_TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ARTICLE_TARIF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20335 (class 0 OID 0)
-- Dependencies: 640
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ARTICLE_TARIF_ID_seq" OWNED BY "OpenConcerto42"."ARTICLE_TARIF"."ID";


--
-- TOC entry 641 (class 1259 OID 27945187)
-- Name: ASSOCIATION_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ASSOCIATION_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "ID_ECRITURE" integer DEFAULT 1,
    "ID_SAISIE_KM_ELEMENT" integer DEFAULT 1,
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "POURCENT" numeric(16,8) DEFAULT 100,
    "MONTANT" bigint DEFAULT 0,
    "GESTION_AUTO" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."ASSOCIATION_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 642 (class 1259 OID 27945198)
-- Name: ASSOCIATION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ASSOCIATION_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ASSOCIATION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20336 (class 0 OID 0)
-- Dependencies: 642
-- Name: ASSOCIATION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ASSOCIATION_ANALYTIQUE_ID_seq" OWNED BY "OpenConcerto42"."ASSOCIATION_ANALYTIQUE"."ID";


--
-- TOC entry 643 (class 1259 OID 27945200)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE" (
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 644 (class 1259 OID 27945209)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20337 (class 0 OID 0)
-- Dependencies: 644
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNED BY "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE"."ID";


--
-- TOC entry 645 (class 1259 OID 27945211)
-- Name: ATTACHMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ATTACHMENT" (
    "ID" integer NOT NULL,
    "SOURCE_TABLE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "SOURCE_ID" integer DEFAULT 0 NOT NULL,
    "NAME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MIMETYPE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FILENAME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FILESIZE" bigint DEFAULT 0 NOT NULL,
    "STORAGE_PATH" character varying(256) DEFAULT ''::character varying NOT NULL,
    "STORAGE_FILENAME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DIRECTORY" character varying(256) DEFAULT ''::character varying NOT NULL,
    "THUMBNAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "THUMBNAIL_WIDTH" integer DEFAULT 32 NOT NULL,
    "THUMBNAIL_HEIGHT" integer DEFAULT 32 NOT NULL,
    "TAG" character varying(128) DEFAULT ''::character varying NOT NULL,
    "VERSION" integer DEFAULT 0 NOT NULL,
    "HASH" character varying(32) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_PARENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."ATTACHMENT" OWNER TO openconcerto;

--
-- TOC entry 646 (class 1259 OID 27945235)
-- Name: ATTACHMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ATTACHMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ATTACHMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20338 (class 0 OID 0)
-- Dependencies: 646
-- Name: ATTACHMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ATTACHMENT_ID_seq" OWNED BY "OpenConcerto42"."ATTACHMENT"."ID";


--
-- TOC entry 647 (class 1259 OID 27945237)
-- Name: AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."AVOIR_CLIENT" (
    "MONTANT_SOLDE" bigint DEFAULT 0,
    "SOLDE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MOTIF" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_HT" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_ENVOI_AFFACTURAGE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE" date,
    "AFFACTURE" boolean DEFAULT false,
    "MONTANT_TVA" bigint DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "AFFACTURAGE" boolean DEFAULT false,
    "A_DEDUIRE" boolean DEFAULT false,
    "ID_TAXE" integer DEFAULT 1,
    "MONTANT_RESTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 648 (class 1259 OID 27945278)
-- Name: AVOIR_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" (
    "INDICE_N" bigint DEFAULT 0,
    "ID_CONTACT" integer DEFAULT 1,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE_FIN" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "Q18" boolean DEFAULT false,
    "T_POIDS" real DEFAULT 0,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "QTE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "INDICE_0" bigint DEFAULT 0,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "RETOUR_STOCK" boolean DEFAULT false NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 649 (class 1259 OID 27945356)
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."AVOIR_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20339 (class 0 OID 0)
-- Dependencies: 649
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"."ID";


--
-- TOC entry 650 (class 1259 OID 27945358)
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20340 (class 0 OID 0)
-- Dependencies: 650
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."AVOIR_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."AVOIR_CLIENT"."ID";


--
-- TOC entry 651 (class 1259 OID 27945360)
-- Name: AVOIR_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."AVOIR_FOURNISSEUR" (
    "SOLDE" boolean DEFAULT false,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "MONTANT_TVA" bigint DEFAULT 0,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "A_DEDUIRE" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "IMMO" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."AVOIR_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 652 (class 1259 OID 27945382)
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."AVOIR_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AVOIR_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20341 (class 0 OID 0)
-- Dependencies: 652
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."AVOIR_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto42"."AVOIR_FOURNISSEUR"."ID";


--
-- TOC entry 653 (class 1259 OID 27945384)
-- Name: AXE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."AXE_ANALYTIQUE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "TYPE" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."AXE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 654 (class 1259 OID 27945395)
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."AXE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AXE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20342 (class 0 OID 0)
-- Dependencies: 654
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."AXE_ANALYTIQUE_ID_seq" OWNED BY "OpenConcerto42"."AXE_ANALYTIQUE"."ID";


--
-- TOC entry 655 (class 1259 OID 27945397)
-- Name: AYANT_DROIT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."AYANT_DROIT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "ID_AYANT_DROIT_TYPE" integer DEFAULT 1,
    "REGIME_ALSACE" boolean DEFAULT false NOT NULL,
    "NIR" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOMS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_ORGANISME_AFFILIATION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_OPTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NIR_OUVRANT_DROIT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE_DEBUT_RATTACHEMENT" timestamp without time zone,
    "DATE_FIN_RATTACHEMENT" timestamp without time zone,
    "DATE_NAISSANCE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."AYANT_DROIT" OWNER TO openconcerto;

--
-- TOC entry 656 (class 1259 OID 27945414)
-- Name: AYANT_DROIT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."AYANT_DROIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AYANT_DROIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20343 (class 0 OID 0)
-- Dependencies: 656
-- Name: AYANT_DROIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."AYANT_DROIT_ID_seq" OWNED BY "OpenConcerto42"."AYANT_DROIT"."ID";


--
-- TOC entry 657 (class 1259 OID 27945416)
-- Name: BANQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."BANQUE" (
    "ID" integer NOT NULL,
    "ID_JOURNAL" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RUE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "RUE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "IBAN" character varying(256) DEFAULT ''::character varying NOT NULL,
    "BIC" character varying(256) DEFAULT ''::character varying NOT NULL,
    "VOIE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "VILLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DOMICILIATION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "AFFACTURAGE" boolean DEFAULT false NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."BANQUE" OWNER TO openconcerto;

--
-- TOC entry 658 (class 1259 OID 27945437)
-- Name: BANQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."BANQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BANQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20344 (class 0 OID 0)
-- Dependencies: 658
-- Name: BANQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."BANQUE_ID_seq" OWNED BY "OpenConcerto42"."BANQUE"."ID";


--
-- TOC entry 659 (class 1259 OID 27945439)
-- Name: BON_DE_LIVRAISON; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."BON_DE_LIVRAISON" (
    "ID_USER_COMMON_CREATE" integer,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "TOTAL_TTC" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "TOTAL_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "TOTAL_HT" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "TOTAL_POIDS" real DEFAULT 0,
    "SOURCE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "IDSOURCE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "DATE_LIVRAISON" date,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CONTACT" integer DEFAULT 1,
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "TOTAL_DEVISE" bigint DEFAULT 0 NOT NULL,
    "TOTAL_SERVICE" bigint DEFAULT 0 NOT NULL,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL,
    "CREATE_VIRTUAL_STOCK" boolean DEFAULT true NOT NULL,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- TOC entry 660 (class 1259 OID 27945473)
-- Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" (
    "T_POIDS" real DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_A_LIVRER" integer DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_STYLE" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "POIDS" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "T_POIDS_LIVREE" real DEFAULT 0,
    "ID" integer NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "QTE_LIVREE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_TAXE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_COMMANDE_CLIENT_ELEMENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 661 (class 1259 OID 27945535)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20345 (class 0 OID 0)
-- Dependencies: 661
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"."ID";


--
-- TOC entry 662 (class 1259 OID 27945537)
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20346 (class 0 OID 0)
-- Dependencies: 662
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."BON_DE_LIVRAISON_ID_seq" OWNED BY "OpenConcerto42"."BON_DE_LIVRAISON"."ID";


--
-- TOC entry 663 (class 1259 OID 27945539)
-- Name: BON_RECEPTION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."BON_RECEPTION" (
    "ID_USER_COMMON_CREATE" integer,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "TOTAL_TVA" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "DATE" date,
    "TOTAL_TTC" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "TOTAL_POIDS" real DEFAULT 0,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "CREATE_VIRTUAL_STOCK" boolean DEFAULT true NOT NULL,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto42"."BON_RECEPTION" OWNER TO openconcerto;

--
-- TOC entry 664 (class 1259 OID 27945562)
-- Name: BON_RECEPTION_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."BON_RECEPTION_ELEMENT" (
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_COMMANDE_ELEMENT" integer DEFAULT 1,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "QTE_ORIGINE" integer
);


ALTER TABLE "OpenConcerto42"."BON_RECEPTION_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 665 (class 1259 OID 27945615)
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."BON_RECEPTION_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_RECEPTION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20347 (class 0 OID 0)
-- Dependencies: 665
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."BON_RECEPTION_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."BON_RECEPTION_ELEMENT"."ID";


--
-- TOC entry 666 (class 1259 OID 27945617)
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20348 (class 0 OID 0)
-- Dependencies: 666
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."BON_RECEPTION_ID_seq" OWNED BY "OpenConcerto42"."BON_RECEPTION"."ID";


--
-- TOC entry 667 (class 1259 OID 27945619)
-- Name: CAISSE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CAISSE" (
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_DERNIERE_CLOTURE" integer
);


ALTER TABLE "OpenConcerto42"."CAISSE" OWNER TO openconcerto;

--
-- TOC entry 668 (class 1259 OID 27945629)
-- Name: CAISSE_CLOTURE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CAISSE_CLOTURE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_ENTREE_JOURNAL" integer,
    "PERIODE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "DEBUT" date NOT NULL,
    "FIN" date NOT NULL,
    "TOTAL_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "PREMIER_TICKET" character varying(64) DEFAULT NULL::character varying,
    "PREMIER_TICKET_HASH" character varying(128) DEFAULT NULL::character varying,
    "DERNIER_TICKET" character varying(64) DEFAULT NULL::character varying,
    "DERNIER_TICKET_HASH" character varying(128) DEFAULT NULL::character varying,
    "ARCHIVE" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto42"."CAISSE_CLOTURE" OWNER TO openconcerto;

--
-- TOC entry 669 (class 1259 OID 27945641)
-- Name: CAISSE_CLOTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CAISSE_CLOTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CAISSE_CLOTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20349 (class 0 OID 0)
-- Dependencies: 669
-- Name: CAISSE_CLOTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CAISSE_CLOTURE_ID_seq" OWNED BY "OpenConcerto42"."CAISSE_CLOTURE"."ID";


--
-- TOC entry 670 (class 1259 OID 27945643)
-- Name: CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20350 (class 0 OID 0)
-- Dependencies: 670
-- Name: CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CAISSE_ID_seq" OWNED BY "OpenConcerto42"."CAISSE"."ID";


--
-- TOC entry 671 (class 1259 OID 27945645)
-- Name: CAISSE_JOURNAL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CAISSE_JOURNAL" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CAISSE" integer DEFAULT 1,
    "DATE" timestamp without time zone,
    "ID_USER" integer DEFAULT 1,
    "EVT" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CREATOR" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CREATOR_VERSION" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "HOST_NAME" character varying(128),
    "HOST_USER" character varying(128)
);


ALTER TABLE "OpenConcerto42"."CAISSE_JOURNAL" OWNER TO openconcerto;

--
-- TOC entry 672 (class 1259 OID 27945659)
-- Name: CAISSE_JOURNAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CAISSE_JOURNAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CAISSE_JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20351 (class 0 OID 0)
-- Dependencies: 672
-- Name: CAISSE_JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CAISSE_JOURNAL_ID_seq" OWNED BY "OpenConcerto42"."CAISSE_JOURNAL"."ID";


--
-- TOC entry 673 (class 1259 OID 27945661)
-- Name: CALENDAR_ITEM; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CALENDAR_ITEM" (
    "ID" integer NOT NULL,
    "START" timestamp without time zone,
    "END" timestamp without time zone,
    "DURATION_S" bigint DEFAULT 0 NOT NULL,
    "SUMMARY" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTION" character varying(8192) DEFAULT ''::character varying NOT NULL,
    "FLAGS" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "STATUS" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_CALENDAR_ITEM_GROUP" integer,
    "SOURCE_ID" bigint,
    "SOURCE_TABLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "UID" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "LOCATION" character varying(4096) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."CALENDAR_ITEM" OWNER TO openconcerto;

--
-- TOC entry 674 (class 1259 OID 27945677)
-- Name: CALENDAR_ITEM_GROUP; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CALENDAR_ITEM_GROUP" (
    "ID" integer NOT NULL,
    "NAME" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTION" character varying(8192) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CALENDAR_ITEM_GROUP" OWNER TO openconcerto;

--
-- TOC entry 675 (class 1259 OID 27945687)
-- Name: CALENDAR_ITEM_GROUP_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CALENDAR_ITEM_GROUP_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CALENDAR_ITEM_GROUP_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20352 (class 0 OID 0)
-- Dependencies: 675
-- Name: CALENDAR_ITEM_GROUP_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CALENDAR_ITEM_GROUP_ID_seq" OWNED BY "OpenConcerto42"."CALENDAR_ITEM_GROUP"."ID";


--
-- TOC entry 676 (class 1259 OID 27945689)
-- Name: CALENDAR_ITEM_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CALENDAR_ITEM_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CALENDAR_ITEM_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20353 (class 0 OID 0)
-- Dependencies: 676
-- Name: CALENDAR_ITEM_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CALENDAR_ITEM_ID_seq" OWNED BY "OpenConcerto42"."CALENDAR_ITEM"."ID";


--
-- TOC entry 677 (class 1259 OID 27945691)
-- Name: CATEGORIE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CATEGORIE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CATEGORIE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 678 (class 1259 OID 27945700)
-- Name: CATEGORIE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CATEGORIE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CATEGORIE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20354 (class 0 OID 0)
-- Dependencies: 678
-- Name: CATEGORIE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CATEGORIE_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."CATEGORIE_CLIENT"."ID";


--
-- TOC entry 679 (class 1259 OID 27945702)
-- Name: CHEQUE_AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CHEQUE_AVOIR_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_MIN_DECAISSE" date,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DECAISSE" boolean DEFAULT false,
    "DATE_AVOIR" date,
    "ID_USER_COMMON_CREATE" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "DATE_DECAISSE" date,
    "ARCHIVE" integer DEFAULT 0,
    "REG_COMPTA" boolean DEFAULT false,
    "ETS" character varying(2048) DEFAULT ''::text,
    "MONTANT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."CHEQUE_AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 680 (class 1259 OID 27945717)
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CHEQUE_AVOIR_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20355 (class 0 OID 0)
-- Dependencies: 680
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."CHEQUE_AVOIR_CLIENT"."ID";


--
-- TOC entry 681 (class 1259 OID 27945719)
-- Name: CHEQUE_A_ENCAISSER; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CHEQUE_A_ENCAISSER" (
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE_MIN_DEPOT" date,
    "DATE_VENTE" date,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ENCAISSE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE" date,
    "ETS" character varying(2048) DEFAULT ''::text,
    "MONTANT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "REG_COMPTA" boolean DEFAULT false,
    "DATE_DEPOT" date,
    "ID_BANQUE" integer DEFAULT 1,
    "SANS_VALEUR_ENCAISSEMENT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto42"."CHEQUE_A_ENCAISSER" OWNER TO openconcerto;

--
-- TOC entry 682 (class 1259 OID 27945735)
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CHEQUE_A_ENCAISSER_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CHEQUE_A_ENCAISSER_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20356 (class 0 OID 0)
-- Dependencies: 682
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CHEQUE_A_ENCAISSER_ID_seq" OWNED BY "OpenConcerto42"."CHEQUE_A_ENCAISSER"."ID";


--
-- TOC entry 683 (class 1259 OID 27945737)
-- Name: CHEQUE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CHEQUE_FOURNISSEUR" (
    "ORDRE" numeric(16,8),
    "ETS" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_MIN_DECAISSE" date,
    "DATE_ACHAT" date,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE_DECAISSE" date,
    "DATE" date,
    "ID_USER_COMMON_CREATE" integer,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "DECAISSE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_BANQUE" integer DEFAULT 1,
    "SANS_VALEUR_ENCAISSEMENT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto42"."CHEQUE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 684 (class 1259 OID 27945753)
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CHEQUE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CHEQUE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20357 (class 0 OID 0)
-- Dependencies: 684
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CHEQUE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto42"."CHEQUE_FOURNISSEUR"."ID";


--
-- TOC entry 685 (class 1259 OID 27945755)
-- Name: CHIFFRAGE_COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "QTE" numeric(16,8) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "MARGE" numeric(16,8) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 686 (class 1259 OID 27945769)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20358 (class 0 OID 0)
-- Dependencies: 686
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT"."ID";


--
-- TOC entry 687 (class 1259 OID 27945771)
-- Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "COEFF" character varying(45) DEFAULT ''::character varying,
    "ECHELON" character varying(45) DEFAULT ''::character varying,
    "NIVEAU" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "POSITION" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "INDICE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL" OWNER TO openconcerto;

--
-- TOC entry 688 (class 1259 OID 27945782)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20359 (class 0 OID 0)
-- Dependencies: 688
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNED BY "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL"."ID";


--
-- TOC entry 689 (class 1259 OID 27945784)
-- Name: CLASSE_COMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CLASSE_COMPTE" (
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "TYPE_NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."CLASSE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 690 (class 1259 OID 27945795)
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CLASSE_COMPTE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CLASSE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20360 (class 0 OID 0)
-- Dependencies: 690
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CLASSE_COMPTE_ID_seq" OWNED BY "OpenConcerto42"."CLASSE_COMPTE"."ID";


--
-- TOC entry 691 (class 1259 OID 27945797)
-- Name: CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CLIENT" (
    "ID_USER_COMMON_MODIFY" integer,
    "TEL_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_P_COM" character varying(100) DEFAULT ''::character varying,
    "MAIL_TECH" character varying(100) DEFAULT ''::character varying,
    "NUMERO_TVA" character varying(100) DEFAULT ''::character varying,
    "TEL_COM" character varying(100) DEFAULT ''::character varying,
    "FAX_TECH" character varying(100) DEFAULT ''::character varying,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "MAX_FACTURE" bigint DEFAULT 0,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "AFFACTURAGE" boolean DEFAULT false,
    "RIB" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ADRESSE_F" integer DEFAULT 1,
    "COMPTE_CLIENT_AUTO" boolean DEFAULT false,
    "MAIL_COM" character varying(100) DEFAULT ''::character varying,
    "FAX_COM" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_COM" character varying(100) DEFAULT ''::character varying,
    "TEL_P" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_TECH" character varying(100) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "TEL" character varying(100) DEFAULT ''::character varying,
    "TEL_P_TECH" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE" character varying(100) DEFAULT ''::character varying,
    "COMPTANT" boolean DEFAULT false,
    "ID_ADRESSE_L" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "MAIL" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "MARCHE_PUBLIC" boolean DEFAULT false,
    "MARCHE_PRIVE" boolean DEFAULT false,
    "FORME_JURIDIQUE" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "SIRET" character varying(2048) DEFAULT ''::text,
    "ID_TARIF" integer DEFAULT 1,
    "ID_PAYS" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "BLOQUE_LIVRAISON" boolean DEFAULT false NOT NULL,
    "BLOQUE" boolean DEFAULT false NOT NULL,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_PRODUIT" integer DEFAULT 1,
    "ENCOURS_MAX" numeric(16,2) DEFAULT 0 NOT NULL,
    "CATEGORIES" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NOTE_FINANCIERE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "CENTRE_GESTION" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "METHODE_RELANCE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "SITE_INTERNET" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "GROUPE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "TIMBRE_FISCAL" boolean DEFAULT false NOT NULL,
    "OBSOLETE" boolean DEFAULT false NOT NULL,
    "REMIND_DATE" timestamp without time zone,
    "SOLDE_COMPTE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "COMMENTAIRES" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "CODE_FOURNISSEUR" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONDITIONS_LIVRAISON" character varying(512) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "IBAN" character varying(128) DEFAULT ''::character varying NOT NULL,
    "BIC" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ACCEPTE_EMAIL" boolean DEFAULT false NOT NULL,
    "ACCEPTE_COURRIER" boolean DEFAULT false NOT NULL,
    "ACCEPTE_SMS" boolean DEFAULT false NOT NULL,
    "ACCEPTE_TEL" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto42"."CLIENT" OWNER TO openconcerto;

--
-- TOC entry 692 (class 1259 OID 27945860)
-- Name: CLIENT_DEPARTEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CLIENT_DEPARTEMENT" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_ADRESSE" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CLIENT_DEPARTEMENT" OWNER TO openconcerto;

--
-- TOC entry 693 (class 1259 OID 27945872)
-- Name: CLIENT_DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CLIENT_DEPARTEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CLIENT_DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20361 (class 0 OID 0)
-- Dependencies: 693
-- Name: CLIENT_DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CLIENT_DEPARTEMENT_ID_seq" OWNED BY "OpenConcerto42"."CLIENT_DEPARTEMENT"."ID";


--
-- TOC entry 694 (class 1259 OID 27945874)
-- Name: CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20362 (class 0 OID 0)
-- Dependencies: 694
-- Name: CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CLIENT_ID_seq" OWNED BY "OpenConcerto42"."CLIENT"."ID";


--
-- TOC entry 695 (class 1259 OID 27945876)
-- Name: CODE_CARACT_ACTIVITE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CODE_CARACT_ACTIVITE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."CODE_CARACT_ACTIVITE" OWNER TO openconcerto;

--
-- TOC entry 696 (class 1259 OID 27945884)
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CODE_CARACT_ACTIVITE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_CARACT_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20363 (class 0 OID 0)
-- Dependencies: 696
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CODE_CARACT_ACTIVITE_ID_seq" OWNED BY "OpenConcerto42"."CODE_CARACT_ACTIVITE"."ID";


--
-- TOC entry 697 (class 1259 OID 27945886)
-- Name: CODE_CONTRAT_TRAVAIL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CODE_CONTRAT_TRAVAIL" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(128) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."CODE_CONTRAT_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 698 (class 1259 OID 27945894)
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CODE_CONTRAT_TRAVAIL_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20364 (class 0 OID 0)
-- Dependencies: 698
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNED BY "OpenConcerto42"."CODE_CONTRAT_TRAVAIL"."ID";


--
-- TOC entry 699 (class 1259 OID 27945896)
-- Name: CODE_DROIT_CONTRAT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CODE_DROIT_CONTRAT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."CODE_DROIT_CONTRAT" OWNER TO openconcerto;

--
-- TOC entry 700 (class 1259 OID 27945904)
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CODE_DROIT_CONTRAT_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_DROIT_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20365 (class 0 OID 0)
-- Dependencies: 700
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CODE_DROIT_CONTRAT_ID_seq" OWNED BY "OpenConcerto42"."CODE_DROIT_CONTRAT"."ID";


--
-- TOC entry 701 (class 1259 OID 27945906)
-- Name: CODE_EMPLOI; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CODE_EMPLOI" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CODE" character varying(11) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NOM" character varying(195) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."CODE_EMPLOI" OWNER TO openconcerto;

--
-- TOC entry 702 (class 1259 OID 27945914)
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CODE_EMPLOI_ID_seq"
    START WITH 1036
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_EMPLOI_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20366 (class 0 OID 0)
-- Dependencies: 702
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CODE_EMPLOI_ID_seq" OWNED BY "OpenConcerto42"."CODE_EMPLOI"."ID";


--
-- TOC entry 703 (class 1259 OID 27945916)
-- Name: CODE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CODE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CODE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 704 (class 1259 OID 27945924)
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CODE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20367 (class 0 OID 0)
-- Dependencies: 704
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CODE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto42"."CODE_FOURNISSEUR"."ID";


--
-- TOC entry 705 (class 1259 OID 27945926)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE" (
    "ID" integer NOT NULL,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_CODE_PENIBILITE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 706 (class 1259 OID 27945933)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20368 (class 0 OID 0)
-- Dependencies: 706
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq" OWNED BY "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE"."ID";


--
-- TOC entry 707 (class 1259 OID 27945935)
-- Name: CODE_REGIME; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CODE_REGIME" (
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."CODE_REGIME" OWNER TO openconcerto;

--
-- TOC entry 708 (class 1259 OID 27945943)
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CODE_REGIME_ID_seq"
    START WITH 23
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_REGIME_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20369 (class 0 OID 0)
-- Dependencies: 708
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CODE_REGIME_ID_seq" OWNED BY "OpenConcerto42"."CODE_REGIME"."ID";


--
-- TOC entry 709 (class 1259 OID 27945945)
-- Name: CODE_STATUT_CATEGORIEL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CODE_STATUT_CATEGORIEL" (
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."CODE_STATUT_CATEGORIEL" OWNER TO openconcerto;

--
-- TOC entry 710 (class 1259 OID 27945953)
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CODE_STATUT_CATEGORIEL_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_STATUT_CATEGORIEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20370 (class 0 OID 0)
-- Dependencies: 710
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CODE_STATUT_CATEGORIEL_ID_seq" OWNED BY "OpenConcerto42"."CODE_STATUT_CATEGORIEL"."ID";


--
-- TOC entry 711 (class 1259 OID 27945955)
-- Name: CODE_STATUT_CAT_CONV; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CODE_STATUT_CAT_CONV" (
    "ID" integer NOT NULL,
    "CODE" character varying(6) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CODE_STATUT_CAT_CONV" OWNER TO openconcerto;

--
-- TOC entry 712 (class 1259 OID 27945962)
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CODE_STATUT_CAT_CONV_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_STATUT_CAT_CONV_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20371 (class 0 OID 0)
-- Dependencies: 712
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CODE_STATUT_CAT_CONV_ID_seq" OWNED BY "OpenConcerto42"."CODE_STATUT_CAT_CONV"."ID";


--
-- TOC entry 713 (class 1259 OID 27945964)
-- Name: CODE_STATUT_PROF; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CODE_STATUT_PROF" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."CODE_STATUT_PROF" OWNER TO openconcerto;

--
-- TOC entry 714 (class 1259 OID 27945972)
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CODE_STATUT_PROF_ID_seq"
    START WITH 51
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_STATUT_PROF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20372 (class 0 OID 0)
-- Dependencies: 714
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CODE_STATUT_PROF_ID_seq" OWNED BY "OpenConcerto42"."CODE_STATUT_PROF"."ID";


--
-- TOC entry 715 (class 1259 OID 27945974)
-- Name: COEFF_PRIME; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."COEFF_PRIME" (
    "ID" integer NOT NULL,
    "PRIME_PERSO" real DEFAULT 0,
    "PRIME_RECONSTRUCTION" real DEFAULT 0,
    "PRIME_ANCIENNETE" real DEFAULT 0,
    "PRIME_DEROULEMENT" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."COEFF_PRIME" OWNER TO openconcerto;

--
-- TOC entry 716 (class 1259 OID 27945983)
-- Name: COEFF_PRIME_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."COEFF_PRIME_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COEFF_PRIME_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20373 (class 0 OID 0)
-- Dependencies: 716
-- Name: COEFF_PRIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."COEFF_PRIME_ID_seq" OWNED BY "OpenConcerto42"."COEFF_PRIME"."ID";


--
-- TOC entry 717 (class 1259 OID 27945985)
-- Name: COMMANDE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."COMMANDE" (
    "ID_USER_COMMON_CREATE" integer,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "T_HT" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ORDRE" numeric(16,8),
    "DATE" date,
    "T_SERVICE" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "T_TTC" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "IDSOURCE" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "EN_COURS" boolean DEFAULT true,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "DATE_RECEPTION_DEMANDEE" date,
    "DATE_RECEPTION_CONFIRMEE" date,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto42"."COMMANDE" OWNER TO openconcerto;

--
-- TOC entry 718 (class 1259 OID 27946014)
-- Name: COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."COMMANDE_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "T_POIDS" real DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "T_TTC" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "T_HT" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" date,
    "CREATION_DATE" timestamp without time zone,
    "IDSOURCE" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CONTACT" integer DEFAULT 1,
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "ETAT_COMMANDE" integer DEFAULT 1 NOT NULL,
    "EMBALLAGE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO_EXPEDITION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL,
    "TYPE_EXPEDITION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "DATE_LIVRAISON_PREV" date
);


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 719 (class 1259 OID 27946049)
-- Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" (
    "ORDRE" numeric(16,8),
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "POIDS" real DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "LIVRE_FORCED" boolean DEFAULT false NOT NULL,
    "LIVRE" boolean DEFAULT false NOT NULL,
    "QTE_LIVREE" numeric(16,6) DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 720 (class 1259 OID 27946109)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20374 (class 0 OID 0)
-- Dependencies: 720
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"."ID";


--
-- TOC entry 721 (class 1259 OID 27946111)
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20375 (class 0 OID 0)
-- Dependencies: 721
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."COMMANDE_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."COMMANDE_CLIENT"."ID";


--
-- TOC entry 722 (class 1259 OID 27946113)
-- Name: COMMANDE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."COMMANDE_ELEMENT" (
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "T_POIDS" real DEFAULT 0,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "QTE" integer DEFAULT 0,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "RECU_FORCED" boolean DEFAULT false NOT NULL,
    "RECU" boolean DEFAULT true NOT NULL,
    "QTE_RECUE" numeric(16,6) DEFAULT 0,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."COMMANDE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 723 (class 1259 OID 27946168)
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."COMMANDE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20376 (class 0 OID 0)
-- Dependencies: 723
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."COMMANDE_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."COMMANDE_ELEMENT"."ID";


--
-- TOC entry 724 (class 1259 OID 27946170)
-- Name: COMMANDE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."COMMANDE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20377 (class 0 OID 0)
-- Dependencies: 724
-- Name: COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."COMMANDE_ID_seq" OWNED BY "OpenConcerto42"."COMMANDE"."ID";


--
-- TOC entry 725 (class 1259 OID 27946172)
-- Name: COMMERCIAL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."COMMERCIAL" (
    "FONCTION" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "FAX" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "ID_COMMERCIAL" integer NOT NULL,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON" integer DEFAULT 1,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."COMMERCIAL" OWNER TO openconcerto;

--
-- TOC entry 726 (class 1259 OID 27946190)
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."COMMERCIAL_ID_COMMERCIAL_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMERCIAL_ID_COMMERCIAL_seq" OWNER TO openconcerto;

--
-- TOC entry 20378 (class 0 OID 0)
-- Dependencies: 726
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."COMMERCIAL_ID_COMMERCIAL_seq" OWNED BY "OpenConcerto42"."COMMERCIAL"."ID_COMMERCIAL";


--
-- TOC entry 727 (class 1259 OID 27946192)
-- Name: COMPLETION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."COMPLETION" (
    "CHAMP" character varying(100) DEFAULT ''::character varying NOT NULL,
    "LABEL" character varying(200) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."COMPLETION" OWNER TO openconcerto;

--
-- TOC entry 728 (class 1259 OID 27946197)
-- Name: COMPTE_CLIENT_TRANSACTION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" timestamp without time zone,
    "MONTANT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION" OWNER TO openconcerto;

--
-- TOC entry 729 (class 1259 OID 27946206)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20379 (class 0 OID 0)
-- Dependencies: 729
-- Name: COMPTE_CLIENT_TRANSACTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION_ID_seq" OWNED BY "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION"."ID";


--
-- TOC entry 730 (class 1259 OID 27946208)
-- Name: COMPTE_PCE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."COMPTE_PCE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "TOTAL_CREDIT" bigint DEFAULT 0,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TOTAL_DEBIT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "RACINE" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "OBSOLETE" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto42"."COMPTE_PCE" OWNER TO openconcerto;

--
-- TOC entry 731 (class 1259 OID 27946225)
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."COMPTE_PCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMPTE_PCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20380 (class 0 OID 0)
-- Dependencies: 731
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."COMPTE_PCE_ID_seq" OWNED BY "OpenConcerto42"."COMPTE_PCE"."ID";


--
-- TOC entry 732 (class 1259 OID 27946227)
-- Name: COMPTE_PCG; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."COMPTE_PCG" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_TYPE_COMPTE_PCG_BASE" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_TYPE_COMPTE_PCG_DEV" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_AB" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 733 (class 1259 OID 27946243)
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."COMPTE_PCG_ID_seq"
    START WITH 978
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20381 (class 0 OID 0)
-- Dependencies: 733
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."COMPTE_PCG_ID_seq" OWNED BY "OpenConcerto42"."COMPTE_PCG"."ID";


--
-- TOC entry 734 (class 1259 OID 27946245)
-- Name: CONTACT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CONTACT" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 2,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "FONCTION" character varying(2048) DEFAULT ''::text,
    "NO_MAILING" boolean DEFAULT false NOT NULL,
    "DATE_NAISSANCE" date
);


ALTER TABLE "OpenConcerto42"."CONTACT" OWNER TO openconcerto;

--
-- TOC entry 735 (class 1259 OID 27946267)
-- Name: CONTACT_ADMINISTRATIF; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CONTACT_ADMINISTRATIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "N4DS" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CONTACT_ADMINISTRATIF" OWNER TO openconcerto;

--
-- TOC entry 736 (class 1259 OID 27946286)
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CONTACT_ADMINISTRATIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTACT_ADMINISTRATIF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20382 (class 0 OID 0)
-- Dependencies: 736
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CONTACT_ADMINISTRATIF_ID_seq" OWNED BY "OpenConcerto42"."CONTACT_ADMINISTRATIF"."ID";


--
-- TOC entry 737 (class 1259 OID 27946288)
-- Name: CONTACT_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CONTACT_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CONTACT_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 738 (class 1259 OID 27946307)
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CONTACT_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTACT_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20383 (class 0 OID 0)
-- Dependencies: 738
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CONTACT_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto42"."CONTACT_FOURNISSEUR"."ID";


--
-- TOC entry 739 (class 1259 OID 27946309)
-- Name: CONTACT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CONTACT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTACT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20384 (class 0 OID 0)
-- Dependencies: 739
-- Name: CONTACT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CONTACT_ID_seq" OWNED BY "OpenConcerto42"."CONTACT"."ID";


--
-- TOC entry 740 (class 1259 OID 27946311)
-- Name: CONTRAT_PREVOYANCE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE" (
    "ID" integer NOT NULL,
    "REFERENCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE_DEBUT" timestamp without time zone,
    "DATE_FIN" timestamp without time zone,
    "CODE_ORGANISME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_DELEGATAIRE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_UNIQUE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "COTISATION_ETABLISSEMENT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE" OWNER TO openconcerto;

--
-- TOC entry 741 (class 1259 OID 27946325)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT" (
    "ID" integer NOT NULL,
    "ID_AYANT_DROIT" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT" OWNER TO openconcerto;

--
-- TOC entry 742 (class 1259 OID 27946332)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20385 (class 0 OID 0)
-- Dependencies: 742
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq" OWNED BY "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT"."ID";


--
-- TOC entry 743 (class 1259 OID 27946334)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" (
    "ID" integer NOT NULL,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "CODE_OPTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_POPULATION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NB_ENFANT_CHARGE" integer,
    "NB_ADULTE_AYANT_DROIT" integer,
    "NB_AYANT_DROIT" integer,
    "NB_AYANT_DROIT_AUTRE" integer,
    "NB_ENFANT_AYANT_DROIT" integer,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 744 (class 1259 OID 27946346)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20386 (class 0 OID 0)
-- Dependencies: 744
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq" OWNED BY "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"."ID";


--
-- TOC entry 745 (class 1259 OID 27946348)
-- Name: CONTRAT_PREVOYANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CONTRAT_PREVOYANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20387 (class 0 OID 0)
-- Dependencies: 745
-- Name: CONTRAT_PREVOYANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CONTRAT_PREVOYANCE_ID_seq" OWNED BY "OpenConcerto42"."CONTRAT_PREVOYANCE"."ID";


--
-- TOC entry 746 (class 1259 OID 27946350)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE" (
    "ID" integer NOT NULL,
    "ID_RUBRIQUE_COTISATION" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE" OWNER TO openconcerto;

--
-- TOC entry 747 (class 1259 OID 27946357)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20388 (class 0 OID 0)
-- Dependencies: 747
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq" OWNED BY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE"."ID";


--
-- TOC entry 748 (class 1259 OID 27946359)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" (
    "ID" integer NOT NULL,
    "ID_RUBRIQUE_NET" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" OWNER TO openconcerto;

--
-- TOC entry 749 (class 1259 OID 27946366)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20389 (class 0 OID 0)
-- Dependencies: 749
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq" OWNED BY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"."ID";


--
-- TOC entry 750 (class 1259 OID 27946368)
-- Name: CONTRAT_SALARIE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CONTRAT_SALARIE" (
    "ID_CODE_STATUT_CATEGORIEL" integer DEFAULT 1,
    "ID_CODE_DROIT_CONTRAT" integer DEFAULT 1,
    "ID_CODE_STATUT_PROF" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CODE_CARACT_ACTIVITE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_CODE_CONTRAT_TRAVAIL" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NATURE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_CODE_EMPLOI" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE_IRC_UGRR" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRR" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_UGRC" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRC" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_RETRAITE" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_RETRAITE" character varying(64) DEFAULT ''::character varying NOT NULL,
    "ID_CODE_STATUT_CAT_CONV" integer DEFAULT 1,
    "NUMERO" character varying(128) DEFAULT '00000'::character varying NOT NULL,
    "CODE_REGIME_RETRAITE_DSN" character varying(128) DEFAULT '00000'::character varying NOT NULL,
    "DATE_PREV_FIN" timestamp without time zone,
    "ID_CONTRAT_MODALITE_TEMPS" integer DEFAULT 1,
    "ID_CONTRAT_REGIME_MALADIE" integer DEFAULT 1,
    "ID_CONTRAT_REGIME_VIEILLESSE" integer DEFAULT 1,
    "ID_CONTRAT_MOTIF_RECOURS" integer DEFAULT 1,
    "ID_CONTRAT_DETACHE_EXPATRIE" integer DEFAULT 1,
    "ID_CONTRAT_DISPOSITIF_POLITIQUE" integer DEFAULT 1,
    "DATE_DEBUT" timestamp without time zone,
    "DATE_MODIFICATION" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 751 (class 1259 OID 27946399)
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20390 (class 0 OID 0)
-- Dependencies: 751
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CONTRAT_SALARIE_ID_seq" OWNED BY "OpenConcerto42"."CONTRAT_SALARIE"."ID";


--
-- TOC entry 752 (class 1259 OID 27946401)
-- Name: COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."COURRIER_CLIENT" (
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE" date,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_MODELE_COURRIER_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer
);


ALTER TABLE "OpenConcerto42"."COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 753 (class 1259 OID 27946415)
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."COURRIER_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20391 (class 0 OID 0)
-- Dependencies: 753
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."COURRIER_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."COURRIER_CLIENT"."ID";


--
-- TOC entry 754 (class 1259 OID 27946417)
-- Name: CUMULS_CONGES; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CUMULS_CONGES" (
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "RESTANT" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ACQUIS" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."CUMULS_CONGES" OWNER TO openconcerto;

--
-- TOC entry 755 (class 1259 OID 27946425)
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CUMULS_CONGES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CUMULS_CONGES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20392 (class 0 OID 0)
-- Dependencies: 755
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CUMULS_CONGES_ID_seq" OWNED BY "OpenConcerto42"."CUMULS_CONGES"."ID";


--
-- TOC entry 756 (class 1259 OID 27946427)
-- Name: CUMULS_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."CUMULS_PAYE" (
    "NET_IMP_C" numeric(16,2) DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "COT_PAT_C" numeric(16,2) DEFAULT 0,
    "COT_SAL_C" numeric(16,2) DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "SAL_BRUT_C" numeric(16,2) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NET_A_PAYER_C" numeric(16,2) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "CSG_C" numeric(16,2) DEFAULT 0,
    "HEURE_TRAV_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_SAL_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_PAT_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_COTISABLE_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_TAXABLE_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BASE_BRUT_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "ALLEGEMENT_COTISATION_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "CICE_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "AVANTAGE_NATURE_C" numeric(16,2) DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto42"."CUMULS_PAYE" OWNER TO openconcerto;

--
-- TOC entry 757 (class 1259 OID 27946448)
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."CUMULS_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CUMULS_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20393 (class 0 OID 0)
-- Dependencies: 757
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."CUMULS_PAYE_ID_seq" OWNED BY "OpenConcerto42"."CUMULS_PAYE"."ID";


--
-- TOC entry 758 (class 1259 OID 27946450)
-- Name: DECLARATION_DSN; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."DECLARATION_DSN" (
    "ID" integer NOT NULL,
    "ID_DSN_NATURE" integer DEFAULT 1,
    "DATE" timestamp without time zone,
    "DATE_ENVOI" timestamp without time zone,
    "TEST" boolean DEFAULT false NOT NULL,
    "ENVOYE" boolean DEFAULT false NOT NULL,
    "COMMENTAIRE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "DSN_FILE" character varying(75000) DEFAULT ''::character varying NOT NULL,
    "NUMERO" integer DEFAULT 1 NOT NULL,
    "ANNEE" integer DEFAULT 2016 NOT NULL,
    "ID_MOIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_ARRET_TRAVAIL" integer DEFAULT 1,
    "ID_REPRISE_TRAVAIL" integer DEFAULT 1,
    "ID_MOIS_REGUL" integer DEFAULT 1,
    "ANNULE_REMPLACE" boolean DEFAULT false NOT NULL,
    "ID_FIN_CONTRAT" integer DEFAULT 1,
    "NUMERO_REFERENCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_DECLARATION_DSN_ANNULATION" integer DEFAULT 1,
    "EFFECTIF_CVAE" integer,
    "CODE_INSEE_CVAE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "PERIODE_CVAE_DEBUT" date,
    "PERIODE_CVAE_FIN" date
);


ALTER TABLE "OpenConcerto42"."DECLARATION_DSN" OWNER TO openconcerto;

--
-- TOC entry 759 (class 1259 OID 27946474)
-- Name: DECLARATION_DSN_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."DECLARATION_DSN_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DECLARATION_DSN_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20394 (class 0 OID 0)
-- Dependencies: 759
-- Name: DECLARATION_DSN_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."DECLARATION_DSN_ID_seq" OWNED BY "OpenConcerto42"."DECLARATION_DSN"."ID";


--
-- TOC entry 760 (class 1259 OID 27946476)
-- Name: DEMANDE_ACHAT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1 NOT NULL,
    "REPERE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "REFERENCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_FABRICANT" integer DEFAULT 1,
    "DATE" date,
    "ID_ETAT_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "EN_STOCK" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8),
    "REPERE_SOURCE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CODE_SOURCE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NOM_SOURCE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NUMERO_SE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTIF_SE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "REVISION" character varying(48) DEFAULT ''::character varying NOT NULL,
    "P_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_COMMANDE" integer DEFAULT 1,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "QTE_RECUE" integer DEFAULT 0 NOT NULL,
    "REPRISE" boolean DEFAULT false NOT NULL,
    "IMPORT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 761 (class 1259 OID 27946509)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20395 (class 0 OID 0)
-- Dependencies: 761
-- Name: DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"."ID";


--
-- TOC entry 762 (class 1259 OID 27946511)
-- Name: DEMANDE_PRIX; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."DEMANDE_PRIX" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(256) DEFAULT ''::character varying NOT NULL,
    "OBJET" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE" date,
    "DATE_BUTOIRE" date,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_ETAT_DEMANDE_PRIX" integer DEFAULT 1,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."DEMANDE_PRIX" OWNER TO openconcerto;

--
-- TOC entry 763 (class 1259 OID 27946527)
-- Name: DEMANDE_PRIX_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ID_DEMANDE_PRIX" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 2,
    "QTE" integer DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 5,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_STYLE" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1 NOT NULL,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 764 (class 1259 OID 27946576)
-- Name: DEMANDE_PRIX_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."DEMANDE_PRIX_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEMANDE_PRIX_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20396 (class 0 OID 0)
-- Dependencies: 764
-- Name: DEMANDE_PRIX_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."DEMANDE_PRIX_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"."ID";


--
-- TOC entry 765 (class 1259 OID 27946578)
-- Name: DEMANDE_PRIX_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."DEMANDE_PRIX_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEMANDE_PRIX_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20397 (class 0 OID 0)
-- Dependencies: 765
-- Name: DEMANDE_PRIX_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."DEMANDE_PRIX_ID_seq" OWNED BY "OpenConcerto42"."DEMANDE_PRIX"."ID";


--
-- TOC entry 766 (class 1259 OID 27946580)
-- Name: DEPARTEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."DEPARTEMENT" (
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "NUMERO" character varying(10) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "CHEF_LIEU" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "REGION_ADMIN" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."DEPARTEMENT" OWNER TO openconcerto;

--
-- TOC entry 767 (class 1259 OID 27946590)
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."DEPARTEMENT_ID_seq"
    START WITH 102
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20398 (class 0 OID 0)
-- Dependencies: 767
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."DEPARTEMENT_ID_seq" OWNED BY "OpenConcerto42"."DEPARTEMENT"."ID";


--
-- TOC entry 768 (class 1259 OID 27946592)
-- Name: DEVIS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."DEVIS" (
    "REMISE_HT" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_DEVIS" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "T_TTC" bigint DEFAULT 0,
    "T_HT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date,
    "DATE_ENVOI" timestamp without time zone,
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_SERVICE" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "T_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "OBJET" character varying(100) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1 NOT NULL,
    "DATE_VALIDITE" date,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CONTACT" integer DEFAULT 1,
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "T_HA" bigint DEFAULT 0 NOT NULL,
    "DUNNING_DATE" date,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "T_ACOMPTE" bigint DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto42"."DEVIS" OWNER TO openconcerto;

--
-- TOC entry 769 (class 1259 OID 27946623)
-- Name: DEVISE_HISTORIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."DEVISE_HISTORIQUE" (
    "ID" integer NOT NULL,
    "DATE" timestamp without time zone,
    "SRC" character varying(8) DEFAULT ''::character varying NOT NULL,
    "DST" character varying(8) DEFAULT ''::character varying NOT NULL,
    "TAUX" numeric(12,6) DEFAULT 1 NOT NULL,
    "TAUX_COMMERCIAL" numeric(12,6) DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."DEVISE_HISTORIQUE" OWNER TO openconcerto;

--
-- TOC entry 770 (class 1259 OID 27946632)
-- Name: DEVISE_HISTORIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."DEVISE_HISTORIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEVISE_HISTORIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20399 (class 0 OID 0)
-- Dependencies: 770
-- Name: DEVISE_HISTORIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."DEVISE_HISTORIQUE_ID_seq" OWNED BY "OpenConcerto42"."DEVISE_HISTORIQUE"."ID";


--
-- TOC entry 771 (class 1259 OID 27946634)
-- Name: DEVIS_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."DEVIS_ELEMENT" (
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(45) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_DEVIS" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVIS_ELEMENT" integer NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SERVICE" boolean DEFAULT false,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "QTE" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."DEVIS_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 772 (class 1259 OID 27946691)
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 20400 (class 0 OID 0)
-- Dependencies: 772
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNED BY "OpenConcerto42"."DEVIS_ELEMENT"."ID_DEVIS_ELEMENT";


--
-- TOC entry 773 (class 1259 OID 27946693)
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."DEVIS_ID_DEVIS_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEVIS_ID_DEVIS_seq" OWNER TO openconcerto;

--
-- TOC entry 20401 (class 0 OID 0)
-- Dependencies: 773
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."DEVIS_ID_DEVIS_seq" OWNED BY "OpenConcerto42"."DEVIS"."ID_DEVIS";


--
-- TOC entry 774 (class 1259 OID 27946695)
-- Name: ECHANTILLON_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ECHANTILLON_ELEMENT" (
    "ID_TAXE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "T_PV_TTC" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "QTE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PV_HT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."ECHANTILLON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 775 (class 1259 OID 27946709)
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ECHANTILLON_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECHANTILLON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20402 (class 0 OID 0)
-- Dependencies: 775
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ECHANTILLON_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."ECHANTILLON_ELEMENT"."ID";


--
-- TOC entry 776 (class 1259 OID 27946711)
-- Name: ECHEANCE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ECHEANCE_CLIENT" (
    "REGLE" boolean DEFAULT false,
    "DATE" date,
    "NOMBRE_RELANCE" integer DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "MONTANT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_LAST_RELANCE" date,
    "ID" integer NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."ECHEANCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 777 (class 1259 OID 27946727)
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ECHEANCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECHEANCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20403 (class 0 OID 0)
-- Dependencies: 777
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ECHEANCE_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."ECHEANCE_CLIENT"."ID";


--
-- TOC entry 778 (class 1259 OID 27946729)
-- Name: ECHEANCE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ECHEANCE_FOURNISSEUR" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "REGLE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."ECHEANCE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 779 (class 1259 OID 27946740)
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ECHEANCE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECHEANCE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20404 (class 0 OID 0)
-- Dependencies: 779
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ECHEANCE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto42"."ECHEANCE_FOURNISSEUR"."ID";


--
-- TOC entry 780 (class 1259 OID 27946742)
-- Name: ECRITURE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ECRITURE" (
    "DATE_POINTEE" date,
    "ID" integer NOT NULL,
    "DATE" date,
    "DEBIT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREDIT" bigint DEFAULT 0,
    "DATE_VALIDE" date,
    "JOURNAL_CODE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_JOURNAL" integer DEFAULT 1,
    "IDUSER_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "DATE_LETTRAGE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "LETTRAGE" character varying(256) DEFAULT ''::character varying,
    "COMPTE_NOM" character varying(2048) DEFAULT ''::text,
    "JOURNAL_NOM" character varying(2048) DEFAULT ''::text,
    "IDUSER_VALIDE" integer DEFAULT 1,
    "VALIDE" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "POINTEE" character varying(45) DEFAULT ''::character varying,
    "COMPTE_NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "IDUSER_DELETE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_EXPORT" date,
    "CODE_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM_PIECE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "CLOTURE" boolean DEFAULT false NOT NULL,
    "RAN" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto42"."ECRITURE" OWNER TO openconcerto;

--
-- TOC entry 781 (class 1259 OID 27946769)
-- Name: ECRITURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ECRITURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECRITURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20405 (class 0 OID 0)
-- Dependencies: 781
-- Name: ECRITURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ECRITURE_ID_seq" OWNED BY "OpenConcerto42"."ECRITURE"."ID";


--
-- TOC entry 782 (class 1259 OID 27946771)
-- Name: EMPLOYEUR_MULTIPLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."EMPLOYEUR_MULTIPLE" (
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."EMPLOYEUR_MULTIPLE" OWNER TO openconcerto;

--
-- TOC entry 783 (class 1259 OID 27946778)
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."EMPLOYEUR_MULTIPLE_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."EMPLOYEUR_MULTIPLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20406 (class 0 OID 0)
-- Dependencies: 783
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."EMPLOYEUR_MULTIPLE_ID_seq" OWNED BY "OpenConcerto42"."EMPLOYEUR_MULTIPLE"."ID";


--
-- TOC entry 784 (class 1259 OID 27946780)
-- Name: ENCAISSER_MONTANT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ENCAISSER_MONTANT" (
    "ID_MOUVEMENT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "NOM" character varying(200),
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" date,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "ACOMPTE" boolean DEFAULT false NOT NULL,
    "ID_DEVIS" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 785 (class 1259 OID 27946794)
-- Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT" (
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_ENCAISSER_MONTANT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 786 (class 1259 OID 27946804)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20407 (class 0 OID 0)
-- Dependencies: 786
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT"."ID";


--
-- TOC entry 787 (class 1259 OID 27946806)
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ENCAISSER_MONTANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20408 (class 0 OID 0)
-- Dependencies: 787
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ENCAISSER_MONTANT_ID_seq" OWNED BY "OpenConcerto42"."ENCAISSER_MONTANT"."ID";


--
-- TOC entry 788 (class 1259 OID 27946808)
-- Name: ETAT_CIVIL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ETAT_CIVIL" (
    "ARCHIVE" integer DEFAULT 0,
    "NB_PERS_A_CHARGE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "NB_ENFANTS" integer DEFAULT 0,
    "TELEPHONE" character varying(45) DEFAULT ''::character varying,
    "DATE_NAISSANCE" date,
    "ID_ADRESSE" integer DEFAULT 1,
    "COMMUNE_NAISSANCE" character varying(45) DEFAULT ''::character varying,
    "ID_SITUATION_FAMILIALE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_PAYS_NAISSANCE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "PORTABLE" character varying(45) DEFAULT ''::character varying,
    "MAIL" character varying(45) DEFAULT ''::character varying,
    "ID_DEPARTEMENT_NAISSANCE" integer DEFAULT 1,
    "NUMERO_SS" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NATIONNALITE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CNPS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TYPE_PIECE_IDENTITE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO_PIECE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM_PERE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM_MERE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONJOINT_NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONJOINT_DATE_NAISSANCE" date,
    "CONJOINT_LIEU_NAISSANCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONJOINT_PROFESSION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE_DEBUT_PIECE" date,
    "DATE_FIN_PIECE" date
);


ALTER TABLE "OpenConcerto42"."ETAT_CIVIL" OWNER TO openconcerto;

--
-- TOC entry 789 (class 1259 OID 27946837)
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ETAT_CIVIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ETAT_CIVIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20409 (class 0 OID 0)
-- Dependencies: 789
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ETAT_CIVIL_ID_seq" OWNED BY "OpenConcerto42"."ETAT_CIVIL"."ID";


--
-- TOC entry 790 (class 1259 OID 27946839)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "COLOR" integer,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 791 (class 1259 OID 27946844)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20410 (class 0 OID 0)
-- Dependencies: 791
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT"."ID";


--
-- TOC entry 792 (class 1259 OID 27946846)
-- Name: ETAT_DEMANDE_PRIX; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ETAT_DEMANDE_PRIX" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."ETAT_DEMANDE_PRIX" OWNER TO openconcerto;

--
-- TOC entry 793 (class 1259 OID 27946851)
-- Name: ETAT_DEMANDE_PRIX_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ETAT_DEMANDE_PRIX_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ETAT_DEMANDE_PRIX_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20411 (class 0 OID 0)
-- Dependencies: 793
-- Name: ETAT_DEMANDE_PRIX_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ETAT_DEMANDE_PRIX_ID_seq" OWNED BY "OpenConcerto42"."ETAT_DEMANDE_PRIX"."ID";


--
-- TOC entry 794 (class 1259 OID 27946853)
-- Name: ETAT_DEVIS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ETAT_DEVIS" (
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."ETAT_DEVIS" OWNER TO openconcerto;

--
-- TOC entry 795 (class 1259 OID 27946861)
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ETAT_DEVIS_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ETAT_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20412 (class 0 OID 0)
-- Dependencies: 795
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ETAT_DEVIS_ID_seq" OWNED BY "OpenConcerto42"."ETAT_DEVIS"."ID";


--
-- TOC entry 796 (class 1259 OID 27946863)
-- Name: ETAT_RAPPORT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."ETAT_RAPPORT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048),
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."ETAT_RAPPORT" OWNER TO openconcerto;

--
-- TOC entry 797 (class 1259 OID 27946873)
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."ETAT_RAPPORT_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ETAT_RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20413 (class 0 OID 0)
-- Dependencies: 797
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."ETAT_RAPPORT_ID_seq" OWNED BY "OpenConcerto42"."ETAT_RAPPORT"."ID";


--
-- TOC entry 798 (class 1259 OID 27946875)
-- Name: FABRICANT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FABRICANT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."FABRICANT" OWNER TO openconcerto;

--
-- TOC entry 799 (class 1259 OID 27946880)
-- Name: FABRICANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."FABRICANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FABRICANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20414 (class 0 OID 0)
-- Dependencies: 799
-- Name: FABRICANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."FABRICANT_ID_seq" OWNED BY "OpenConcerto42"."FABRICANT"."ID";


--
-- TOC entry 800 (class 1259 OID 27946882)
-- Name: FACTURATION_COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TYPE_FACTURE" integer DEFAULT 1 NOT NULL,
    "CHOICE" boolean DEFAULT false NOT NULL,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "AJOURS" integer DEFAULT 0 NOT NULL,
    "MONTANT" numeric(16,8) DEFAULT 0 NOT NULL,
    "POURCENT" numeric(16,8) DEFAULT 0 NOT NULL,
    "COMPTANT" boolean DEFAULT false NOT NULL,
    "DATE_PREVISIONNELLE" date,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8),
    "FIN_MOIS" boolean DEFAULT false NOT NULL,
    "LENJOUR" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 801 (class 1259 OID 27946899)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20415 (class 0 OID 0)
-- Dependencies: 801
-- Name: FACTURATION_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT"."ID";


--
-- TOC entry 802 (class 1259 OID 27946901)
-- Name: FACTURE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FACTURE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO" character varying(45) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "TAUX_APPLIQUE" numeric(12,6) DEFAULT 1,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto42"."FACTURE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 803 (class 1259 OID 27946930)
-- Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" (
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_STYLE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_FACTURE_FOURNISSEUR" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 5,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 804 (class 1259 OID 27946981)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20416 (class 0 OID 0)
-- Dependencies: 804
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"."ID";


--
-- TOC entry 805 (class 1259 OID 27946983)
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."FACTURE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FACTURE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20417 (class 0 OID 0)
-- Dependencies: 805
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."FACTURE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto42"."FACTURE_FOURNISSEUR"."ID";


--
-- TOC entry 806 (class 1259 OID 27946985)
-- Name: FAMILLE_ARTICLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FAMILLE_ARTICLE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FAMILLE_ARTICLE_PERE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."FAMILLE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 807 (class 1259 OID 27946996)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE" integer,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 808 (class 1259 OID 27947006)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20418 (class 0 OID 0)
-- Dependencies: 808
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR"."ID";


--
-- TOC entry 809 (class 1259 OID 27947008)
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."FAMILLE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FAMILLE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20419 (class 0 OID 0)
-- Dependencies: 809
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."FAMILLE_ARTICLE_ID_seq" OWNED BY "OpenConcerto42"."FAMILLE_ARTICLE"."ID";


--
-- TOC entry 810 (class 1259 OID 27947010)
-- Name: FICHE_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FICHE_PAYE" (
    "ACOMPTE" numeric(16,2) DEFAULT 0,
    "NET_IMP" numeric(16,2) DEFAULT 0,
    "CONGES_ACQUIS" real DEFAULT 0,
    "NATURE_EMPLOI" character varying(150) DEFAULT ''::character varying,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "ID_IDCC" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "DU" date,
    "ORDRE" numeric(16,8),
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "COT_PAT" numeric(16,2) DEFAULT 0,
    "ANNEE" integer DEFAULT 0,
    "AU" date,
    "CREATION_DATE" timestamp without time zone,
    "NET_A_PAYER" numeric(16,2) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "SAL_BRUT" numeric(16,2) DEFAULT 0,
    "VALIDE" boolean DEFAULT false,
    "CSG" numeric(16,2) DEFAULT 0,
    "COT_SAL" numeric(16,2) DEFAULT 0,
    "ID_MOIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_SALARIE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_PROFIL_PAYE" integer DEFAULT 1,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "SAL_BASE_BRUT" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_SAL" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_PAT" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_COTISABLE" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_TAXABLE" numeric(16,2) DEFAULT 0 NOT NULL,
    "ALLEGEMENT_COTISATION" numeric(16,2) DEFAULT 0 NOT NULL,
    "CICE" numeric(16,2) DEFAULT 0 NOT NULL,
    "AVANTAGE_NATURE" numeric(16,2) DEFAULT 0 NOT NULL,
    "HEURE_TRAV" numeric(16,2) DEFAULT 0 NOT NULL,
    "DETAILS_CONGES" character varying(512) DEFAULT ''::character varying NOT NULL,
    "REDUCTION_GVT" numeric(16,2) DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto42"."FICHE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 811 (class 1259 OID 27947047)
-- Name: FICHE_PAYE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FICHE_PAYE_ELEMENT" (
    "IN_PERIODE" boolean DEFAULT true,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "VALIDE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "TAUX_PAT" numeric(16,6) DEFAULT 0,
    "IMPRESSION" boolean DEFAULT true,
    "MONTANT_SAL_AJ" numeric(16,2) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "TAUX_SAL" numeric(16,6) DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MONTANT_SAL_DED" numeric(16,2) DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NB_BASE" numeric(16,6) DEFAULT 0,
    "IDSOURCE" integer DEFAULT 1,
    "POSITION" integer DEFAULT 0,
    "MONTANT_PAT" numeric(16,2) DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."FICHE_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 812 (class 1259 OID 27947071)
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."FICHE_PAYE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FICHE_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20420 (class 0 OID 0)
-- Dependencies: 812
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."FICHE_PAYE_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."FICHE_PAYE_ELEMENT"."ID";


--
-- TOC entry 813 (class 1259 OID 27947073)
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."FICHE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FICHE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20421 (class 0 OID 0)
-- Dependencies: 813
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."FICHE_PAYE_ID_seq" OWNED BY "OpenConcerto42"."FICHE_PAYE"."ID";


--
-- TOC entry 814 (class 1259 OID 27947075)
-- Name: FIN_CONTRAT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FIN_CONTRAT" (
    "ID" integer NOT NULL,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ID_MOTIF_FIN_CONTRAT" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "DATE_NOTIFICATION" timestamp without time zone,
    "DATE_SIGNATURE_CONVENTION" timestamp without time zone,
    "DATE_ENGAGEMENT_PROCEDURE" timestamp without time zone,
    "DERNIER_JOUR_TRAV_PAYE" timestamp without time zone,
    "TRANSACTION_EN_COURS" boolean DEFAULT false NOT NULL,
    "PORTABILITE_PREVOYANCE" boolean DEFAULT false NOT NULL,
    "NB_DIF_RESTANT" integer,
    "NB_MOIS_CSP" integer,
    "SALAIRE_NET_HORAIRE" numeric(16,8),
    "INDEMNITE_VERSE" numeric(16,8),
    "ID_TYPE_PREAVIS" integer DEFAULT 1,
    "DATE_DEBUT_PREAVIS" timestamp without time zone,
    "DATE_FIN_PREAVIS" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."FIN_CONTRAT" OWNER TO openconcerto;

--
-- TOC entry 815 (class 1259 OID 27947089)
-- Name: FIN_CONTRAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."FIN_CONTRAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FIN_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20422 (class 0 OID 0)
-- Dependencies: 815
-- Name: FIN_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."FIN_CONTRAT_ID_seq" OWNED BY "OpenConcerto42"."FIN_CONTRAT"."ID";


--
-- TOC entry 816 (class 1259 OID 27947091)
-- Name: FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FOURNISSEUR" (
    "CREATION_DATE" timestamp without time zone,
    "CODE" character varying(2048) DEFAULT ''::text,
    "UE" boolean DEFAULT false,
    "TYPE" character varying(2048) DEFAULT ''::text,
    "TEL" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_E" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "FAX" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "RESPONSABLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_P" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_COMPTE_PCE_CHARGE" integer DEFAULT 1,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "NUMERO_TVA" character varying(128) DEFAULT ''::character varying NOT NULL,
    "SIRET" character varying(128) DEFAULT ''::character varying NOT NULL,
    "IBAN" character varying(128) DEFAULT ''::character varying NOT NULL,
    "BIC" character varying(128) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 817 (class 1259 OID 27947120)
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."FOURNISSEUR_ID_FOURNISSEUR_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNER TO openconcerto;

--
-- TOC entry 20423 (class 0 OID 0)
-- Dependencies: 817
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNED BY "OpenConcerto42"."FOURNISSEUR"."ID_FOURNISSEUR";


--
-- TOC entry 818 (class 1259 OID 27947122)
-- Name: FWK_MODULE_DEP; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FWK_MODULE_DEP" (
    "ID_MODULE" integer NOT NULL,
    "ID_MODULE_NEEDED" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."FWK_MODULE_DEP" OWNER TO openconcerto;

--
-- TOC entry 819 (class 1259 OID 27947125)
-- Name: FWK_MODULE_METADATA; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FWK_MODULE_METADATA" (
    "ID" integer NOT NULL,
    "MODULE_NAME" character varying(128) DEFAULT ''::character varying NOT NULL,
    "TABLE" character varying(128),
    "FIELD" character varying(128),
    "KEY" boolean,
    "MODULE_VERSION" bigint NOT NULL
);


ALTER TABLE "OpenConcerto42"."FWK_MODULE_METADATA" OWNER TO openconcerto;

--
-- TOC entry 820 (class 1259 OID 27947129)
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."FWK_MODULE_METADATA_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FWK_MODULE_METADATA_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20424 (class 0 OID 0)
-- Dependencies: 820
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."FWK_MODULE_METADATA_ID_seq" OWNED BY "OpenConcerto42"."FWK_MODULE_METADATA"."ID";


--
-- TOC entry 821 (class 1259 OID 27947131)
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FWK_SCHEMA_METADATA" (
    "VALUE" character varying(250) DEFAULT ''::character varying,
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- TOC entry 822 (class 1259 OID 27947136)
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."FWK_UNDEFINED_IDS" (
    "UNDEFINED_ID" integer DEFAULT 0,
    "TABLENAME" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- TOC entry 823 (class 1259 OID 27947141)
-- Name: IDCC; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."IDCC" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."IDCC" OWNER TO openconcerto;

--
-- TOC entry 824 (class 1259 OID 27947152)
-- Name: IDCC_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."IDCC_ID_seq"
    START WITH 996
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."IDCC_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20425 (class 0 OID 0)
-- Dependencies: 824
-- Name: IDCC_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."IDCC_ID_seq" OWNED BY "OpenConcerto42"."IDCC"."ID";


--
-- TOC entry 825 (class 1259 OID 27947154)
-- Name: INFOS_SALARIE_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."INFOS_SALARIE_PAYE" (
    "DUREE_MOIS" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_CLASSEMENT_CONVENTIONNEL" integer DEFAULT 1,
    "DATE_SORTIE" date,
    "SALAIRE_MOIS" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CONTRAT_SALARIE" integer DEFAULT 1,
    "TAUX_AT" real DEFAULT 0,
    "DATE_ARRIVE" date,
    "DUREE_HEBDO" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CONGES_PAYES" real DEFAULT 0,
    "ID_IDCC" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CODE_AT" character varying(18) DEFAULT ''::character varying NOT NULL,
    "CODE_SECTION_AT" character varying(18) DEFAULT ''::character varying NOT NULL,
    "ID_COEFF_PRIME" integer DEFAULT 1,
    "ID_SALARIE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."INFOS_SALARIE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 826 (class 1259 OID 27947172)
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."INFOS_SALARIE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."INFOS_SALARIE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20426 (class 0 OID 0)
-- Dependencies: 826
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."INFOS_SALARIE_PAYE_ID_seq" OWNED BY "OpenConcerto42"."INFOS_SALARIE_PAYE"."ID";


--
-- TOC entry 827 (class 1259 OID 27947174)
-- Name: JOURNAL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."JOURNAL" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "TYPE_BANQUE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "PAR_DEFAUT" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer
);


ALTER TABLE "OpenConcerto42"."JOURNAL" OWNER TO openconcerto;

--
-- TOC entry 828 (class 1259 OID 27947185)
-- Name: JOURNAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."JOURNAL_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20427 (class 0 OID 0)
-- Dependencies: 828
-- Name: JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."JOURNAL_ID_seq" OWNED BY "OpenConcerto42"."JOURNAL"."ID";


--
-- TOC entry 829 (class 1259 OID 27947187)
-- Name: LANGUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."LANGUE" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CHEMIN" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."LANGUE" OWNER TO openconcerto;

--
-- TOC entry 830 (class 1259 OID 27947198)
-- Name: LANGUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."LANGUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."LANGUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20428 (class 0 OID 0)
-- Dependencies: 830
-- Name: LANGUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."LANGUE_ID_seq" OWNED BY "OpenConcerto42"."LANGUE"."ID";


--
-- TOC entry 831 (class 1259 OID 27947200)
-- Name: METRIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."METRIQUE" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "UNITE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."METRIQUE" OWNER TO openconcerto;

--
-- TOC entry 832 (class 1259 OID 27947208)
-- Name: METRIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."METRIQUE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."METRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20429 (class 0 OID 0)
-- Dependencies: 832
-- Name: METRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."METRIQUE_ID_seq" OWNED BY "OpenConcerto42"."METRIQUE"."ID";


--
-- TOC entry 833 (class 1259 OID 27947210)
-- Name: MODELE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."MODELE" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TYPE_MODELE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."MODELE" OWNER TO openconcerto;

--
-- TOC entry 834 (class 1259 OID 27947217)
-- Name: MODELE_COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."MODELE_COURRIER_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CODE" character varying(10) DEFAULT ''::character varying,
    "LOCATION" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CONTENU" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."MODELE_COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 835 (class 1259 OID 27947231)
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."MODELE_COURRIER_CLIENT_ID_seq"
    START WITH 10
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODELE_COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20430 (class 0 OID 0)
-- Dependencies: 835
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."MODELE_COURRIER_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."MODELE_COURRIER_CLIENT"."ID";


--
-- TOC entry 836 (class 1259 OID 27947233)
-- Name: MODELE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."MODELE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODELE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20431 (class 0 OID 0)
-- Dependencies: 836
-- Name: MODELE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."MODELE_ID_seq" OWNED BY "OpenConcerto42"."MODELE"."ID";


--
-- TOC entry 837 (class 1259 OID 27947235)
-- Name: MODE_REGLEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."MODE_REGLEMENT" (
    "DATE_FACTURE" boolean DEFAULT false,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "DATE" date,
    "COMPTANT" boolean DEFAULT false,
    "ID_MODE_REGLEMENT" integer NOT NULL,
    "LENJOUR" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(2048) DEFAULT ''::text,
    "AJOURS" integer DEFAULT 0,
    "DATE_VIREMENT" date,
    "ORDRE" numeric(16,8),
    "DATE_DEPOT" date,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "FIN_MOIS" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_BANQUE" integer DEFAULT 1,
    "ID_SEPA_MANDATE" integer
);


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 838 (class 1259 OID 27947255)
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 20432 (class 0 OID 0)
-- Dependencies: 838
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNED BY "OpenConcerto42"."MODE_REGLEMENT"."ID_MODE_REGLEMENT";


--
-- TOC entry 839 (class 1259 OID 27947257)
-- Name: MODE_REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."MODE_REGLEMENT_PAYE" (
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 840 (class 1259 OID 27947261)
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."MODE_REGLEMENT_PAYE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20433 (class 0 OID 0)
-- Dependencies: 840
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."MODE_REGLEMENT_PAYE_ID_seq" OWNED BY "OpenConcerto42"."MODE_REGLEMENT_PAYE"."ID";


--
-- TOC entry 841 (class 1259 OID 27947263)
-- Name: MODE_VENTE_ARTICLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."MODE_VENTE_ARTICLE" (
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0.00000000,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."MODE_VENTE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 842 (class 1259 OID 27947281)
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."MODE_VENTE_ARTICLE_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODE_VENTE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20434 (class 0 OID 0)
-- Dependencies: 842
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."MODE_VENTE_ARTICLE_ID_seq" OWNED BY "OpenConcerto42"."MODE_VENTE_ARTICLE"."ID";


--
-- TOC entry 843 (class 1259 OID 27947283)
-- Name: MOIS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."MOIS" (
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."MOIS" OWNER TO openconcerto;

--
-- TOC entry 844 (class 1259 OID 27947290)
-- Name: MOIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."MOIS_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MOIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20435 (class 0 OID 0)
-- Dependencies: 844
-- Name: MOIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."MOIS_ID_seq" OWNED BY "OpenConcerto42"."MOIS"."ID";


--
-- TOC entry 845 (class 1259 OID 27947292)
-- Name: MOUVEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."MOUVEMENT" (
    "ID_MOUVEMENT_PERE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_PIECE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "IDSOURCE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "NUMERO" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "SOURCE" character varying(2048) DEFAULT ''::text,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto42"."MOUVEMENT" OWNER TO openconcerto;

--
-- TOC entry 846 (class 1259 OID 27947307)
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."MOUVEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MOUVEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20436 (class 0 OID 0)
-- Dependencies: 846
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."MOUVEMENT_ID_seq" OWNED BY "OpenConcerto42"."MOUVEMENT"."ID";


--
-- TOC entry 847 (class 1259 OID 27947309)
-- Name: MOUVEMENT_STOCK; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."MOUVEMENT_STOCK" (
    "QTE" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "NUMERO" character varying(150) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "DATE" date,
    "REEL" boolean DEFAULT true NOT NULL
);


ALTER TABLE "OpenConcerto42"."MOUVEMENT_STOCK" OWNER TO openconcerto;

--
-- TOC entry 848 (class 1259 OID 27947322)
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."MOUVEMENT_STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MOUVEMENT_STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20437 (class 0 OID 0)
-- Dependencies: 848
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."MOUVEMENT_STOCK_ID_seq" OWNED BY "OpenConcerto42"."MOUVEMENT_STOCK"."ID";


--
-- TOC entry 849 (class 1259 OID 27947324)
-- Name: NATURE_COMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."NATURE_COMPTE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."NATURE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 850 (class 1259 OID 27947334)
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."NATURE_COMPTE_ID_seq"
    START WITH 13
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."NATURE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20438 (class 0 OID 0)
-- Dependencies: 850
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."NATURE_COMPTE_ID_seq" OWNED BY "OpenConcerto42"."NATURE_COMPTE"."ID";


--
-- TOC entry 851 (class 1259 OID 27947336)
-- Name: NUMEROTATION_AUTO; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."NUMEROTATION_AUTO" (
    "FACT_START" integer DEFAULT 1,
    "AFFAIRE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "RELANCE_START" integer DEFAULT 0,
    "SALARIE_START" integer DEFAULT 1,
    "FACT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "DEVIS_FORMAT" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "AFFAIRE_START" integer DEFAULT 0,
    "CODE_LETTRAGE" character varying(128) DEFAULT 'AAA'::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SALARIE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_L_START" integer DEFAULT 1,
    "AVOIR_START" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "RELANCE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "PROPOSITION_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_CLIENT_START" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "AVOIR_FORMAT" character varying(45) DEFAULT ''::character varying,
    "PROPOSITION_START" integer DEFAULT 0,
    "BON_R_START" integer DEFAULT 0,
    "BON_R_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_CLIENT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_START" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "BON_L_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_START" integer DEFAULT 1,
    "COURRIER_FORMAT" character varying(45) DEFAULT ''::character varying,
    "DEVIS_START" integer DEFAULT 1,
    "AVOIR_F_START" integer DEFAULT 0,
    "AVOIR_F_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL,
    "CLIENT_START" integer DEFAULT 0,
    "CLIENT_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT 'Standard'::character varying,
    "DMD_PRIX_FORMAT" character varying(128) DEFAULT ''::character varying NOT NULL,
    "DMD_PRIX_START" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "OpenConcerto42"."NUMEROTATION_AUTO" OWNER TO openconcerto;

--
-- TOC entry 852 (class 1259 OID 27947377)
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."NUMEROTATION_AUTO_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."NUMEROTATION_AUTO_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20439 (class 0 OID 0)
-- Dependencies: 852
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."NUMEROTATION_AUTO_ID_seq" OWNED BY "OpenConcerto42"."NUMEROTATION_AUTO"."ID";


--
-- TOC entry 853 (class 1259 OID 27947379)
-- Name: OBJECTIF_COMMERCIAL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."OBJECTIF_COMMERCIAL" (
    "ID" integer NOT NULL,
    "MOIS" character varying(32) DEFAULT ''::character varying NOT NULL,
    "ANNEE" integer,
    "MARGE_HT" bigint DEFAULT 0,
    "POURCENT_MARGE" numeric(16,8),
    "CHIFFRE_AFFAIRE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."OBJECTIF_COMMERCIAL" OWNER TO openconcerto;

--
-- TOC entry 854 (class 1259 OID 27947388)
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."OBJECTIF_COMMERCIAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."OBJECTIF_COMMERCIAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20440 (class 0 OID 0)
-- Dependencies: 854
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."OBJECTIF_COMMERCIAL_ID_seq" OWNED BY "OpenConcerto42"."OBJECTIF_COMMERCIAL"."ID";


--
-- TOC entry 855 (class 1259 OID 27947390)
-- Name: PAYS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."PAYS" (
    "CODE" character varying(15) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(50) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ID_TARIF" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."PAYS" OWNER TO openconcerto;

--
-- TOC entry 856 (class 1259 OID 27947400)
-- Name: PAYS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."PAYS_ID_seq"
    START WITH 194
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PAYS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20441 (class 0 OID 0)
-- Dependencies: 856
-- Name: PAYS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."PAYS_ID_seq" OWNED BY "OpenConcerto42"."PAYS"."ID";


--
-- TOC entry 857 (class 1259 OID 27947402)
-- Name: PIECE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."PIECE" (
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."PIECE" OWNER TO openconcerto;

--
-- TOC entry 858 (class 1259 OID 27947412)
-- Name: PIECE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."PIECE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PIECE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20442 (class 0 OID 0)
-- Dependencies: 858
-- Name: PIECE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."PIECE_ID_seq" OWNED BY "OpenConcerto42"."PIECE"."ID";


--
-- TOC entry 859 (class 1259 OID 27947414)
-- Name: POSTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."POSTE_ANALYTIQUE" (
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "DEFAULT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto42"."POSTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 860 (class 1259 OID 27947426)
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."POSTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."POSTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20443 (class 0 OID 0)
-- Dependencies: 860
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."POSTE_ANALYTIQUE_ID_seq" OWNED BY "OpenConcerto42"."POSTE_ANALYTIQUE"."ID";


--
-- TOC entry 861 (class 1259 OID 27947428)
-- Name: PREFERENCES; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."PREFERENCES" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "VALUE" character varying(2048),
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NAME" character varying(2048)
);


ALTER TABLE "OpenConcerto42"."PREFERENCES" OWNER TO openconcerto;

--
-- TOC entry 862 (class 1259 OID 27947438)
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."PREFERENCES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PREFERENCES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20444 (class 0 OID 0)
-- Dependencies: 862
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."PREFERENCES_ID_seq" OWNED BY "OpenConcerto42"."PREFERENCES"."ID";


--
-- TOC entry 863 (class 1259 OID 27947440)
-- Name: PREFS_COMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."PREFS_COMPTE" (
    "ID_COMPTE_PCE_TVA_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_IMMO" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT_PERTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_F" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_O" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_ACHAT_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE_REGL" integer DEFAULT 1,
    "ID_JOURNAL_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE_PAYE" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_PORT_SOUMIS" integer DEFAULT 1,
    "ID_COMPTE_PCE_PORT_NON_SOUMIS" integer DEFAULT 1,
    "ID_COMPTE_PCE_AVANCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_VALEUR_ENCAISSEMENT" integer DEFAULT 1,
    "ID_JOURNAL_AN" integer DEFAULT 1,
    "CREATE_NUL_SOLDE_ECR" boolean DEFAULT true NOT NULL,
    "AUTO_LETTRAGE" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto42"."PREFS_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 864 (class 1259 OID 27947468)
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."PREFS_COMPTE_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PREFS_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20445 (class 0 OID 0)
-- Dependencies: 864
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."PREFS_COMPTE_ID_seq" OWNED BY "OpenConcerto42"."PREFS_COMPTE"."ID";


--
-- TOC entry 865 (class 1259 OID 27947470)
-- Name: PREF_NODE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."PREF_NODE" (
    "ID" integer NOT NULL,
    "ID_PARENT" integer,
    "NAME" character varying(80) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."PREF_NODE" OWNER TO openconcerto;

--
-- TOC entry 866 (class 1259 OID 27947474)
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."PREF_NODE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PREF_NODE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20446 (class 0 OID 0)
-- Dependencies: 866
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."PREF_NODE_ID_seq" OWNED BY "OpenConcerto42"."PREF_NODE"."ID";


--
-- TOC entry 867 (class 1259 OID 27947476)
-- Name: PREF_VALUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."PREF_VALUE" (
    "ID_NODE" integer NOT NULL,
    "NAME" character varying(80) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(8192) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."PREF_VALUE" OWNER TO openconcerto;

--
-- TOC entry 868 (class 1259 OID 27947484)
-- Name: REFERENCE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."REFERENCE_CLIENT" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."REFERENCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 869 (class 1259 OID 27947495)
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."REFERENCE_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REFERENCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20447 (class 0 OID 0)
-- Dependencies: 869
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."REFERENCE_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."REFERENCE_CLIENT"."ID";


--
-- TOC entry 870 (class 1259 OID 27947497)
-- Name: REGIME_BASE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."REGIME_BASE" (
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_CODE_REGIME_MALADIE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CODE_REGIME_VIEL_P" integer DEFAULT 1,
    "ID_CODE_REGIME_AT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_CODE_REGIME_VIEL_S" integer DEFAULT 1,
    "ID_CODE_REGIME_BASE" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."REGIME_BASE" OWNER TO openconcerto;

--
-- TOC entry 871 (class 1259 OID 27947510)
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."REGIME_BASE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REGIME_BASE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20448 (class 0 OID 0)
-- Dependencies: 871
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."REGIME_BASE_ID_seq" OWNED BY "OpenConcerto42"."REGIME_BASE"."ID";


--
-- TOC entry 872 (class 1259 OID 27947512)
-- Name: REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."REGLEMENT_PAYE" (
    "ID" integer NOT NULL,
    "LE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "NOM_BANQUE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_MODE_REGLEMENT_PAYE" integer DEFAULT 1,
    "RIB" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 873 (class 1259 OID 27947523)
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."REGLEMENT_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20449 (class 0 OID 0)
-- Dependencies: 873
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."REGLEMENT_PAYE_ID_seq" OWNED BY "OpenConcerto42"."REGLEMENT_PAYE"."ID";


--
-- TOC entry 874 (class 1259 OID 27947525)
-- Name: REGLER_MONTANT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."REGLER_MONTANT" (
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."REGLER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 875 (class 1259 OID 27947534)
-- Name: REGLER_MONTANT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."REGLER_MONTANT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_REGLER_MONTANT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "DATE" date,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."REGLER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 876 (class 1259 OID 27947544)
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."REGLER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REGLER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20450 (class 0 OID 0)
-- Dependencies: 876
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."REGLER_MONTANT_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."REGLER_MONTANT_ELEMENT"."ID";


--
-- TOC entry 877 (class 1259 OID 27947546)
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."REGLER_MONTANT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REGLER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20451 (class 0 OID 0)
-- Dependencies: 877
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."REGLER_MONTANT_ID_seq" OWNED BY "OpenConcerto42"."REGLER_MONTANT"."ID";


--
-- TOC entry 878 (class 1259 OID 27947548)
-- Name: RELANCE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."RELANCE" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TYPE_LETTRE_RELANCE" integer DEFAULT 1,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."RELANCE" OWNER TO openconcerto;

--
-- TOC entry 879 (class 1259 OID 27947564)
-- Name: RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."RELANCE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20452 (class 0 OID 0)
-- Dependencies: 879
-- Name: RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."RELANCE_ID_seq" OWNED BY "OpenConcerto42"."RELANCE"."ID";


--
-- TOC entry 880 (class 1259 OID 27947566)
-- Name: REPARTITION_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 881 (class 1259 OID 27947576)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "TAUX" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 882 (class 1259 OID 27947585)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20453 (class 0 OID 0)
-- Dependencies: 882
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT"."ID";


--
-- TOC entry 883 (class 1259 OID 27947587)
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20454 (class 0 OID 0)
-- Dependencies: 883
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ID_seq" OWNED BY "OpenConcerto42"."REPARTITION_ANALYTIQUE"."ID";


--
-- TOC entry 884 (class 1259 OID 27947589)
-- Name: REPRISE_TRAVAIL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."REPRISE_TRAVAIL" (
    "ID" integer NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "DATE_DERNIER_JOUR_TRAV" timestamp without time zone,
    "DATE_FIN_PREV" timestamp without time zone,
    "SUBROGATION" boolean DEFAULT false NOT NULL,
    "DATE_DEBUT_SUBROGATION" timestamp without time zone,
    "DATE_FIN_SUBROGATION" timestamp without time zone,
    "ID_MOTIF_ARRET_TRAVAIL" integer DEFAULT 1,
    "ID_MOTIF_REPRISE_ARRET_TRAVAIL" integer DEFAULT 1,
    "DATE_REPRISE" timestamp without time zone,
    "DATE_ACCIDENT" timestamp without time zone,
    "DATE" timestamp without time zone,
    "COMMENTAIRES" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."REPRISE_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 885 (class 1259 OID 27947602)
-- Name: REPRISE_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."REPRISE_TRAVAIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REPRISE_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20455 (class 0 OID 0)
-- Dependencies: 885
-- Name: REPRISE_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."REPRISE_TRAVAIL_ID_seq" OWNED BY "OpenConcerto42"."REPRISE_TRAVAIL"."ID";


--
-- TOC entry 886 (class 1259 OID 27947604)
-- Name: SAISIE_ACHAT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."SAISIE_ACHAT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "IMMO" boolean DEFAULT false,
    "MONTANT_HT" bigint DEFAULT 0,
    "NUMERO_COMMANDE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "DATE" date,
    "MONTANT_TVA" bigint DEFAULT 0,
    "NUMERO_FACTURE" character varying(2048) DEFAULT ''::text,
    "IDSOURCE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."SAISIE_ACHAT" OWNER TO openconcerto;

--
-- TOC entry 887 (class 1259 OID 27947627)
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."SAISIE_ACHAT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20456 (class 0 OID 0)
-- Dependencies: 887
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."SAISIE_ACHAT_ID_seq" OWNED BY "OpenConcerto42"."SAISIE_ACHAT"."ID";


--
-- TOC entry 888 (class 1259 OID 27947629)
-- Name: SAISIE_KM; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."SAISIE_KM" (
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE" date,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ID_JOURNAL" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."SAISIE_KM" OWNER TO openconcerto;

--
-- TOC entry 889 (class 1259 OID 27947639)
-- Name: SAISIE_KM_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."SAISIE_KM_ELEMENT" (
    "ID" integer NOT NULL,
    "CREDIT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM_ECRITURE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NUMERO" character varying(100) DEFAULT ''::character varying,
    "ID_ECRITURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_SAISIE_KM" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "DEBIT" bigint DEFAULT 0,
    "NOM_PIECE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ANALYTIQUE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "JOUR" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "OpenConcerto42"."SAISIE_KM_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 890 (class 1259 OID 27947658)
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."SAISIE_KM_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_KM_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20457 (class 0 OID 0)
-- Dependencies: 890
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."SAISIE_KM_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."SAISIE_KM_ELEMENT"."ID";


--
-- TOC entry 891 (class 1259 OID 27947660)
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."SAISIE_KM_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_KM_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20458 (class 0 OID 0)
-- Dependencies: 891
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."SAISIE_KM_ID_seq" OWNED BY "OpenConcerto42"."SAISIE_KM"."ID";


--
-- TOC entry 892 (class 1259 OID 27947662)
-- Name: SAISIE_VENTE_COMPTOIR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" (
    "CREATION_DATE" timestamp without time zone,
    "ECHEANCE" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_COMPTE_PCE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" OWNER TO openconcerto;

--
-- TOC entry 893 (class 1259 OID 27947682)
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."SAISIE_VENTE_COMPTOIR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20459 (class 0 OID 0)
-- Dependencies: 893
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNED BY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"."ID";


--
-- TOC entry 894 (class 1259 OID 27947684)
-- Name: SAISIE_VENTE_FACTURE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE" (
    "PREVISIONNELLE" boolean DEFAULT false,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "POURCENT_ACOMPTE" real DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "DATE_REGLEMENT" timestamp without time zone,
    "ID_ADRESSE" integer DEFAULT 1,
    "T_AVOIR_TTC" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "COMPLEMENT" boolean DEFAULT false,
    "T_TTC" bigint DEFAULT 0,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "T_TVA" bigint DEFAULT 0,
    "DATE_ENVOI_AFFACTURAGE" date,
    "T_POIDS" real DEFAULT 0,
    "DATE_ENVOI" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "TYPE_INTERVENTION" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "AFFACTURAGE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "NOM" character varying(250) DEFAULT ''::character varying,
    "T_HA" bigint DEFAULT 0,
    "REF_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "ID_REFERENCE_CLIENT" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "POURCENT_FACTURABLE" numeric(16,8),
    "MONTANT_FACTURABLE" numeric(16,8),
    "SOLDE" boolean DEFAULT false,
    "PARTIAL" boolean DEFAULT false,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "CREATE_VIRTUAL_STOCK" boolean DEFAULT true NOT NULL,
    "SOUMIS_TIMBRE_FISCAL" boolean DEFAULT false,
    "TAUX_TIMBRE_FISCAL" numeric(16,4) DEFAULT 1,
    "TOTAL_TIMBRE_FISCAL" bigint DEFAULT 0,
    "NET_A_PAYER" bigint DEFAULT 0,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "T_ACOMPTE" bigint DEFAULT 0 NOT NULL,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "ID_SDD_MESSAGE" integer,
    "SDD_EndToEndId" character varying(35) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- TOC entry 895 (class 1259 OID 27947742)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" (
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "Q18" boolean DEFAULT false,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "INDICE_0" bigint DEFAULT 0,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_CCIP" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_CONTACT" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_LIVREE" integer DEFAULT 0,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "POIDS" real DEFAULT 0,
    "LIVREE" boolean DEFAULT false,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "INDICE_N" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_STYLE" integer DEFAULT 1,
    "REPARTITION_POURCENT" numeric(6,2) DEFAULT 0 NOT NULL,
    "DATE_FIN" timestamp without time zone,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "DATE" date,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "ACOMPTE" boolean DEFAULT false,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_FACTURABLE" numeric(16,8),
    "POURCENT_FACTURABLE" numeric(16,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_COMMANDE_CLIENT_ELEMENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 896 (class 1259 OID 27947824)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20460 (class 0 OID 0)
-- Dependencies: 896
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNED BY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"."ID";


--
-- TOC entry 897 (class 1259 OID 27947826)
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20461 (class 0 OID 0)
-- Dependencies: 897
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "OpenConcerto42"."SAISIE_VENTE_FACTURE"."ID";


--
-- TOC entry 898 (class 1259 OID 27947828)
-- Name: SALARIE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."SALARIE" (
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "PRENOM" character varying(45) DEFAULT ''::character varying,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "DERNIER_MOIS" integer DEFAULT 0,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "DERNIERE_ANNEE" integer DEFAULT 0,
    "NOM_JEUNE_FILLE" character varying(45) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_ETAT_CIVIL" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto42"."SALARIE" OWNER TO openconcerto;

--
-- TOC entry 899 (class 1259 OID 27947847)
-- Name: SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20462 (class 0 OID 0)
-- Dependencies: 899
-- Name: SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."SALARIE_ID_seq" OWNED BY "OpenConcerto42"."SALARIE"."ID";


--
-- TOC entry 1268 (class 1259 OID 27967339)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE" (
    "ID" integer NOT NULL,
    "MessageIdentification" character varying(35) DEFAULT ''::character varying NOT NULL,
    "CreationDateTime" timestamp without time zone NOT NULL,
    "NumberOfTransactions" integer DEFAULT 0 NOT NULL,
    "ControlSum" numeric(16,6) DEFAULT 0 NOT NULL,
    "XML" character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE" OWNER TO openconcerto;

--
-- TOC entry 1267 (class 1259 OID 27967337)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20463 (class 0 OID 0)
-- Dependencies: 1267
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq" OWNED BY "OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE"."ID";


--
-- TOC entry 1270 (class 1259 OID 27967354)
-- Name: SEPA_MANDATE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."SEPA_MANDATE" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "MandateIdentification" character varying(35) DEFAULT ''::character varying NOT NULL,
    "DateOfSignature" date,
    "SequenceType" character varying(8) DEFAULT ''::character varying NOT NULL,
    "ACTIVE" boolean DEFAULT true NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."SEPA_MANDATE" OWNER TO openconcerto;

--
-- TOC entry 1269 (class 1259 OID 27967352)
-- Name: SEPA_MANDATE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."SEPA_MANDATE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SEPA_MANDATE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20464 (class 0 OID 0)
-- Dependencies: 1269
-- Name: SEPA_MANDATE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."SEPA_MANDATE_ID_seq" OWNED BY "OpenConcerto42"."SEPA_MANDATE"."ID";


--
-- TOC entry 900 (class 1259 OID 27947849)
-- Name: SITUATION_FAMILIALE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."SITUATION_FAMILIALE" (
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."SITUATION_FAMILIALE" OWNER TO openconcerto;

--
-- TOC entry 901 (class 1259 OID 27947857)
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."SITUATION_FAMILIALE_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SITUATION_FAMILIALE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20465 (class 0 OID 0)
-- Dependencies: 901
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."SITUATION_FAMILIALE_ID_seq" OWNED BY "OpenConcerto42"."SITUATION_FAMILIALE"."ID";


--
-- TOC entry 902 (class 1259 OID 27947859)
-- Name: STOCK; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."STOCK" (
    "QTE_REEL" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "QTE_TH" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "QTE_RECEPT_ATTENTE" real DEFAULT 0,
    "QTE_LIV_ATTENTE" real DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."STOCK" OWNER TO openconcerto;

--
-- TOC entry 903 (class 1259 OID 27947869)
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20466 (class 0 OID 0)
-- Dependencies: 903
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."STOCK_ID_seq" OWNED BY "OpenConcerto42"."STOCK"."ID";


--
-- TOC entry 904 (class 1259 OID 27947871)
-- Name: STYLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."STYLE" (
    "ID_STYLE" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."STYLE" OWNER TO openconcerto;

--
-- TOC entry 905 (class 1259 OID 27947880)
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."STYLE_ID_STYLE_seq"
    START WITH 5
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."STYLE_ID_STYLE_seq" OWNER TO openconcerto;

--
-- TOC entry 20467 (class 0 OID 0)
-- Dependencies: 905
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."STYLE_ID_STYLE_seq" OWNED BY "OpenConcerto42"."STYLE"."ID_STYLE";


--
-- TOC entry 906 (class 1259 OID 27947882)
-- Name: TARIF; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TARIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."TARIF" OWNER TO openconcerto;

--
-- TOC entry 907 (class 1259 OID 27947890)
-- Name: TARIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TARIF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20468 (class 0 OID 0)
-- Dependencies: 907
-- Name: TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TARIF_ID_seq" OWNED BY "OpenConcerto42"."TARIF"."ID";


--
-- TOC entry 908 (class 1259 OID 27947892)
-- Name: TARIF_QUANTITE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TARIF_QUANTITE" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "QUANTITE" numeric(16,3) DEFAULT 1 NOT NULL,
    "POURCENT_REMISE" numeric(16,3),
    "PRIX_METRIQUE_VT_1" numeric(16,6),
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."TARIF_QUANTITE" OWNER TO openconcerto;

--
-- TOC entry 909 (class 1259 OID 27947899)
-- Name: TARIF_QUANTITE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TARIF_QUANTITE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TARIF_QUANTITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20469 (class 0 OID 0)
-- Dependencies: 909
-- Name: TARIF_QUANTITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TARIF_QUANTITE_ID_seq" OWNED BY "OpenConcerto42"."TARIF_QUANTITE"."ID";


--
-- TOC entry 910 (class 1259 OID 27947901)
-- Name: TAXE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TAXE" (
    "CODE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TAXE" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "TAUX" real DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_COMPTE_PCE_COLLECTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_DED" integer DEFAULT 1,
    "DEFAULT" boolean DEFAULT false,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_COLLECTE_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_DED_INTRA" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TAXE" OWNER TO openconcerto;

--
-- TOC entry 911 (class 1259 OID 27947921)
-- Name: TAXE_COMPLEMENTAIRE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TAXE_COMPLEMENTAIRE" (
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_PRODUITS" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "POURCENT" numeric(16,6) DEFAULT 0 NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."TAXE_COMPLEMENTAIRE" OWNER TO openconcerto;

--
-- TOC entry 912 (class 1259 OID 27947931)
-- Name: TAXE_COMPLEMENTAIRE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TAXE_COMPLEMENTAIRE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TAXE_COMPLEMENTAIRE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20470 (class 0 OID 0)
-- Dependencies: 912
-- Name: TAXE_COMPLEMENTAIRE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TAXE_COMPLEMENTAIRE_ID_seq" OWNED BY "OpenConcerto42"."TAXE_COMPLEMENTAIRE"."ID";


--
-- TOC entry 913 (class 1259 OID 27947933)
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TAXE_ID_TAXE_seq"
    START WITH 6
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TAXE_ID_TAXE_seq" OWNER TO openconcerto;

--
-- TOC entry 20471 (class 0 OID 0)
-- Dependencies: 913
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TAXE_ID_TAXE_seq" OWNED BY "OpenConcerto42"."TAXE"."ID_TAXE";


--
-- TOC entry 914 (class 1259 OID 27947935)
-- Name: TICKET_CAISSE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TICKET_CAISSE" (
    "DATE" timestamp without time zone,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "TOTAL_TVA" bigint DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "TOTAL_HT" bigint DEFAULT 0,
    "TOTAL_TTC" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_CAISSE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "FILE_HASH" character varying(128) DEFAULT NULL::character varying,
    "FILE_HASH_PREVIOUS" character varying(128) DEFAULT NULL::character varying
);


ALTER TABLE "OpenConcerto42"."TICKET_CAISSE" OWNER TO openconcerto;

--
-- TOC entry 915 (class 1259 OID 27947954)
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TICKET_CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TICKET_CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20472 (class 0 OID 0)
-- Dependencies: 915
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TICKET_CAISSE_ID_seq" OWNED BY "OpenConcerto42"."TICKET_CAISSE"."ID";


--
-- TOC entry 916 (class 1259 OID 27947956)
-- Name: TITRE_PERSONNEL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TITRE_PERSONNEL" (
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "SEXE_M" boolean DEFAULT true,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(8) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."TITRE_PERSONNEL" OWNER TO openconcerto;

--
-- TOC entry 917 (class 1259 OID 27947965)
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TITRE_PERSONNEL_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TITRE_PERSONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20473 (class 0 OID 0)
-- Dependencies: 917
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TITRE_PERSONNEL_ID_seq" OWNED BY "OpenConcerto42"."TITRE_PERSONNEL"."ID";


--
-- TOC entry 918 (class 1259 OID 27947967)
-- Name: TR_BON_DE_LIVRAISON; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TR_BON_DE_LIVRAISON" (
    "ID" integer NOT NULL,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- TOC entry 919 (class 1259 OID 27947974)
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TR_BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20474 (class 0 OID 0)
-- Dependencies: 919
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TR_BON_DE_LIVRAISON_ID_seq" OWNED BY "OpenConcerto42"."TR_BON_DE_LIVRAISON"."ID";


--
-- TOC entry 920 (class 1259 OID 27947976)
-- Name: TR_BON_RECEPTION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TR_BON_RECEPTION" (
    "ID" integer NOT NULL,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ID_FACTURE_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_BON_RECEPTION" OWNER TO openconcerto;

--
-- TOC entry 921 (class 1259 OID 27947984)
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TR_BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20475 (class 0 OID 0)
-- Dependencies: 921
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TR_BON_RECEPTION_ID_seq" OWNED BY "OpenConcerto42"."TR_BON_RECEPTION"."ID";


--
-- TOC entry 922 (class 1259 OID 27947986)
-- Name: TR_COMMANDE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TR_COMMANDE" (
    "ID" integer NOT NULL,
    "ID_COMMANDE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ID_BON_RECEPTION" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_COMMANDE" OWNER TO openconcerto;

--
-- TOC entry 923 (class 1259 OID 27947994)
-- Name: TR_COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TR_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 924 (class 1259 OID 27948003)
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TR_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20476 (class 0 OID 0)
-- Dependencies: 924
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TR_COMMANDE_CLIENT_ID_seq" OWNED BY "OpenConcerto42"."TR_COMMANDE_CLIENT"."ID";


--
-- TOC entry 925 (class 1259 OID 27948005)
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TR_COMMANDE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20477 (class 0 OID 0)
-- Dependencies: 925
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TR_COMMANDE_ID_seq" OWNED BY "OpenConcerto42"."TR_COMMANDE"."ID";


--
-- TOC entry 926 (class 1259 OID 27948007)
-- Name: TR_DEVIS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TR_DEVIS" (
    "ID" integer NOT NULL,
    "ID_DEVIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_DEVIS" OWNER TO openconcerto;

--
-- TOC entry 927 (class 1259 OID 27948016)
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TR_DEVIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20478 (class 0 OID 0)
-- Dependencies: 927
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TR_DEVIS_ID_seq" OWNED BY "OpenConcerto42"."TR_DEVIS"."ID";


--
-- TOC entry 928 (class 1259 OID 27948018)
-- Name: TR_SAISIE_ACHAT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TR_SAISIE_ACHAT" (
    "ID" integer NOT NULL,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_SAISIE_ACHAT" OWNER TO openconcerto;

--
-- TOC entry 929 (class 1259 OID 27948025)
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TR_SAISIE_ACHAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20479 (class 0 OID 0)
-- Dependencies: 929
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TR_SAISIE_ACHAT_ID_seq" OWNED BY "OpenConcerto42"."TR_SAISIE_ACHAT"."ID";


--
-- TOC entry 930 (class 1259 OID 27948027)
-- Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE" (
    "ID" integer NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- TOC entry 931 (class 1259 OID 27948036)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20480 (class 0 OID 0)
-- Dependencies: 931
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE"."ID";


--
-- TOC entry 932 (class 1259 OID 27948038)
-- Name: TYPE_COMPTE_PCG; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TYPE_COMPTE_PCG" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "RACINE" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."TYPE_COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 933 (class 1259 OID 27948046)
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TYPE_COMPTE_PCG_ID_seq"
    START WITH 8
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TYPE_COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20481 (class 0 OID 0)
-- Dependencies: 933
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TYPE_COMPTE_PCG_ID_seq" OWNED BY "OpenConcerto42"."TYPE_COMPTE_PCG"."ID";


--
-- TOC entry 934 (class 1259 OID 27948048)
-- Name: TYPE_LETTRE_RELANCE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TYPE_LETTRE_RELANCE" (
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "MODELE" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."TYPE_LETTRE_RELANCE" OWNER TO openconcerto;

--
-- TOC entry 935 (class 1259 OID 27948059)
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TYPE_LETTRE_RELANCE_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TYPE_LETTRE_RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20482 (class 0 OID 0)
-- Dependencies: 935
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TYPE_LETTRE_RELANCE_ID_seq" OWNED BY "OpenConcerto42"."TYPE_LETTRE_RELANCE"."ID";


--
-- TOC entry 936 (class 1259 OID 27948061)
-- Name: TYPE_REGLEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."TYPE_REGLEMENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURN" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ECHEANCE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "COMPTANT" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."TYPE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 937 (class 1259 OID 27948075)
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."TYPE_REGLEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TYPE_REGLEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20483 (class 0 OID 0)
-- Dependencies: 937
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."TYPE_REGLEMENT_ID_seq" OWNED BY "OpenConcerto42"."TYPE_REGLEMENT"."ID";


--
-- TOC entry 938 (class 1259 OID 27948077)
-- Name: UNITE_VENTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."UNITE_VENTE" (
    "ID" integer NOT NULL,
    "CODE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "A_LA_PIECE" boolean DEFAULT false,
    "INFOS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."UNITE_VENTE" OWNER TO openconcerto;

--
-- TOC entry 939 (class 1259 OID 27948089)
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."UNITE_VENTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."UNITE_VENTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20484 (class 0 OID 0)
-- Dependencies: 939
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."UNITE_VENTE_ID_seq" OWNED BY "OpenConcerto42"."UNITE_VENTE"."ID";


--
-- TOC entry 940 (class 1259 OID 27948091)
-- Name: VARIABLE_SALARIE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."VARIABLE_SALARIE" (
    "HEURE_TRAV" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CONGES_PRIS" real DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "HEURE_150" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "HEURE_200" real DEFAULT 0,
    "HEURE_110" real DEFAULT 0,
    "HEURE_ABS" real DEFAULT 0,
    "HEURE_125" real DEFAULT 0,
    "HEURE_110_DEFAULT_VAL" real DEFAULT 0,
    "CONGES_PRIS_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_150_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_ABS_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_125_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_200_DEFAULT_VAL" real DEFAULT 0,
    "IJSS_BRUT" real DEFAULT 0,
    "IJSS_BRUT_DEFAULT_VAL" real DEFAULT 0,
    "IJSS_NET" real DEFAULT 0,
    "IJSS_NET_DEFAULT_VAL" real DEFAULT 0,
    "FRAIS_PRO" real DEFAULT 0,
    "FRAIS_PRO_DEFAULT_VAL" real DEFAULT 0,
    "RBT_TRANSPORT" real DEFAULT 0,
    "RBT_TRANSPORT_DEFAULT_VAL" real DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."VARIABLE_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 941 (class 1259 OID 27948116)
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."VARIABLE_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."VARIABLE_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20485 (class 0 OID 0)
-- Dependencies: 941
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."VARIABLE_SALARIE_ID_seq" OWNED BY "OpenConcerto42"."VARIABLE_SALARIE"."ID";


--
-- TOC entry 942 (class 1259 OID 27948118)
-- Name: VILLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "OpenConcerto42"."VILLE" (
    "ID" integer NOT NULL,
    "X_LAMBERT" bigint DEFAULT 0,
    "Y_LAMBERT" bigint DEFAULT 0,
    "POPULATION" bigint DEFAULT 0,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "CODE_POSTAL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."VILLE" OWNER TO openconcerto;

--
-- TOC entry 943 (class 1259 OID 27948131)
-- Name: VILLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto42"."VILLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."VILLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20486 (class 0 OID 0)
-- Dependencies: 943
-- Name: VILLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto42"."VILLE_ID_seq" OWNED BY "OpenConcerto42"."VILLE"."ID";


--
-- TOC entry 944 (class 1259 OID 27948133)
-- Name: ACOMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ACOMPTE" (
    "ID_SALARIE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "MONTANT" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."ACOMPTE" OWNER TO openconcerto;

--
-- TOC entry 945 (class 1259 OID 27948142)
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ACOMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ACOMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20487 (class 0 OID 0)
-- Dependencies: 945
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ACOMPTE_ID_seq" OWNED BY "OpenConcerto48"."ACOMPTE"."ID";


--
-- TOC entry 946 (class 1259 OID 27948144)
-- Name: ADRESSE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ADRESSE" (
    "RUE" character varying(2048) DEFAULT ''::text,
    "CEDEX" integer,
    "DEST" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PAYS" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "HAS_CEDEX" boolean DEFAULT false,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "CODE_POSTAL" character varying(256) DEFAULT ''::character varying,
    "PROVINCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "LIBELLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TYPE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL_CONTACT" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."ADRESSE" OWNER TO openconcerto;

--
-- TOC entry 947 (class 1259 OID 27948164)
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ADRESSE_ID_ADRESSE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ADRESSE_ID_ADRESSE_seq" OWNER TO openconcerto;

--
-- TOC entry 20488 (class 0 OID 0)
-- Dependencies: 947
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ADRESSE_ID_ADRESSE_seq" OWNED BY "OpenConcerto48"."ADRESSE"."ID_ADRESSE";


--
-- TOC entry 948 (class 1259 OID 27948166)
-- Name: ARRET_TRAVAIL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ARRET_TRAVAIL" (
    "ID" integer NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "DATE_DERNIER_JOUR_TRAV" timestamp without time zone,
    "DATE_FIN_PREV" timestamp without time zone,
    "SUBROGATION" boolean DEFAULT false NOT NULL,
    "DATE_DEBUT_SUBROGATION" timestamp without time zone,
    "DATE_FIN_SUBROGATION" timestamp without time zone,
    "ID_MOTIF_ARRET_TRAVAIL" integer DEFAULT 1,
    "ID_MOTIF_REPRISE_ARRET_TRAVAIL" integer DEFAULT 1,
    "DATE_REPRISE" timestamp without time zone,
    "DATE_ACCIDENT" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "DATE" timestamp without time zone,
    "COMMENTAIRES" character varying(2048) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."ARRET_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 949 (class 1259 OID 27948179)
-- Name: ARRET_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ARRET_TRAVAIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ARRET_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20489 (class 0 OID 0)
-- Dependencies: 949
-- Name: ARRET_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ARRET_TRAVAIL_ID_seq" OWNED BY "OpenConcerto48"."ARRET_TRAVAIL"."ID";


--
-- TOC entry 950 (class 1259 OID 27948181)
-- Name: ARTICLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ARTICLE" (
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "CREATION_AUTO" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_STOCK" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "OBSOLETE" boolean DEFAULT false,
    "POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "CODE_BARRE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "GESTION_STOCK" boolean DEFAULT true,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "QTE_MIN" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE_HA" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "SKU" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ID_TAXE_COMPLEMENTAIRE" integer DEFAULT 1,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "ID_FABRICANT" integer DEFAULT 1,
    "TARE" numeric(16,8) DEFAULT 0,
    "IFCO" integer DEFAULT 0 NOT NULL,
    "MASQUE_CAISSE" boolean DEFAULT false NOT NULL,
    "ADDITIONAL_TICKET_COPY" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto48"."ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 951 (class 1259 OID 27948237)
-- Name: ARTICLE_CODE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ARTICLE_CODE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."ARTICLE_CODE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 952 (class 1259 OID 27948248)
-- Name: ARTICLE_CODE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ARTICLE_CODE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ARTICLE_CODE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20490 (class 0 OID 0)
-- Dependencies: 952
-- Name: ARTICLE_CODE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ARTICLE_CODE_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."ARTICLE_CODE_CLIENT"."ID";


--
-- TOC entry 953 (class 1259 OID 27948250)
-- Name: ARTICLE_DESIGNATION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ARTICLE_DESIGNATION" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "NOM" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."ARTICLE_DESIGNATION" OWNER TO openconcerto;

--
-- TOC entry 954 (class 1259 OID 27948261)
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ARTICLE_DESIGNATION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ARTICLE_DESIGNATION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20491 (class 0 OID 0)
-- Dependencies: 954
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ARTICLE_DESIGNATION_ID_seq" OWNED BY "OpenConcerto48"."ARTICLE_DESIGNATION"."ID";


--
-- TOC entry 955 (class 1259 OID 27948263)
-- Name: ARTICLE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ARTICLE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_ARTICLE_PARENT" integer DEFAULT 1,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1 NOT NULL,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."ARTICLE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 956 (class 1259 OID 27948273)
-- Name: ARTICLE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ARTICLE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ARTICLE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20492 (class 0 OID 0)
-- Dependencies: 956
-- Name: ARTICLE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ARTICLE_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."ARTICLE_ELEMENT"."ID";


--
-- TOC entry 957 (class 1259 OID 27948275)
-- Name: ARTICLE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ARTICLE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "CODE_BARRE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "CODE_DOUANIER" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0,
    "PRIX_METRIQUE_HA_2" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_HA_3" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_VT_1" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,8) DEFAULT 0,
    "PRIX_METRIQUE_VT_3" numeric(16,8) DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,8) DEFAULT 0,
    "PV_U_DEVISE" numeric(16,8) DEFAULT 0,
    "PA_HT" numeric(16,8) DEFAULT 0,
    "PV_HT" numeric(16,8) DEFAULT 0,
    "PV_TTC" numeric(16,2) DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE_FOURNISSEUR" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_DEVISE_HA" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false NOT NULL,
    "OBSOLETE" boolean DEFAULT false NOT NULL,
    "GESTION_STOCK" boolean DEFAULT false NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "QTE_MIN" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."ARTICLE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 958 (class 1259 OID 27948324)
-- Name: ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ARTICLE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ARTICLE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20493 (class 0 OID 0)
-- Dependencies: 958
-- Name: ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ARTICLE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto48"."ARTICLE_FOURNISSEUR"."ID";


--
-- TOC entry 959 (class 1259 OID 27948326)
-- Name: ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20494 (class 0 OID 0)
-- Dependencies: 959
-- Name: ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ARTICLE_ID_seq" OWNED BY "OpenConcerto48"."ARTICLE"."ID";


--
-- TOC entry 960 (class 1259 OID 27948328)
-- Name: ARTICLE_TARIF; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ARTICLE_TARIF" (
    "ID" integer NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_TARIF" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "POURCENT_REMISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "OpenConcerto48"."ARTICLE_TARIF" OWNER TO openconcerto;

--
-- TOC entry 961 (class 1259 OID 27948344)
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ARTICLE_TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ARTICLE_TARIF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20495 (class 0 OID 0)
-- Dependencies: 961
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ARTICLE_TARIF_ID_seq" OWNED BY "OpenConcerto48"."ARTICLE_TARIF"."ID";


--
-- TOC entry 962 (class 1259 OID 27948346)
-- Name: ASSOCIATION_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ASSOCIATION_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "ID_ECRITURE" integer DEFAULT 1,
    "ID_SAISIE_KM_ELEMENT" integer DEFAULT 1,
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "POURCENT" numeric(16,8) DEFAULT 100,
    "MONTANT" bigint DEFAULT 0,
    "GESTION_AUTO" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."ASSOCIATION_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 963 (class 1259 OID 27948357)
-- Name: ASSOCIATION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ASSOCIATION_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ASSOCIATION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20496 (class 0 OID 0)
-- Dependencies: 963
-- Name: ASSOCIATION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ASSOCIATION_ANALYTIQUE_ID_seq" OWNED BY "OpenConcerto48"."ASSOCIATION_ANALYTIQUE"."ID";


--
-- TOC entry 964 (class 1259 OID 27948359)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE" (
    "ORDRE" numeric(16,8),
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 965 (class 1259 OID 27948368)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20497 (class 0 OID 0)
-- Dependencies: 965
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNED BY "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE"."ID";


--
-- TOC entry 966 (class 1259 OID 27948370)
-- Name: ATTACHMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ATTACHMENT" (
    "ID" integer NOT NULL,
    "SOURCE_TABLE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "SOURCE_ID" integer DEFAULT 0 NOT NULL,
    "NAME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MIMETYPE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FILENAME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FILESIZE" bigint DEFAULT 0 NOT NULL,
    "STORAGE_PATH" character varying(256) DEFAULT ''::character varying NOT NULL,
    "STORAGE_FILENAME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DIRECTORY" character varying(256) DEFAULT ''::character varying NOT NULL,
    "THUMBNAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "THUMBNAIL_WIDTH" integer DEFAULT 32 NOT NULL,
    "THUMBNAIL_HEIGHT" integer DEFAULT 32 NOT NULL,
    "TAG" character varying(128) DEFAULT ''::character varying NOT NULL,
    "VERSION" integer DEFAULT 0 NOT NULL,
    "HASH" character varying(32) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_PARENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."ATTACHMENT" OWNER TO openconcerto;

--
-- TOC entry 967 (class 1259 OID 27948394)
-- Name: ATTACHMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ATTACHMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ATTACHMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20498 (class 0 OID 0)
-- Dependencies: 967
-- Name: ATTACHMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ATTACHMENT_ID_seq" OWNED BY "OpenConcerto48"."ATTACHMENT"."ID";


--
-- TOC entry 968 (class 1259 OID 27948396)
-- Name: AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."AVOIR_CLIENT" (
    "MONTANT_TTC" bigint DEFAULT 0,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "MONTANT_RESTANT" bigint DEFAULT 0,
    "AFFACTURAGE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "MONTANT_TVA" bigint DEFAULT 0,
    "MONTANT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "SOLDE" boolean DEFAULT false,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_ENVOI_AFFACTURAGE" date,
    "MONTANT_SOLDE" bigint DEFAULT 0,
    "MOTIF" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "A_DEDUIRE" boolean DEFAULT false,
    "PORT_HT" bigint DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "AFFACTURE" boolean DEFAULT false,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 969 (class 1259 OID 27948437)
-- Name: AVOIR_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" (
    "CODE" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "Q18" boolean DEFAULT false,
    "ID_STYLE" integer DEFAULT 1,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "INDICE_0" bigint DEFAULT 0,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "QTE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "INDICE_N" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ACOMPTE" boolean DEFAULT false,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "RETOUR_STOCK" boolean DEFAULT false NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 970 (class 1259 OID 27948515)
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."AVOIR_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20499 (class 0 OID 0)
-- Dependencies: 970
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"."ID";


--
-- TOC entry 971 (class 1259 OID 27948517)
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20500 (class 0 OID 0)
-- Dependencies: 971
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."AVOIR_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."AVOIR_CLIENT"."ID";


--
-- TOC entry 972 (class 1259 OID 27948519)
-- Name: AVOIR_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."AVOIR_FOURNISSEUR" (
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "IMMO" boolean DEFAULT false,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "A_DEDUIRE" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "SOLDE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer,
    "DATE" date,
    "MONTANT_HT" bigint DEFAULT 0,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."AVOIR_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 973 (class 1259 OID 27948541)
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."AVOIR_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AVOIR_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20501 (class 0 OID 0)
-- Dependencies: 973
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."AVOIR_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto48"."AVOIR_FOURNISSEUR"."ID";


--
-- TOC entry 974 (class 1259 OID 27948543)
-- Name: AXE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."AXE_ANALYTIQUE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "TYPE" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."AXE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 975 (class 1259 OID 27948554)
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."AXE_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AXE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20502 (class 0 OID 0)
-- Dependencies: 975
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."AXE_ANALYTIQUE_ID_seq" OWNED BY "OpenConcerto48"."AXE_ANALYTIQUE"."ID";


--
-- TOC entry 976 (class 1259 OID 27948556)
-- Name: AYANT_DROIT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."AYANT_DROIT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "ID_AYANT_DROIT_TYPE" integer DEFAULT 1,
    "REGIME_ALSACE" boolean DEFAULT false NOT NULL,
    "NIR" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOMS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_ORGANISME_AFFILIATION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_OPTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NIR_OUVRANT_DROIT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE_DEBUT_RATTACHEMENT" timestamp without time zone,
    "DATE_FIN_RATTACHEMENT" timestamp without time zone,
    "DATE_NAISSANCE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."AYANT_DROIT" OWNER TO openconcerto;

--
-- TOC entry 977 (class 1259 OID 27948573)
-- Name: AYANT_DROIT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."AYANT_DROIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AYANT_DROIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20503 (class 0 OID 0)
-- Dependencies: 977
-- Name: AYANT_DROIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."AYANT_DROIT_ID_seq" OWNED BY "OpenConcerto48"."AYANT_DROIT"."ID";


--
-- TOC entry 978 (class 1259 OID 27948575)
-- Name: BANQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."BANQUE" (
    "ID" integer NOT NULL,
    "ID_JOURNAL" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RUE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "RUE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "IBAN" character varying(256) DEFAULT ''::character varying NOT NULL,
    "BIC" character varying(256) DEFAULT ''::character varying NOT NULL,
    "VOIE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "VILLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DOMICILIATION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "AFFACTURAGE" boolean DEFAULT false NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."BANQUE" OWNER TO openconcerto;

--
-- TOC entry 979 (class 1259 OID 27948596)
-- Name: BANQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."BANQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BANQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20504 (class 0 OID 0)
-- Dependencies: 979
-- Name: BANQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."BANQUE_ID_seq" OWNED BY "OpenConcerto48"."BANQUE"."ID";


--
-- TOC entry 980 (class 1259 OID 27948598)
-- Name: BON_DE_LIVRAISON; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."BON_DE_LIVRAISON" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "TOTAL_POIDS" real DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "DATE" date,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0,
    "SOURCE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "IDSOURCE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "DATE_LIVRAISON" date,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CONTACT" integer DEFAULT 1,
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "TOTAL_DEVISE" bigint DEFAULT 0 NOT NULL,
    "TOTAL_SERVICE" bigint DEFAULT 0 NOT NULL,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL,
    "CREATE_VIRTUAL_STOCK" boolean DEFAULT true NOT NULL,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- TOC entry 981 (class 1259 OID 27948632)
-- Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" (
    "T_POIDS_LIVREE" real DEFAULT 0,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "QTE_LIVREE" integer DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "SERVICE" boolean DEFAULT false,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "QTE_A_LIVRER" integer DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_COMMANDE_CLIENT_ELEMENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 982 (class 1259 OID 27948694)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20505 (class 0 OID 0)
-- Dependencies: 982
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"."ID";


--
-- TOC entry 983 (class 1259 OID 27948696)
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20506 (class 0 OID 0)
-- Dependencies: 983
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."BON_DE_LIVRAISON_ID_seq" OWNED BY "OpenConcerto48"."BON_DE_LIVRAISON"."ID";


--
-- TOC entry 984 (class 1259 OID 27948698)
-- Name: BON_RECEPTION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."BON_RECEPTION" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "TOTAL_TTC" bigint DEFAULT 0,
    "DATE" date,
    "TOTAL_POIDS" real DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TOTAL_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMMANDE" integer DEFAULT 1,
    "TOTAL_TVA" bigint DEFAULT 0,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "CREATE_VIRTUAL_STOCK" boolean DEFAULT true NOT NULL,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto48"."BON_RECEPTION" OWNER TO openconcerto;

--
-- TOC entry 985 (class 1259 OID 27948721)
-- Name: BON_RECEPTION_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."BON_RECEPTION_ELEMENT" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_TAXE" integer DEFAULT 1,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID" integer NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_COMMANDE_ELEMENT" integer DEFAULT 1,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "QTE_ORIGINE" integer
);


ALTER TABLE "OpenConcerto48"."BON_RECEPTION_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 986 (class 1259 OID 27948774)
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."BON_RECEPTION_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_RECEPTION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20507 (class 0 OID 0)
-- Dependencies: 986
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."BON_RECEPTION_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."BON_RECEPTION_ELEMENT"."ID";


--
-- TOC entry 987 (class 1259 OID 27948776)
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20508 (class 0 OID 0)
-- Dependencies: 987
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."BON_RECEPTION_ID_seq" OWNED BY "OpenConcerto48"."BON_RECEPTION"."ID";


--
-- TOC entry 988 (class 1259 OID 27948778)
-- Name: CAISSE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CAISSE" (
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_DERNIERE_CLOTURE" integer
);


ALTER TABLE "OpenConcerto48"."CAISSE" OWNER TO openconcerto;

--
-- TOC entry 989 (class 1259 OID 27948788)
-- Name: CAISSE_CLOTURE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CAISSE_CLOTURE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_ENTREE_JOURNAL" integer,
    "PERIODE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "DEBUT" date NOT NULL,
    "FIN" date NOT NULL,
    "TOTAL_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "PREMIER_TICKET" character varying(64) DEFAULT NULL::character varying,
    "PREMIER_TICKET_HASH" character varying(128) DEFAULT NULL::character varying,
    "DERNIER_TICKET" character varying(64) DEFAULT NULL::character varying,
    "DERNIER_TICKET_HASH" character varying(128) DEFAULT NULL::character varying,
    "ARCHIVE" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto48"."CAISSE_CLOTURE" OWNER TO openconcerto;

--
-- TOC entry 990 (class 1259 OID 27948800)
-- Name: CAISSE_CLOTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CAISSE_CLOTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CAISSE_CLOTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20509 (class 0 OID 0)
-- Dependencies: 990
-- Name: CAISSE_CLOTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CAISSE_CLOTURE_ID_seq" OWNED BY "OpenConcerto48"."CAISSE_CLOTURE"."ID";


--
-- TOC entry 991 (class 1259 OID 27948802)
-- Name: CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20510 (class 0 OID 0)
-- Dependencies: 991
-- Name: CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CAISSE_ID_seq" OWNED BY "OpenConcerto48"."CAISSE"."ID";


--
-- TOC entry 992 (class 1259 OID 27948804)
-- Name: CAISSE_JOURNAL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CAISSE_JOURNAL" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CAISSE" integer DEFAULT 1,
    "DATE" timestamp without time zone,
    "ID_USER" integer DEFAULT 1,
    "EVT" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CREATOR" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CREATOR_VERSION" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "HOST_NAME" character varying(128),
    "HOST_USER" character varying(128)
);


ALTER TABLE "OpenConcerto48"."CAISSE_JOURNAL" OWNER TO openconcerto;

--
-- TOC entry 993 (class 1259 OID 27948818)
-- Name: CAISSE_JOURNAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CAISSE_JOURNAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CAISSE_JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20511 (class 0 OID 0)
-- Dependencies: 993
-- Name: CAISSE_JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CAISSE_JOURNAL_ID_seq" OWNED BY "OpenConcerto48"."CAISSE_JOURNAL"."ID";


--
-- TOC entry 994 (class 1259 OID 27948820)
-- Name: CALENDAR_ITEM; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CALENDAR_ITEM" (
    "ID" integer NOT NULL,
    "START" timestamp without time zone,
    "END" timestamp without time zone,
    "DURATION_S" bigint DEFAULT 0 NOT NULL,
    "SUMMARY" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTION" character varying(8192) DEFAULT ''::character varying NOT NULL,
    "FLAGS" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "STATUS" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_CALENDAR_ITEM_GROUP" integer,
    "SOURCE_ID" bigint,
    "SOURCE_TABLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "UID" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "LOCATION" character varying(4096) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."CALENDAR_ITEM" OWNER TO openconcerto;

--
-- TOC entry 995 (class 1259 OID 27948836)
-- Name: CALENDAR_ITEM_GROUP; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CALENDAR_ITEM_GROUP" (
    "ID" integer NOT NULL,
    "NAME" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTION" character varying(8192) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CALENDAR_ITEM_GROUP" OWNER TO openconcerto;

--
-- TOC entry 996 (class 1259 OID 27948846)
-- Name: CALENDAR_ITEM_GROUP_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CALENDAR_ITEM_GROUP_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CALENDAR_ITEM_GROUP_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20512 (class 0 OID 0)
-- Dependencies: 996
-- Name: CALENDAR_ITEM_GROUP_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CALENDAR_ITEM_GROUP_ID_seq" OWNED BY "OpenConcerto48"."CALENDAR_ITEM_GROUP"."ID";


--
-- TOC entry 997 (class 1259 OID 27948848)
-- Name: CALENDAR_ITEM_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CALENDAR_ITEM_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CALENDAR_ITEM_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20513 (class 0 OID 0)
-- Dependencies: 997
-- Name: CALENDAR_ITEM_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CALENDAR_ITEM_ID_seq" OWNED BY "OpenConcerto48"."CALENDAR_ITEM"."ID";


--
-- TOC entry 998 (class 1259 OID 27948850)
-- Name: CATEGORIE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CATEGORIE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CATEGORIE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 999 (class 1259 OID 27948859)
-- Name: CATEGORIE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CATEGORIE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CATEGORIE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20514 (class 0 OID 0)
-- Dependencies: 999
-- Name: CATEGORIE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CATEGORIE_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."CATEGORIE_CLIENT"."ID";


--
-- TOC entry 1000 (class 1259 OID 27948861)
-- Name: CHEQUE_AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CHEQUE_AVOIR_CLIENT" (
    "CREATION_DATE" timestamp without time zone,
    "DATE_AVOIR" date,
    "DECAISSE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "DATE_DECAISSE" date,
    "MONTANT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_MIN_DECAISSE" date
);


ALTER TABLE "OpenConcerto48"."CHEQUE_AVOIR_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 1001 (class 1259 OID 27948876)
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CHEQUE_AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20515 (class 0 OID 0)
-- Dependencies: 1001
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."CHEQUE_AVOIR_CLIENT"."ID";


--
-- TOC entry 1002 (class 1259 OID 27948878)
-- Name: CHEQUE_A_ENCAISSER; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CHEQUE_A_ENCAISSER" (
    "DATE_MIN_DEPOT" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "MONTANT" bigint DEFAULT 0,
    "ETS" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_VENTE" date,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_DEPOT" date,
    "ENCAISSE" boolean DEFAULT false,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_BANQUE" integer DEFAULT 1,
    "SANS_VALEUR_ENCAISSEMENT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto48"."CHEQUE_A_ENCAISSER" OWNER TO openconcerto;

--
-- TOC entry 1003 (class 1259 OID 27948894)
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CHEQUE_A_ENCAISSER_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CHEQUE_A_ENCAISSER_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20516 (class 0 OID 0)
-- Dependencies: 1003
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CHEQUE_A_ENCAISSER_ID_seq" OWNED BY "OpenConcerto48"."CHEQUE_A_ENCAISSER"."ID";


--
-- TOC entry 1004 (class 1259 OID 27948896)
-- Name: CHEQUE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CHEQUE_FOURNISSEUR" (
    "DATE_DECAISSE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE_MIN_DECAISSE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_ACHAT" date,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "DECAISSE" boolean DEFAULT false,
    "ETS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ID_BANQUE" integer DEFAULT 1,
    "SANS_VALEUR_ENCAISSEMENT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto48"."CHEQUE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 1005 (class 1259 OID 27948912)
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CHEQUE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CHEQUE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20517 (class 0 OID 0)
-- Dependencies: 1005
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CHEQUE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto48"."CHEQUE_FOURNISSEUR"."ID";


--
-- TOC entry 1006 (class 1259 OID 27948914)
-- Name: CHIFFRAGE_COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "QTE" numeric(16,8) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,8) DEFAULT 0 NOT NULL,
    "MARGE" numeric(16,8) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 1007 (class 1259 OID 27948928)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20518 (class 0 OID 0)
-- Dependencies: 1007
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT"."ID";


--
-- TOC entry 1008 (class 1259 OID 27948930)
-- Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL" (
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ECHELON" character varying(45) DEFAULT ''::character varying,
    "INDICE" character varying(45) DEFAULT ''::character varying,
    "POSITION" character varying(45) DEFAULT ''::character varying,
    "NIVEAU" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "COEFF" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL" OWNER TO openconcerto;

--
-- TOC entry 1009 (class 1259 OID 27948941)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20519 (class 0 OID 0)
-- Dependencies: 1009
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNED BY "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL"."ID";


--
-- TOC entry 1010 (class 1259 OID 27948943)
-- Name: CLASSE_COMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CLASSE_COMPTE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "TYPE_NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CLASSE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 1011 (class 1259 OID 27948954)
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CLASSE_COMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CLASSE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20520 (class 0 OID 0)
-- Dependencies: 1011
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CLASSE_COMPTE_ID_seq" OWNED BY "OpenConcerto48"."CLASSE_COMPTE"."ID";


--
-- TOC entry 1012 (class 1259 OID 27948956)
-- Name: CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CLIENT" (
    "ID_ADRESSE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "TEL_COM" character varying(100) DEFAULT ''::character varying,
    "MAX_FACTURE" bigint DEFAULT 0,
    "TEL_P" character varying(100) DEFAULT ''::character varying,
    "TEL" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE_F" integer DEFAULT 1,
    "MAIL_COM" character varying(100) DEFAULT ''::character varying,
    "TEL_P_TECH" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "FAX_COM" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_COM" character varying(100) DEFAULT ''::character varying,
    "COMPTE_CLIENT_AUTO" boolean DEFAULT false,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "NUMERO_TVA" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE_L" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "SIRET" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "FORME_JURIDIQUE" character varying(2048) DEFAULT ''::text,
    "RESPONSABLE_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_P_COM" character varying(100) DEFAULT ''::character varying,
    "MARCHE_PRIVE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "COMPTANT" boolean DEFAULT false,
    "RESPONSABLE" character varying(100) DEFAULT ''::character varying,
    "RIB" character varying(2048) DEFAULT ''::text,
    "MARCHE_PUBLIC" boolean DEFAULT false,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "TEL_TECH" character varying(100) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "AFFACTURAGE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "MAIL" character varying(100) DEFAULT ''::character varying,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MAIL_TECH" character varying(100) DEFAULT ''::character varying,
    "FAX_TECH" character varying(100) DEFAULT ''::character varying,
    "ID_TARIF" integer DEFAULT 1,
    "ID_PAYS" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "BLOQUE_LIVRAISON" boolean DEFAULT false NOT NULL,
    "BLOQUE" boolean DEFAULT false NOT NULL,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_PRODUIT" integer DEFAULT 1,
    "ENCOURS_MAX" numeric(16,2) DEFAULT 0 NOT NULL,
    "CATEGORIES" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NOTE_FINANCIERE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "CENTRE_GESTION" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "METHODE_RELANCE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "SITE_INTERNET" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "GROUPE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "TIMBRE_FISCAL" boolean DEFAULT false NOT NULL,
    "OBSOLETE" boolean DEFAULT false NOT NULL,
    "REMIND_DATE" timestamp without time zone,
    "SOLDE_COMPTE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "COMMENTAIRES" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "CODE_FOURNISSEUR" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONDITIONS_LIVRAISON" character varying(512) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "IBAN" character varying(128) DEFAULT ''::character varying NOT NULL,
    "BIC" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ACCEPTE_EMAIL" boolean DEFAULT false NOT NULL,
    "ACCEPTE_COURRIER" boolean DEFAULT false NOT NULL,
    "ACCEPTE_SMS" boolean DEFAULT false NOT NULL,
    "ACCEPTE_TEL" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto48"."CLIENT" OWNER TO openconcerto;

--
-- TOC entry 1013 (class 1259 OID 27949019)
-- Name: CLIENT_DEPARTEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CLIENT_DEPARTEMENT" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_ADRESSE" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CLIENT_DEPARTEMENT" OWNER TO openconcerto;

--
-- TOC entry 1014 (class 1259 OID 27949031)
-- Name: CLIENT_DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CLIENT_DEPARTEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CLIENT_DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20521 (class 0 OID 0)
-- Dependencies: 1014
-- Name: CLIENT_DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CLIENT_DEPARTEMENT_ID_seq" OWNED BY "OpenConcerto48"."CLIENT_DEPARTEMENT"."ID";


--
-- TOC entry 1015 (class 1259 OID 27949033)
-- Name: CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20522 (class 0 OID 0)
-- Dependencies: 1015
-- Name: CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CLIENT_ID_seq" OWNED BY "OpenConcerto48"."CLIENT"."ID";


--
-- TOC entry 1016 (class 1259 OID 27949035)
-- Name: CODE_CARACT_ACTIVITE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CODE_CARACT_ACTIVITE" (
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."CODE_CARACT_ACTIVITE" OWNER TO openconcerto;

--
-- TOC entry 1017 (class 1259 OID 27949043)
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CODE_CARACT_ACTIVITE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_CARACT_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20523 (class 0 OID 0)
-- Dependencies: 1017
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CODE_CARACT_ACTIVITE_ID_seq" OWNED BY "OpenConcerto48"."CODE_CARACT_ACTIVITE"."ID";


--
-- TOC entry 1018 (class 1259 OID 27949045)
-- Name: CODE_CONTRAT_TRAVAIL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CODE_CONTRAT_TRAVAIL" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(128) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."CODE_CONTRAT_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 1019 (class 1259 OID 27949053)
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CODE_CONTRAT_TRAVAIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20524 (class 0 OID 0)
-- Dependencies: 1019
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNED BY "OpenConcerto48"."CODE_CONTRAT_TRAVAIL"."ID";


--
-- TOC entry 1020 (class 1259 OID 27949055)
-- Name: CODE_DROIT_CONTRAT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CODE_DROIT_CONTRAT" (
    "ORDRE" numeric(16,8),
    "CODE" character varying(4) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CODE_DROIT_CONTRAT" OWNER TO openconcerto;

--
-- TOC entry 1021 (class 1259 OID 27949063)
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CODE_DROIT_CONTRAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_DROIT_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20525 (class 0 OID 0)
-- Dependencies: 1021
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CODE_DROIT_CONTRAT_ID_seq" OWNED BY "OpenConcerto48"."CODE_DROIT_CONTRAT"."ID";


--
-- TOC entry 1022 (class 1259 OID 27949065)
-- Name: CODE_EMPLOI; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CODE_EMPLOI" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CODE" character varying(11) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(195) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."CODE_EMPLOI" OWNER TO openconcerto;

--
-- TOC entry 1023 (class 1259 OID 27949073)
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CODE_EMPLOI_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_EMPLOI_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20526 (class 0 OID 0)
-- Dependencies: 1023
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CODE_EMPLOI_ID_seq" OWNED BY "OpenConcerto48"."CODE_EMPLOI"."ID";


--
-- TOC entry 1024 (class 1259 OID 27949075)
-- Name: CODE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CODE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CODE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 1025 (class 1259 OID 27949083)
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CODE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20527 (class 0 OID 0)
-- Dependencies: 1025
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CODE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto48"."CODE_FOURNISSEUR"."ID";


--
-- TOC entry 1026 (class 1259 OID 27949085)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE" (
    "ID" integer NOT NULL,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_CODE_PENIBILITE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 1027 (class 1259 OID 27949092)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20528 (class 0 OID 0)
-- Dependencies: 1027
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq" OWNED BY "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE"."ID";


--
-- TOC entry 1028 (class 1259 OID 27949094)
-- Name: CODE_REGIME; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CODE_REGIME" (
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CODE_REGIME" OWNER TO openconcerto;

--
-- TOC entry 1029 (class 1259 OID 27949102)
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CODE_REGIME_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_REGIME_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20529 (class 0 OID 0)
-- Dependencies: 1029
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CODE_REGIME_ID_seq" OWNED BY "OpenConcerto48"."CODE_REGIME"."ID";


--
-- TOC entry 1030 (class 1259 OID 27949104)
-- Name: CODE_STATUT_CATEGORIEL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CODE_STATUT_CATEGORIEL" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."CODE_STATUT_CATEGORIEL" OWNER TO openconcerto;

--
-- TOC entry 1031 (class 1259 OID 27949112)
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CODE_STATUT_CATEGORIEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_STATUT_CATEGORIEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20530 (class 0 OID 0)
-- Dependencies: 1031
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CODE_STATUT_CATEGORIEL_ID_seq" OWNED BY "OpenConcerto48"."CODE_STATUT_CATEGORIEL"."ID";


--
-- TOC entry 1032 (class 1259 OID 27949114)
-- Name: CODE_STATUT_CAT_CONV; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CODE_STATUT_CAT_CONV" (
    "ID" integer NOT NULL,
    "CODE" character varying(6) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CODE_STATUT_CAT_CONV" OWNER TO openconcerto;

--
-- TOC entry 1033 (class 1259 OID 27949121)
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CODE_STATUT_CAT_CONV_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_STATUT_CAT_CONV_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20531 (class 0 OID 0)
-- Dependencies: 1033
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CODE_STATUT_CAT_CONV_ID_seq" OWNED BY "OpenConcerto48"."CODE_STATUT_CAT_CONV"."ID";


--
-- TOC entry 1034 (class 1259 OID 27949123)
-- Name: CODE_STATUT_PROF; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CODE_STATUT_PROF" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."CODE_STATUT_PROF" OWNER TO openconcerto;

--
-- TOC entry 1035 (class 1259 OID 27949131)
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CODE_STATUT_PROF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_STATUT_PROF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20532 (class 0 OID 0)
-- Dependencies: 1035
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CODE_STATUT_PROF_ID_seq" OWNED BY "OpenConcerto48"."CODE_STATUT_PROF"."ID";


--
-- TOC entry 1036 (class 1259 OID 27949133)
-- Name: COEFF_PRIME; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."COEFF_PRIME" (
    "ID" integer NOT NULL,
    "PRIME_PERSO" real DEFAULT 0,
    "PRIME_RECONSTRUCTION" real DEFAULT 0,
    "PRIME_ANCIENNETE" real DEFAULT 0,
    "PRIME_DEROULEMENT" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."COEFF_PRIME" OWNER TO openconcerto;

--
-- TOC entry 1037 (class 1259 OID 27949142)
-- Name: COEFF_PRIME_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."COEFF_PRIME_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COEFF_PRIME_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20533 (class 0 OID 0)
-- Dependencies: 1037
-- Name: COEFF_PRIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."COEFF_PRIME_ID_seq" OWNED BY "OpenConcerto48"."COEFF_PRIME"."ID";


--
-- TOC entry 1038 (class 1259 OID 27949144)
-- Name: COMMANDE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."COMMANDE" (
    "T_POIDS" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE" date,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "T_SERVICE" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_TTC" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "IDSOURCE" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "T_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "T_TVA" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "EN_COURS" boolean DEFAULT true,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "DATE_RECEPTION_DEMANDEE" date,
    "DATE_RECEPTION_CONFIRMEE" date,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto48"."COMMANDE" OWNER TO openconcerto;

--
-- TOC entry 1039 (class 1259 OID 27949173)
-- Name: COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."COMMANDE_CLIENT" (
    "DATE" date,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "T_TTC" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "DATE_ECHEANCE" date,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "T_TVA" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_HT" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "T_POIDS" real DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CONTACT" integer DEFAULT 1,
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "ETAT_COMMANDE" integer DEFAULT 1 NOT NULL,
    "EMBALLAGE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO_EXPEDITION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL,
    "TYPE_EXPEDITION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "DATE_LIVRAISON_PREV" date
);


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 1040 (class 1259 OID 27949208)
-- Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" (
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "QTE" integer DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "T_POIDS" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "ID_METRIQUE_3" integer DEFAULT 1,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "LIVRE_FORCED" boolean DEFAULT false NOT NULL,
    "LIVRE" boolean DEFAULT false NOT NULL,
    "QTE_LIVREE" numeric(16,6) DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1041 (class 1259 OID 27949268)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20534 (class 0 OID 0)
-- Dependencies: 1041
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"."ID";


--
-- TOC entry 1042 (class 1259 OID 27949270)
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20535 (class 0 OID 0)
-- Dependencies: 1042
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."COMMANDE_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."COMMANDE_CLIENT"."ID";


--
-- TOC entry 1043 (class 1259 OID 27949272)
-- Name: COMMANDE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."COMMANDE_ELEMENT" (
    "ID_COMMANDE" integer DEFAULT 1,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_STYLE" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8),
    "POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "QTE" integer DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "RECU_FORCED" boolean DEFAULT false NOT NULL,
    "RECU" boolean DEFAULT true NOT NULL,
    "QTE_RECUE" numeric(16,6) DEFAULT 0,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."COMMANDE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1044 (class 1259 OID 27949327)
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."COMMANDE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20536 (class 0 OID 0)
-- Dependencies: 1044
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."COMMANDE_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."COMMANDE_ELEMENT"."ID";


--
-- TOC entry 1045 (class 1259 OID 27949329)
-- Name: COMMANDE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."COMMANDE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20537 (class 0 OID 0)
-- Dependencies: 1045
-- Name: COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."COMMANDE_ID_seq" OWNED BY "OpenConcerto48"."COMMANDE"."ID";


--
-- TOC entry 1046 (class 1259 OID 27949331)
-- Name: COMMERCIAL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."COMMERCIAL" (
    "ID_COMMERCIAL" integer NOT NULL,
    "FONCTION" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON" integer DEFAULT 1,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer,
    "EMAIL" character varying(100) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."COMMERCIAL" OWNER TO openconcerto;

--
-- TOC entry 1047 (class 1259 OID 27949349)
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."COMMERCIAL_ID_COMMERCIAL_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMERCIAL_ID_COMMERCIAL_seq" OWNER TO openconcerto;

--
-- TOC entry 20538 (class 0 OID 0)
-- Dependencies: 1047
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."COMMERCIAL_ID_COMMERCIAL_seq" OWNED BY "OpenConcerto48"."COMMERCIAL"."ID_COMMERCIAL";


--
-- TOC entry 1048 (class 1259 OID 27949351)
-- Name: COMPLETION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."COMPLETION" (
    "CHAMP" character varying(100) DEFAULT ''::character varying NOT NULL,
    "LABEL" character varying(200) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."COMPLETION" OWNER TO openconcerto;

--
-- TOC entry 1049 (class 1259 OID 27949356)
-- Name: COMPTE_CLIENT_TRANSACTION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" timestamp without time zone,
    "MONTANT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION" OWNER TO openconcerto;

--
-- TOC entry 1050 (class 1259 OID 27949365)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20539 (class 0 OID 0)
-- Dependencies: 1050
-- Name: COMPTE_CLIENT_TRANSACTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION_ID_seq" OWNED BY "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION"."ID";


--
-- TOC entry 1051 (class 1259 OID 27949367)
-- Name: COMPTE_PCE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."COMPTE_PCE" (
    "TOTAL_DEBIT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "TOTAL_CREDIT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "RACINE" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "OBSOLETE" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto48"."COMPTE_PCE" OWNER TO openconcerto;

--
-- TOC entry 1052 (class 1259 OID 27949384)
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."COMPTE_PCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMPTE_PCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20540 (class 0 OID 0)
-- Dependencies: 1052
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."COMPTE_PCE_ID_seq" OWNED BY "OpenConcerto48"."COMPTE_PCE"."ID";


--
-- TOC entry 1053 (class 1259 OID 27949386)
-- Name: COMPTE_PCG; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."COMPTE_PCG" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_TYPE_COMPTE_PCG_AB" integer DEFAULT 1,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_TYPE_COMPTE_PCG_BASE" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_DEV" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 1054 (class 1259 OID 27949402)
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."COMPTE_PCG_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20541 (class 0 OID 0)
-- Dependencies: 1054
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."COMPTE_PCG_ID_seq" OWNED BY "OpenConcerto48"."COMPTE_PCG"."ID";


--
-- TOC entry 1055 (class 1259 OID 27949404)
-- Name: CONTACT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CONTACT" (
    "ID_CLIENT" integer DEFAULT 1,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "FONCTION" character varying(2048) DEFAULT ''::text,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_TITRE_PERSONNEL" integer DEFAULT 2,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "NO_MAILING" boolean DEFAULT false NOT NULL,
    "DATE_NAISSANCE" date
);


ALTER TABLE "OpenConcerto48"."CONTACT" OWNER TO openconcerto;

--
-- TOC entry 1056 (class 1259 OID 27949426)
-- Name: CONTACT_ADMINISTRATIF; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CONTACT_ADMINISTRATIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "N4DS" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CONTACT_ADMINISTRATIF" OWNER TO openconcerto;

--
-- TOC entry 1057 (class 1259 OID 27949445)
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CONTACT_ADMINISTRATIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTACT_ADMINISTRATIF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20542 (class 0 OID 0)
-- Dependencies: 1057
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CONTACT_ADMINISTRATIF_ID_seq" OWNED BY "OpenConcerto48"."CONTACT_ADMINISTRATIF"."ID";


--
-- TOC entry 1058 (class 1259 OID 27949447)
-- Name: CONTACT_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CONTACT_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CONTACT_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 1059 (class 1259 OID 27949466)
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CONTACT_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTACT_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20543 (class 0 OID 0)
-- Dependencies: 1059
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CONTACT_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto48"."CONTACT_FOURNISSEUR"."ID";


--
-- TOC entry 1060 (class 1259 OID 27949468)
-- Name: CONTACT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CONTACT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTACT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20544 (class 0 OID 0)
-- Dependencies: 1060
-- Name: CONTACT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CONTACT_ID_seq" OWNED BY "OpenConcerto48"."CONTACT"."ID";


--
-- TOC entry 1061 (class 1259 OID 27949470)
-- Name: CONTRAT_PREVOYANCE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE" (
    "ID" integer NOT NULL,
    "REFERENCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE_DEBUT" timestamp without time zone,
    "DATE_FIN" timestamp without time zone,
    "CODE_ORGANISME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_DELEGATAIRE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_UNIQUE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "COTISATION_ETABLISSEMENT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE" OWNER TO openconcerto;

--
-- TOC entry 1062 (class 1259 OID 27949484)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT" (
    "ID" integer NOT NULL,
    "ID_AYANT_DROIT" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT" OWNER TO openconcerto;

--
-- TOC entry 1063 (class 1259 OID 27949491)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20545 (class 0 OID 0)
-- Dependencies: 1063
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq" OWNED BY "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT"."ID";


--
-- TOC entry 1064 (class 1259 OID 27949493)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" (
    "ID" integer NOT NULL,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "CODE_OPTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE_POPULATION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NB_ENFANT_CHARGE" integer,
    "NB_ADULTE_AYANT_DROIT" integer,
    "NB_AYANT_DROIT" integer,
    "NB_AYANT_DROIT_AUTRE" integer,
    "NB_ENFANT_AYANT_DROIT" integer,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 1065 (class 1259 OID 27949505)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20546 (class 0 OID 0)
-- Dependencies: 1065
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq" OWNED BY "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"."ID";


--
-- TOC entry 1066 (class 1259 OID 27949507)
-- Name: CONTRAT_PREVOYANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CONTRAT_PREVOYANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20547 (class 0 OID 0)
-- Dependencies: 1066
-- Name: CONTRAT_PREVOYANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CONTRAT_PREVOYANCE_ID_seq" OWNED BY "OpenConcerto48"."CONTRAT_PREVOYANCE"."ID";


--
-- TOC entry 1067 (class 1259 OID 27949509)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE" (
    "ID" integer NOT NULL,
    "ID_RUBRIQUE_COTISATION" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE" OWNER TO openconcerto;

--
-- TOC entry 1068 (class 1259 OID 27949516)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20548 (class 0 OID 0)
-- Dependencies: 1068
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq" OWNED BY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE"."ID";


--
-- TOC entry 1069 (class 1259 OID 27949518)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" (
    "ID" integer NOT NULL,
    "ID_RUBRIQUE_NET" integer DEFAULT 1,
    "ID_CONTRAT_PREVOYANCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" OWNER TO openconcerto;

--
-- TOC entry 1070 (class 1259 OID 27949525)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20549 (class 0 OID 0)
-- Dependencies: 1070
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq" OWNED BY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"."ID";


--
-- TOC entry 1071 (class 1259 OID 27949527)
-- Name: CONTRAT_SALARIE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CONTRAT_SALARIE" (
    "NATURE" character varying(2048) DEFAULT ''::text,
    "ID_CODE_STATUT_PROF" integer DEFAULT 1,
    "ID_CODE_CARACT_ACTIVITE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_CODE_DROIT_CONTRAT" integer DEFAULT 1,
    "ID_CODE_EMPLOI" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_CODE_STATUT_CATEGORIEL" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CODE_CONTRAT_TRAVAIL" integer DEFAULT 1,
    "CODE_IRC_UGRR" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRR" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_UGRC" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRC" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_RETRAITE" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_RETRAITE" character varying(64) DEFAULT ''::character varying NOT NULL,
    "ID_CODE_STATUT_CAT_CONV" integer DEFAULT 1,
    "NUMERO" character varying(128) DEFAULT '00000'::character varying NOT NULL,
    "CODE_REGIME_RETRAITE_DSN" character varying(128) DEFAULT '00000'::character varying NOT NULL,
    "DATE_PREV_FIN" timestamp without time zone,
    "ID_CONTRAT_MODALITE_TEMPS" integer DEFAULT 1,
    "ID_CONTRAT_REGIME_MALADIE" integer DEFAULT 1,
    "ID_CONTRAT_REGIME_VIEILLESSE" integer DEFAULT 1,
    "ID_CONTRAT_MOTIF_RECOURS" integer DEFAULT 1,
    "ID_CONTRAT_DETACHE_EXPATRIE" integer DEFAULT 1,
    "ID_CONTRAT_DISPOSITIF_POLITIQUE" integer DEFAULT 1,
    "DATE_DEBUT" timestamp without time zone,
    "DATE_MODIFICATION" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 1072 (class 1259 OID 27949558)
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20550 (class 0 OID 0)
-- Dependencies: 1072
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CONTRAT_SALARIE_ID_seq" OWNED BY "OpenConcerto48"."CONTRAT_SALARIE"."ID";


--
-- TOC entry 1073 (class 1259 OID 27949560)
-- Name: COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."COURRIER_CLIENT" (
    "ID_USER_COMMON_CREATE" integer,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_MODELE_COURRIER_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 1074 (class 1259 OID 27949574)
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20551 (class 0 OID 0)
-- Dependencies: 1074
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."COURRIER_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."COURRIER_CLIENT"."ID";


--
-- TOC entry 1075 (class 1259 OID 27949576)
-- Name: CUMULS_CONGES; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CUMULS_CONGES" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ACQUIS" real DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "RESTANT" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."CUMULS_CONGES" OWNER TO openconcerto;

--
-- TOC entry 1076 (class 1259 OID 27949584)
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CUMULS_CONGES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CUMULS_CONGES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20552 (class 0 OID 0)
-- Dependencies: 1076
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CUMULS_CONGES_ID_seq" OWNED BY "OpenConcerto48"."CUMULS_CONGES"."ID";


--
-- TOC entry 1077 (class 1259 OID 27949586)
-- Name: CUMULS_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."CUMULS_PAYE" (
    "ORDRE" numeric(16,8),
    "NET_A_PAYER_C" numeric(16,2) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "COT_PAT_C" numeric(16,2) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "COT_SAL_C" numeric(16,2) DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "SAL_BRUT_C" numeric(16,2) DEFAULT 0,
    "CSG_C" numeric(16,2) DEFAULT 0,
    "ID" integer NOT NULL,
    "NET_IMP_C" numeric(16,2) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "HEURE_TRAV_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_SAL_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_PAT_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_COTISABLE_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_TAXABLE_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BASE_BRUT_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "ALLEGEMENT_COTISATION_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "CICE_C" numeric(16,2) DEFAULT 0 NOT NULL,
    "AVANTAGE_NATURE_C" numeric(16,2) DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto48"."CUMULS_PAYE" OWNER TO openconcerto;

--
-- TOC entry 1078 (class 1259 OID 27949607)
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."CUMULS_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CUMULS_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20553 (class 0 OID 0)
-- Dependencies: 1078
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."CUMULS_PAYE_ID_seq" OWNED BY "OpenConcerto48"."CUMULS_PAYE"."ID";


--
-- TOC entry 1079 (class 1259 OID 27949609)
-- Name: DECLARATION_DSN; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."DECLARATION_DSN" (
    "ID" integer NOT NULL,
    "ID_DSN_NATURE" integer DEFAULT 1,
    "DATE" timestamp without time zone,
    "DATE_ENVOI" timestamp without time zone,
    "TEST" boolean DEFAULT false NOT NULL,
    "ENVOYE" boolean DEFAULT false NOT NULL,
    "COMMENTAIRE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "DSN_FILE" character varying(75000) DEFAULT ''::character varying NOT NULL,
    "NUMERO" integer DEFAULT 1 NOT NULL,
    "ANNEE" integer DEFAULT 2016 NOT NULL,
    "ID_MOIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_ARRET_TRAVAIL" integer DEFAULT 1,
    "ID_REPRISE_TRAVAIL" integer DEFAULT 1,
    "ID_MOIS_REGUL" integer DEFAULT 1,
    "ANNULE_REMPLACE" boolean DEFAULT false NOT NULL,
    "ID_FIN_CONTRAT" integer DEFAULT 1,
    "NUMERO_REFERENCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_DECLARATION_DSN_ANNULATION" integer DEFAULT 1,
    "EFFECTIF_CVAE" integer,
    "CODE_INSEE_CVAE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "PERIODE_CVAE_DEBUT" date,
    "PERIODE_CVAE_FIN" date
);


ALTER TABLE "OpenConcerto48"."DECLARATION_DSN" OWNER TO openconcerto;

--
-- TOC entry 1080 (class 1259 OID 27949633)
-- Name: DECLARATION_DSN_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."DECLARATION_DSN_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DECLARATION_DSN_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20554 (class 0 OID 0)
-- Dependencies: 1080
-- Name: DECLARATION_DSN_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."DECLARATION_DSN_ID_seq" OWNED BY "OpenConcerto48"."DECLARATION_DSN"."ID";


--
-- TOC entry 1081 (class 1259 OID 27949635)
-- Name: DEMANDE_ACHAT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1 NOT NULL,
    "REPERE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "REFERENCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_FABRICANT" integer DEFAULT 1,
    "DATE" date,
    "ID_ETAT_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "EN_STOCK" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8),
    "REPERE_SOURCE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CODE_SOURCE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NOM_SOURCE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NUMERO_SE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "DESCRIPTIF_SE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "REVISION" character varying(48) DEFAULT ''::character varying NOT NULL,
    "P_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_COMMANDE" integer DEFAULT 1,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "QTE_RECUE" integer DEFAULT 0 NOT NULL,
    "REPRISE" boolean DEFAULT false NOT NULL,
    "IMPORT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1082 (class 1259 OID 27949668)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20555 (class 0 OID 0)
-- Dependencies: 1082
-- Name: DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"."ID";


--
-- TOC entry 1083 (class 1259 OID 27949670)
-- Name: DEMANDE_PRIX; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."DEMANDE_PRIX" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(256) DEFAULT ''::character varying NOT NULL,
    "OBJET" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE" date,
    "DATE_BUTOIRE" date,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_ETAT_DEMANDE_PRIX" integer DEFAULT 1,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."DEMANDE_PRIX" OWNER TO openconcerto;

--
-- TOC entry 1084 (class 1259 OID 27949686)
-- Name: DEMANDE_PRIX_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ID_DEMANDE_PRIX" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 2,
    "QTE" integer DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 5,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_STYLE" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1 NOT NULL,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1085 (class 1259 OID 27949735)
-- Name: DEMANDE_PRIX_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."DEMANDE_PRIX_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEMANDE_PRIX_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20556 (class 0 OID 0)
-- Dependencies: 1085
-- Name: DEMANDE_PRIX_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."DEMANDE_PRIX_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"."ID";


--
-- TOC entry 1086 (class 1259 OID 27949737)
-- Name: DEMANDE_PRIX_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."DEMANDE_PRIX_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEMANDE_PRIX_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20557 (class 0 OID 0)
-- Dependencies: 1086
-- Name: DEMANDE_PRIX_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."DEMANDE_PRIX_ID_seq" OWNED BY "OpenConcerto48"."DEMANDE_PRIX"."ID";


--
-- TOC entry 1087 (class 1259 OID 27949739)
-- Name: DEPARTEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."DEPARTEMENT" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "REGION_ADMIN" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CHEF_LIEU" character varying(100) DEFAULT ''::character varying,
    "NUMERO" character varying(10) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."DEPARTEMENT" OWNER TO openconcerto;

--
-- TOC entry 1088 (class 1259 OID 27949749)
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."DEPARTEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20558 (class 0 OID 0)
-- Dependencies: 1088
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."DEPARTEMENT_ID_seq" OWNED BY "OpenConcerto48"."DEPARTEMENT"."ID";


--
-- TOC entry 1089 (class 1259 OID 27949751)
-- Name: DEVIS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."DEVIS" (
    "T_POIDS" real DEFAULT 0,
    "DATE_ENVOI" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_DEVIS" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "T_TTC" bigint DEFAULT 0,
    "OBJET" character varying(100) DEFAULT ''::character varying,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "PORT_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "REMISE_HT" bigint DEFAULT 0,
    "T_HT" bigint DEFAULT 0,
    "DATE" date,
    "T_TVA" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "DATE_VALIDITE" date,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CONTACT" integer DEFAULT 1,
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "T_HA" bigint DEFAULT 0 NOT NULL,
    "DUNNING_DATE" date,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "T_ACOMPTE" bigint DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto48"."DEVIS" OWNER TO openconcerto;

--
-- TOC entry 1090 (class 1259 OID 27949782)
-- Name: DEVISE_HISTORIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."DEVISE_HISTORIQUE" (
    "ID" integer NOT NULL,
    "DATE" timestamp without time zone,
    "SRC" character varying(8) DEFAULT ''::character varying NOT NULL,
    "DST" character varying(8) DEFAULT ''::character varying NOT NULL,
    "TAUX" numeric(12,6) DEFAULT 1 NOT NULL,
    "TAUX_COMMERCIAL" numeric(12,6) DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."DEVISE_HISTORIQUE" OWNER TO openconcerto;

--
-- TOC entry 1091 (class 1259 OID 27949791)
-- Name: DEVISE_HISTORIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."DEVISE_HISTORIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEVISE_HISTORIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20559 (class 0 OID 0)
-- Dependencies: 1091
-- Name: DEVISE_HISTORIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."DEVISE_HISTORIQUE_ID_seq" OWNED BY "OpenConcerto48"."DEVISE_HISTORIQUE"."ID";


--
-- TOC entry 1092 (class 1259 OID 27949793)
-- Name: DEVIS_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."DEVIS_ELEMENT" (
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_TAXE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVIS" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVIS_ELEMENT" integer NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."DEVIS_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1093 (class 1259 OID 27949850)
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 20560 (class 0 OID 0)
-- Dependencies: 1093
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNED BY "OpenConcerto48"."DEVIS_ELEMENT"."ID_DEVIS_ELEMENT";


--
-- TOC entry 1094 (class 1259 OID 27949852)
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."DEVIS_ID_DEVIS_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEVIS_ID_DEVIS_seq" OWNER TO openconcerto;

--
-- TOC entry 20561 (class 0 OID 0)
-- Dependencies: 1094
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."DEVIS_ID_DEVIS_seq" OWNED BY "OpenConcerto48"."DEVIS"."ID_DEVIS";


--
-- TOC entry 1095 (class 1259 OID 27949854)
-- Name: ECHANTILLON_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ECHANTILLON_ELEMENT" (
    "ID_TAXE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "PV_HT" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "QTE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PV_TTC" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."ECHANTILLON_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1096 (class 1259 OID 27949868)
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ECHANTILLON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECHANTILLON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20562 (class 0 OID 0)
-- Dependencies: 1096
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ECHANTILLON_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."ECHANTILLON_ELEMENT"."ID";


--
-- TOC entry 1097 (class 1259 OID 27949870)
-- Name: ECHEANCE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ECHEANCE_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_LAST_RELANCE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "MONTANT" bigint DEFAULT 0,
    "REGLE" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "NOMBRE_RELANCE" integer DEFAULT 0,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."ECHEANCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 1098 (class 1259 OID 27949886)
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ECHEANCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECHEANCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20563 (class 0 OID 0)
-- Dependencies: 1098
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ECHEANCE_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."ECHEANCE_CLIENT"."ID";


--
-- TOC entry 1099 (class 1259 OID 27949888)
-- Name: ECHEANCE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ECHEANCE_FOURNISSEUR" (
    "ID_MOUVEMENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "REGLE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE" date,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto48"."ECHEANCE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 1100 (class 1259 OID 27949899)
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ECHEANCE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECHEANCE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20564 (class 0 OID 0)
-- Dependencies: 1100
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ECHEANCE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto48"."ECHEANCE_FOURNISSEUR"."ID";


--
-- TOC entry 1101 (class 1259 OID 27949901)
-- Name: ECRITURE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ECRITURE" (
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "DATE_POINTEE" date,
    "DATE_LETTRAGE" date,
    "JOURNAL_NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "POINTEE" character varying(45) DEFAULT ''::character varying,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DEBIT" bigint DEFAULT 0,
    "CREDIT" bigint DEFAULT 0,
    "ID_JOURNAL" integer DEFAULT 1,
    "IDUSER_VALIDE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "IDUSER_CREATE" integer DEFAULT 1,
    "COMPTE_NUMERO" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "COMPTE_NOM" character varying(2048) DEFAULT ''::text,
    "LETTRAGE" character varying(256) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "JOURNAL_CODE" character varying(2048) DEFAULT ''::text,
    "VALIDE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "ORDRE" numeric(16,8),
    "IDUSER_DELETE" integer DEFAULT 1,
    "DATE_VALIDE" date,
    "DATE_EXPORT" date,
    "CODE_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM_PIECE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "CLOTURE" boolean DEFAULT false NOT NULL,
    "RAN" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto48"."ECRITURE" OWNER TO openconcerto;

--
-- TOC entry 1102 (class 1259 OID 27949928)
-- Name: ECRITURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ECRITURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECRITURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20565 (class 0 OID 0)
-- Dependencies: 1102
-- Name: ECRITURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ECRITURE_ID_seq" OWNED BY "OpenConcerto48"."ECRITURE"."ID";


--
-- TOC entry 1103 (class 1259 OID 27949930)
-- Name: EMPLOYEUR_MULTIPLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."EMPLOYEUR_MULTIPLE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."EMPLOYEUR_MULTIPLE" OWNER TO openconcerto;

--
-- TOC entry 1104 (class 1259 OID 27949937)
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."EMPLOYEUR_MULTIPLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."EMPLOYEUR_MULTIPLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20566 (class 0 OID 0)
-- Dependencies: 1104
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."EMPLOYEUR_MULTIPLE_ID_seq" OWNED BY "OpenConcerto48"."EMPLOYEUR_MULTIPLE"."ID";


--
-- TOC entry 1105 (class 1259 OID 27949939)
-- Name: ENCAISSER_MONTANT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ENCAISSER_MONTANT" (
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NOM" character varying(200),
    "MODIFICATION_DATE" timestamp without time zone,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ACOMPTE" boolean DEFAULT false NOT NULL,
    "ID_DEVIS" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 1106 (class 1259 OID 27949953)
-- Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT" (
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_ENCAISSER_MONTANT" integer DEFAULT 1,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date
);


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1107 (class 1259 OID 27949963)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20567 (class 0 OID 0)
-- Dependencies: 1107
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT"."ID";


--
-- TOC entry 1108 (class 1259 OID 27949965)
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ENCAISSER_MONTANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20568 (class 0 OID 0)
-- Dependencies: 1108
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ENCAISSER_MONTANT_ID_seq" OWNED BY "OpenConcerto48"."ENCAISSER_MONTANT"."ID";


--
-- TOC entry 1109 (class 1259 OID 27949967)
-- Name: ETAT_CIVIL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ETAT_CIVIL" (
    "ID_DEPARTEMENT_NAISSANCE" integer DEFAULT 1,
    "PORTABLE" character varying(45) DEFAULT ''::character varying,
    "ID_SITUATION_FAMILIALE" integer DEFAULT 1,
    "MAIL" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_NAISSANCE" date,
    "NB_PERS_A_CHARGE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "COMMUNE_NAISSANCE" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NB_ENFANTS" integer DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_PAYS_NAISSANCE" integer DEFAULT 1,
    "NUMERO_SS" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "TELEPHONE" character varying(45) DEFAULT ''::character varying,
    "NATIONNALITE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CNPS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TYPE_PIECE_IDENTITE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO_PIECE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM_PERE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM_MERE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONJOINT_NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONJOINT_DATE_NAISSANCE" date,
    "CONJOINT_LIEU_NAISSANCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CONJOINT_PROFESSION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE_DEBUT_PIECE" date,
    "DATE_FIN_PIECE" date
);


ALTER TABLE "OpenConcerto48"."ETAT_CIVIL" OWNER TO openconcerto;

--
-- TOC entry 1110 (class 1259 OID 27949996)
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ETAT_CIVIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ETAT_CIVIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20569 (class 0 OID 0)
-- Dependencies: 1110
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ETAT_CIVIL_ID_seq" OWNED BY "OpenConcerto48"."ETAT_CIVIL"."ID";


--
-- TOC entry 1111 (class 1259 OID 27949998)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "COLOR" integer,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1112 (class 1259 OID 27950003)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20570 (class 0 OID 0)
-- Dependencies: 1112
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT"."ID";


--
-- TOC entry 1113 (class 1259 OID 27950005)
-- Name: ETAT_DEMANDE_PRIX; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ETAT_DEMANDE_PRIX" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."ETAT_DEMANDE_PRIX" OWNER TO openconcerto;

--
-- TOC entry 1114 (class 1259 OID 27950010)
-- Name: ETAT_DEMANDE_PRIX_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ETAT_DEMANDE_PRIX_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ETAT_DEMANDE_PRIX_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20571 (class 0 OID 0)
-- Dependencies: 1114
-- Name: ETAT_DEMANDE_PRIX_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ETAT_DEMANDE_PRIX_ID_seq" OWNED BY "OpenConcerto48"."ETAT_DEMANDE_PRIX"."ID";


--
-- TOC entry 1115 (class 1259 OID 27950012)
-- Name: ETAT_DEVIS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ETAT_DEVIS" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."ETAT_DEVIS" OWNER TO openconcerto;

--
-- TOC entry 1116 (class 1259 OID 27950020)
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ETAT_DEVIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ETAT_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20572 (class 0 OID 0)
-- Dependencies: 1116
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ETAT_DEVIS_ID_seq" OWNED BY "OpenConcerto48"."ETAT_DEVIS"."ID";


--
-- TOC entry 1117 (class 1259 OID 27950022)
-- Name: ETAT_RAPPORT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."ETAT_RAPPORT" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."ETAT_RAPPORT" OWNER TO openconcerto;

--
-- TOC entry 1118 (class 1259 OID 27950032)
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."ETAT_RAPPORT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ETAT_RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20573 (class 0 OID 0)
-- Dependencies: 1118
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."ETAT_RAPPORT_ID_seq" OWNED BY "OpenConcerto48"."ETAT_RAPPORT"."ID";


--
-- TOC entry 1119 (class 1259 OID 27950034)
-- Name: FABRICANT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FABRICANT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."FABRICANT" OWNER TO openconcerto;

--
-- TOC entry 1120 (class 1259 OID 27950039)
-- Name: FABRICANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."FABRICANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FABRICANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20574 (class 0 OID 0)
-- Dependencies: 1120
-- Name: FABRICANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."FABRICANT_ID_seq" OWNED BY "OpenConcerto48"."FABRICANT"."ID";


--
-- TOC entry 1121 (class 1259 OID 27950041)
-- Name: FACTURATION_COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TYPE_FACTURE" integer DEFAULT 1 NOT NULL,
    "CHOICE" boolean DEFAULT false NOT NULL,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "AJOURS" integer DEFAULT 0 NOT NULL,
    "MONTANT" numeric(16,8) DEFAULT 0 NOT NULL,
    "POURCENT" numeric(16,8) DEFAULT 0 NOT NULL,
    "COMPTANT" boolean DEFAULT false NOT NULL,
    "DATE_PREVISIONNELLE" date,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8),
    "FIN_MOIS" boolean DEFAULT false NOT NULL,
    "LENJOUR" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 1122 (class 1259 OID 27950058)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20575 (class 0 OID 0)
-- Dependencies: 1122
-- Name: FACTURATION_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT"."ID";


--
-- TOC entry 1123 (class 1259 OID 27950060)
-- Name: FACTURE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FACTURE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO" character varying(45) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "TAUX_APPLIQUE" numeric(12,6) DEFAULT 1,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0 NOT NULL,
    "REMISE_HT" bigint DEFAULT 0 NOT NULL,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto48"."FACTURE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 1124 (class 1259 OID 27950089)
-- Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" (
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_STYLE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_FACTURE_FOURNISSEUR" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 5,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_DEMANDE_ACHAT_ELEMENT" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1125 (class 1259 OID 27950140)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20576 (class 0 OID 0)
-- Dependencies: 1125
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"."ID";


--
-- TOC entry 1126 (class 1259 OID 27950142)
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."FACTURE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FACTURE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20577 (class 0 OID 0)
-- Dependencies: 1126
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."FACTURE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto48"."FACTURE_FOURNISSEUR"."ID";


--
-- TOC entry 1127 (class 1259 OID 27950144)
-- Name: FAMILLE_ARTICLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FAMILLE_ARTICLE" (
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FAMILLE_ARTICLE_PERE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."FAMILLE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 1128 (class 1259 OID 27950155)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE" integer,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 1129 (class 1259 OID 27950165)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20578 (class 0 OID 0)
-- Dependencies: 1129
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq" OWNED BY "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR"."ID";


--
-- TOC entry 1130 (class 1259 OID 27950167)
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."FAMILLE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FAMILLE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20579 (class 0 OID 0)
-- Dependencies: 1130
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."FAMILLE_ARTICLE_ID_seq" OWNED BY "OpenConcerto48"."FAMILLE_ARTICLE"."ID";


--
-- TOC entry 1131 (class 1259 OID 27950169)
-- Name: FICHE_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FICHE_PAYE" (
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "VALIDE" boolean DEFAULT false,
    "DU" date,
    "NET_A_PAYER" numeric(16,2) DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NET_IMP" numeric(16,2) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ID_IDCC" integer DEFAULT 1,
    "COT_PAT" numeric(16,2) DEFAULT 0,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NATURE_EMPLOI" character varying(150) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "SAL_BRUT" numeric(16,2) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "AU" date,
    "ACOMPTE" numeric(16,2) DEFAULT 0,
    "ID_MOIS" integer DEFAULT 1,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "COT_SAL" numeric(16,2) DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "CONGES_ACQUIS" real DEFAULT 0,
    "CSG" numeric(16,2) DEFAULT 0,
    "ANNEE" integer DEFAULT 0,
    "ID_SALARIE" integer DEFAULT 1,
    "ID_PROFIL_PAYE" integer DEFAULT 1,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "SAL_BASE_BRUT" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_SAL" numeric(16,2) DEFAULT 0 NOT NULL,
    "TAXE_CM_PAT" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_COTISABLE" numeric(16,2) DEFAULT 0 NOT NULL,
    "SAL_BRUT_TAXABLE" numeric(16,2) DEFAULT 0 NOT NULL,
    "ALLEGEMENT_COTISATION" numeric(16,2) DEFAULT 0 NOT NULL,
    "CICE" numeric(16,2) DEFAULT 0 NOT NULL,
    "AVANTAGE_NATURE" numeric(16,2) DEFAULT 0 NOT NULL,
    "HEURE_TRAV" numeric(16,2) DEFAULT 0 NOT NULL,
    "DETAILS_CONGES" character varying(512) DEFAULT ''::character varying NOT NULL,
    "REDUCTION_GVT" numeric(16,2) DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto48"."FICHE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 1132 (class 1259 OID 27950206)
-- Name: FICHE_PAYE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FICHE_PAYE_ELEMENT" (
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "POSITION" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "TAUX_SAL" numeric(16,6) DEFAULT 0,
    "NB_BASE" numeric(16,6) DEFAULT 0,
    "IDSOURCE" integer DEFAULT 1,
    "TAUX_PAT" numeric(16,6) DEFAULT 0,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "MONTANT_PAT" numeric(16,2) DEFAULT 0,
    "ID" integer NOT NULL,
    "VALIDE" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT_SAL_AJ" numeric(16,2) DEFAULT 0,
    "MONTANT_SAL_DED" numeric(16,2) DEFAULT 0,
    "IN_PERIODE" boolean DEFAULT true,
    "IMPRESSION" boolean DEFAULT true,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_STYLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."FICHE_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1133 (class 1259 OID 27950230)
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."FICHE_PAYE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FICHE_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20580 (class 0 OID 0)
-- Dependencies: 1133
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."FICHE_PAYE_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."FICHE_PAYE_ELEMENT"."ID";


--
-- TOC entry 1134 (class 1259 OID 27950232)
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."FICHE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FICHE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20581 (class 0 OID 0)
-- Dependencies: 1134
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."FICHE_PAYE_ID_seq" OWNED BY "OpenConcerto48"."FICHE_PAYE"."ID";


--
-- TOC entry 1135 (class 1259 OID 27950234)
-- Name: FIN_CONTRAT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FIN_CONTRAT" (
    "ID" integer NOT NULL,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ID_MOTIF_FIN_CONTRAT" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "DATE_NOTIFICATION" timestamp without time zone,
    "DATE_SIGNATURE_CONVENTION" timestamp without time zone,
    "DATE_ENGAGEMENT_PROCEDURE" timestamp without time zone,
    "DERNIER_JOUR_TRAV_PAYE" timestamp without time zone,
    "TRANSACTION_EN_COURS" boolean DEFAULT false NOT NULL,
    "PORTABILITE_PREVOYANCE" boolean DEFAULT false NOT NULL,
    "NB_DIF_RESTANT" integer,
    "NB_MOIS_CSP" integer,
    "SALAIRE_NET_HORAIRE" numeric(16,8),
    "INDEMNITE_VERSE" numeric(16,8),
    "ID_TYPE_PREAVIS" integer DEFAULT 1,
    "DATE_DEBUT_PREAVIS" timestamp without time zone,
    "DATE_FIN_PREAVIS" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."FIN_CONTRAT" OWNER TO openconcerto;

--
-- TOC entry 1136 (class 1259 OID 27950248)
-- Name: FIN_CONTRAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."FIN_CONTRAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FIN_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20582 (class 0 OID 0)
-- Dependencies: 1136
-- Name: FIN_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."FIN_CONTRAT_ID_seq" OWNED BY "OpenConcerto48"."FIN_CONTRAT"."ID";


--
-- TOC entry 1137 (class 1259 OID 27950250)
-- Name: FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FOURNISSEUR" (
    "TYPE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer NOT NULL,
    "UE" boolean DEFAULT false,
    "ID_ADRESSE_E" integer DEFAULT 1,
    "FAX" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TEL" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "RESPONSABLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_P" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_COMPTE_PCE_CHARGE" integer DEFAULT 1,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "NUMERO_TVA" character varying(128) DEFAULT ''::character varying NOT NULL,
    "SIRET" character varying(128) DEFAULT ''::character varying NOT NULL,
    "IBAN" character varying(128) DEFAULT ''::character varying NOT NULL,
    "BIC" character varying(128) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."FOURNISSEUR" OWNER TO openconcerto;

--
-- TOC entry 1138 (class 1259 OID 27950279)
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."FOURNISSEUR_ID_FOURNISSEUR_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNER TO openconcerto;

--
-- TOC entry 20583 (class 0 OID 0)
-- Dependencies: 1138
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNED BY "OpenConcerto48"."FOURNISSEUR"."ID_FOURNISSEUR";


--
-- TOC entry 1139 (class 1259 OID 27950281)
-- Name: FWK_MODULE_DEP; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FWK_MODULE_DEP" (
    "ID_MODULE" integer NOT NULL,
    "ID_MODULE_NEEDED" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."FWK_MODULE_DEP" OWNER TO openconcerto;

--
-- TOC entry 1140 (class 1259 OID 27950284)
-- Name: FWK_MODULE_METADATA; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FWK_MODULE_METADATA" (
    "ID" integer NOT NULL,
    "MODULE_NAME" character varying(128) DEFAULT ''::character varying NOT NULL,
    "TABLE" character varying(128),
    "FIELD" character varying(128),
    "KEY" boolean,
    "MODULE_VERSION" bigint NOT NULL
);


ALTER TABLE "OpenConcerto48"."FWK_MODULE_METADATA" OWNER TO openconcerto;

--
-- TOC entry 1141 (class 1259 OID 27950288)
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."FWK_MODULE_METADATA_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FWK_MODULE_METADATA_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20584 (class 0 OID 0)
-- Dependencies: 1141
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."FWK_MODULE_METADATA_ID_seq" OWNED BY "OpenConcerto48"."FWK_MODULE_METADATA"."ID";


--
-- TOC entry 1142 (class 1259 OID 27950290)
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FWK_SCHEMA_METADATA" (
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(250) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- TOC entry 1143 (class 1259 OID 27950295)
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."FWK_UNDEFINED_IDS" (
    "UNDEFINED_ID" integer DEFAULT 0,
    "TABLENAME" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- TOC entry 1144 (class 1259 OID 27950300)
-- Name: IDCC; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."IDCC" (
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."IDCC" OWNER TO openconcerto;

--
-- TOC entry 1145 (class 1259 OID 27950311)
-- Name: IDCC_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."IDCC_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."IDCC_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20585 (class 0 OID 0)
-- Dependencies: 1145
-- Name: IDCC_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."IDCC_ID_seq" OWNED BY "OpenConcerto48"."IDCC"."ID";


--
-- TOC entry 1146 (class 1259 OID 27950313)
-- Name: INFOS_SALARIE_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."INFOS_SALARIE_PAYE" (
    "DUREE_HEBDO" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "TAUX_AT" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SALAIRE_MOIS" real DEFAULT 0,
    "ID_CONTRAT_SALARIE" integer DEFAULT 1,
    "CONGES_PAYES" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_SORTIE" date,
    "ID_IDCC" integer DEFAULT 1,
    "DATE_ARRIVE" date,
    "DUREE_MOIS" real DEFAULT 0,
    "ID_CLASSEMENT_CONVENTIONNEL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CODE_AT" character varying(18) DEFAULT ''::character varying NOT NULL,
    "CODE_SECTION_AT" character varying(18) DEFAULT ''::character varying NOT NULL,
    "ID_COEFF_PRIME" integer DEFAULT 1,
    "ID_SALARIE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."INFOS_SALARIE_PAYE" OWNER TO openconcerto;

--
-- TOC entry 1147 (class 1259 OID 27950331)
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."INFOS_SALARIE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."INFOS_SALARIE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20586 (class 0 OID 0)
-- Dependencies: 1147
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."INFOS_SALARIE_PAYE_ID_seq" OWNED BY "OpenConcerto48"."INFOS_SALARIE_PAYE"."ID";


--
-- TOC entry 1148 (class 1259 OID 27950333)
-- Name: JOURNAL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."JOURNAL" (
    "PAR_DEFAUT" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "TYPE_BANQUE" boolean DEFAULT false,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."JOURNAL" OWNER TO openconcerto;

--
-- TOC entry 1149 (class 1259 OID 27950344)
-- Name: JOURNAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."JOURNAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20587 (class 0 OID 0)
-- Dependencies: 1149
-- Name: JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."JOURNAL_ID_seq" OWNED BY "OpenConcerto48"."JOURNAL"."ID";


--
-- TOC entry 1150 (class 1259 OID 27950346)
-- Name: LANGUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."LANGUE" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CHEMIN" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."LANGUE" OWNER TO openconcerto;

--
-- TOC entry 1151 (class 1259 OID 27950357)
-- Name: LANGUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."LANGUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."LANGUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20588 (class 0 OID 0)
-- Dependencies: 1151
-- Name: LANGUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."LANGUE_ID_seq" OWNED BY "OpenConcerto48"."LANGUE"."ID";


--
-- TOC entry 1152 (class 1259 OID 27950359)
-- Name: METRIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."METRIQUE" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "UNITE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."METRIQUE" OWNER TO openconcerto;

--
-- TOC entry 1153 (class 1259 OID 27950367)
-- Name: METRIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."METRIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."METRIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20589 (class 0 OID 0)
-- Dependencies: 1153
-- Name: METRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."METRIQUE_ID_seq" OWNED BY "OpenConcerto48"."METRIQUE"."ID";


--
-- TOC entry 1154 (class 1259 OID 27950369)
-- Name: MODELE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."MODELE" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TYPE_MODELE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."MODELE" OWNER TO openconcerto;

--
-- TOC entry 1155 (class 1259 OID 27950376)
-- Name: MODELE_COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."MODELE_COURRIER_CLIENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(10) DEFAULT ''::character varying,
    "LOCATION" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "CONTENU" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."MODELE_COURRIER_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 1156 (class 1259 OID 27950390)
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."MODELE_COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODELE_COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20590 (class 0 OID 0)
-- Dependencies: 1156
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."MODELE_COURRIER_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."MODELE_COURRIER_CLIENT"."ID";


--
-- TOC entry 1157 (class 1259 OID 27950392)
-- Name: MODELE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."MODELE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODELE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20591 (class 0 OID 0)
-- Dependencies: 1157
-- Name: MODELE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."MODELE_ID_seq" OWNED BY "OpenConcerto48"."MODELE"."ID";


--
-- TOC entry 1158 (class 1259 OID 27950394)
-- Name: MODE_REGLEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."MODE_REGLEMENT" (
    "FIN_MOIS" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE_VIREMENT" date,
    "DATE_FACTURE" boolean DEFAULT false,
    "LENJOUR" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "ETS" character varying(2048) DEFAULT ''::text,
    "COMPTANT" boolean DEFAULT false,
    "DATE_DEPOT" date,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "AJOURS" integer DEFAULT 0,
    "DATE" date,
    "ID_MODE_REGLEMENT" integer NOT NULL,
    "ID_BANQUE" integer DEFAULT 1,
    "ID_SEPA_MANDATE" integer
);


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 1159 (class 1259 OID 27950414)
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNER TO openconcerto;

--
-- TOC entry 20592 (class 0 OID 0)
-- Dependencies: 1159
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNED BY "OpenConcerto48"."MODE_REGLEMENT"."ID_MODE_REGLEMENT";


--
-- TOC entry 1160 (class 1259 OID 27950416)
-- Name: MODE_REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."MODE_REGLEMENT_PAYE" (
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 1161 (class 1259 OID 27950420)
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."MODE_REGLEMENT_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20593 (class 0 OID 0)
-- Dependencies: 1161
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."MODE_REGLEMENT_PAYE_ID_seq" OWNED BY "OpenConcerto48"."MODE_REGLEMENT_PAYE"."ID";


--
-- TOC entry 1162 (class 1259 OID 27950422)
-- Name: MODE_VENTE_ARTICLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."MODE_VENTE_ARTICLE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0.00000000,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."MODE_VENTE_ARTICLE" OWNER TO openconcerto;

--
-- TOC entry 1163 (class 1259 OID 27950440)
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."MODE_VENTE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODE_VENTE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20594 (class 0 OID 0)
-- Dependencies: 1163
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."MODE_VENTE_ARTICLE_ID_seq" OWNED BY "OpenConcerto48"."MODE_VENTE_ARTICLE"."ID";


--
-- TOC entry 1164 (class 1259 OID 27950442)
-- Name: MOIS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."MOIS" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."MOIS" OWNER TO openconcerto;

--
-- TOC entry 1165 (class 1259 OID 27950449)
-- Name: MOIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."MOIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MOIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20595 (class 0 OID 0)
-- Dependencies: 1165
-- Name: MOIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."MOIS_ID_seq" OWNED BY "OpenConcerto48"."MOIS"."ID";


--
-- TOC entry 1166 (class 1259 OID 27950451)
-- Name: MOUVEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."MOUVEMENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SOURCE" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_MOUVEMENT_PERE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_PIECE" integer DEFAULT 1,
    "IDSOURCE" integer DEFAULT 1,
    "NUMERO" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto48"."MOUVEMENT" OWNER TO openconcerto;

--
-- TOC entry 1167 (class 1259 OID 27950466)
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."MOUVEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MOUVEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20596 (class 0 OID 0)
-- Dependencies: 1167
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."MOUVEMENT_ID_seq" OWNED BY "OpenConcerto48"."MOUVEMENT"."ID";


--
-- TOC entry 1168 (class 1259 OID 27950468)
-- Name: MOUVEMENT_STOCK; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."MOUVEMENT_STOCK" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NUMERO" character varying(150) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_ARTICLE" integer DEFAULT 1,
    "QTE" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "IDSOURCE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "REEL" boolean DEFAULT true NOT NULL
);


ALTER TABLE "OpenConcerto48"."MOUVEMENT_STOCK" OWNER TO openconcerto;

--
-- TOC entry 1169 (class 1259 OID 27950481)
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."MOUVEMENT_STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MOUVEMENT_STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20597 (class 0 OID 0)
-- Dependencies: 1169
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."MOUVEMENT_STOCK_ID_seq" OWNED BY "OpenConcerto48"."MOUVEMENT_STOCK"."ID";


--
-- TOC entry 1170 (class 1259 OID 27950483)
-- Name: NATURE_COMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."NATURE_COMPTE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."NATURE_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 1171 (class 1259 OID 27950493)
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."NATURE_COMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."NATURE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20598 (class 0 OID 0)
-- Dependencies: 1171
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."NATURE_COMPTE_ID_seq" OWNED BY "OpenConcerto48"."NATURE_COMPTE"."ID";


--
-- TOC entry 1172 (class 1259 OID 27950495)
-- Name: NUMEROTATION_AUTO; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."NUMEROTATION_AUTO" (
    "BON_L_FORMAT" character varying(45) DEFAULT ''::character varying,
    "RELANCE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_START" integer DEFAULT 1,
    "AFFAIRE_START" integer DEFAULT 0,
    "DEVIS_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AVOIR_START" integer DEFAULT 0,
    "SALARIE_START" integer DEFAULT 1,
    "PROPOSITION_START" integer DEFAULT 0,
    "BON_R_START" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "FACT_START" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "FACT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "SALARIE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "COMMANDE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_CLIENT_START" integer DEFAULT 0,
    "COMMANDE_START" integer DEFAULT 0,
    "BON_R_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_L_START" integer DEFAULT 1,
    "DEVIS_START" integer DEFAULT 1,
    "RELANCE_START" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "PROPOSITION_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AFFAIRE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AVOIR_FORMAT" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CODE_LETTRAGE" character varying(128) DEFAULT 'AAA'::character varying,
    "COMMANDE_CLIENT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AVOIR_F_START" integer DEFAULT 0,
    "AVOIR_F_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL,
    "CLIENT_START" integer DEFAULT 0,
    "CLIENT_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT 'Standard'::character varying,
    "DMD_PRIX_FORMAT" character varying(128) DEFAULT ''::character varying NOT NULL,
    "DMD_PRIX_START" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "OpenConcerto48"."NUMEROTATION_AUTO" OWNER TO openconcerto;

--
-- TOC entry 1173 (class 1259 OID 27950536)
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."NUMEROTATION_AUTO_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."NUMEROTATION_AUTO_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20599 (class 0 OID 0)
-- Dependencies: 1173
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."NUMEROTATION_AUTO_ID_seq" OWNED BY "OpenConcerto48"."NUMEROTATION_AUTO"."ID";


--
-- TOC entry 1174 (class 1259 OID 27950538)
-- Name: OBJECTIF_COMMERCIAL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."OBJECTIF_COMMERCIAL" (
    "ID" integer NOT NULL,
    "MOIS" character varying(32) DEFAULT ''::character varying NOT NULL,
    "ANNEE" integer,
    "MARGE_HT" bigint DEFAULT 0,
    "POURCENT_MARGE" numeric(16,8),
    "CHIFFRE_AFFAIRE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."OBJECTIF_COMMERCIAL" OWNER TO openconcerto;

--
-- TOC entry 1175 (class 1259 OID 27950547)
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."OBJECTIF_COMMERCIAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."OBJECTIF_COMMERCIAL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20600 (class 0 OID 0)
-- Dependencies: 1175
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."OBJECTIF_COMMERCIAL_ID_seq" OWNED BY "OpenConcerto48"."OBJECTIF_COMMERCIAL"."ID";


--
-- TOC entry 1176 (class 1259 OID 27950549)
-- Name: PAYS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."PAYS" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(50) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CODE" character varying(15) DEFAULT ''::character varying,
    "ID_TARIF" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."PAYS" OWNER TO openconcerto;

--
-- TOC entry 1177 (class 1259 OID 27950559)
-- Name: PAYS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."PAYS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PAYS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20601 (class 0 OID 0)
-- Dependencies: 1177
-- Name: PAYS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."PAYS_ID_seq" OWNED BY "OpenConcerto48"."PAYS"."ID";


--
-- TOC entry 1178 (class 1259 OID 27950561)
-- Name: PIECE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."PIECE" (
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."PIECE" OWNER TO openconcerto;

--
-- TOC entry 1179 (class 1259 OID 27950571)
-- Name: PIECE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."PIECE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PIECE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20602 (class 0 OID 0)
-- Dependencies: 1179
-- Name: PIECE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."PIECE_ID_seq" OWNED BY "OpenConcerto48"."PIECE"."ID";


--
-- TOC entry 1180 (class 1259 OID 27950573)
-- Name: POSTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."POSTE_ANALYTIQUE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "DEFAULT" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto48"."POSTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 1181 (class 1259 OID 27950585)
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."POSTE_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."POSTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20603 (class 0 OID 0)
-- Dependencies: 1181
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."POSTE_ANALYTIQUE_ID_seq" OWNED BY "OpenConcerto48"."POSTE_ANALYTIQUE"."ID";


--
-- TOC entry 1182 (class 1259 OID 27950587)
-- Name: PREFERENCES; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."PREFERENCES" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NAME" character varying(2048),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "VALUE" character varying(2048),
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."PREFERENCES" OWNER TO openconcerto;

--
-- TOC entry 1183 (class 1259 OID 27950597)
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."PREFERENCES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PREFERENCES_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20604 (class 0 OID 0)
-- Dependencies: 1183
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."PREFERENCES_ID_seq" OWNED BY "OpenConcerto48"."PREFERENCES"."ID";


--
-- TOC entry 1184 (class 1259 OID 27950599)
-- Name: PREFS_COMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."PREFS_COMPTE" (
    "ID_COMPTE_PCE_TVA_IMMO" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_O" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_F" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT_PERTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE_REGL" integer DEFAULT 1,
    "ID_COMPTE_PCE_FACTOR" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_TVA_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_PAYE" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT" integer DEFAULT 1,
    "ID_JOURNAL_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_PORT_SOUMIS" integer DEFAULT 1,
    "ID_COMPTE_PCE_PORT_NON_SOUMIS" integer DEFAULT 1,
    "ID_COMPTE_PCE_AVANCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_VALEUR_ENCAISSEMENT" integer DEFAULT 1,
    "ID_JOURNAL_AN" integer DEFAULT 1,
    "CREATE_NUL_SOLDE_ECR" boolean DEFAULT true NOT NULL,
    "AUTO_LETTRAGE" boolean DEFAULT false NOT NULL
);


ALTER TABLE "OpenConcerto48"."PREFS_COMPTE" OWNER TO openconcerto;

--
-- TOC entry 1185 (class 1259 OID 27950627)
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."PREFS_COMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PREFS_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20605 (class 0 OID 0)
-- Dependencies: 1185
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."PREFS_COMPTE_ID_seq" OWNED BY "OpenConcerto48"."PREFS_COMPTE"."ID";


--
-- TOC entry 1186 (class 1259 OID 27950629)
-- Name: REFERENCE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."REFERENCE_CLIENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."REFERENCE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 1187 (class 1259 OID 27950640)
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."REFERENCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REFERENCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20606 (class 0 OID 0)
-- Dependencies: 1187
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."REFERENCE_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."REFERENCE_CLIENT"."ID";


--
-- TOC entry 1188 (class 1259 OID 27950642)
-- Name: REGIME_BASE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."REGIME_BASE" (
    "ID_CODE_REGIME_MALADIE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_CODE_REGIME_VIEL_S" integer DEFAULT 1,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ID_CODE_REGIME_BASE" integer DEFAULT 1,
    "ID_CODE_REGIME_AT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_CODE_REGIME_VIEL_P" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."REGIME_BASE" OWNER TO openconcerto;

--
-- TOC entry 1189 (class 1259 OID 27950655)
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."REGIME_BASE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REGIME_BASE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20607 (class 0 OID 0)
-- Dependencies: 1189
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."REGIME_BASE_ID_seq" OWNED BY "OpenConcerto48"."REGIME_BASE"."ID";


--
-- TOC entry 1190 (class 1259 OID 27950657)
-- Name: REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."REGLEMENT_PAYE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "RIB" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NOM_BANQUE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "LE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_MODE_REGLEMENT_PAYE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- TOC entry 1191 (class 1259 OID 27950668)
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."REGLEMENT_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20608 (class 0 OID 0)
-- Dependencies: 1191
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."REGLEMENT_PAYE_ID_seq" OWNED BY "OpenConcerto48"."REGLEMENT_PAYE"."ID";


--
-- TOC entry 1192 (class 1259 OID 27950670)
-- Name: REGLER_MONTANT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."REGLER_MONTANT" (
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MONTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL,
    "DATE" date,
    "ARCHIVE" integer DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."REGLER_MONTANT" OWNER TO openconcerto;

--
-- TOC entry 1193 (class 1259 OID 27950679)
-- Name: REGLER_MONTANT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."REGLER_MONTANT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_REGLER_MONTANT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "DATE" date,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."REGLER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1194 (class 1259 OID 27950689)
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."REGLER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REGLER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20609 (class 0 OID 0)
-- Dependencies: 1194
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."REGLER_MONTANT_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."REGLER_MONTANT_ELEMENT"."ID";


--
-- TOC entry 1195 (class 1259 OID 27950691)
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."REGLER_MONTANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REGLER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20610 (class 0 OID 0)
-- Dependencies: 1195
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."REGLER_MONTANT_ID_seq" OWNED BY "OpenConcerto48"."REGLER_MONTANT"."ID";


--
-- TOC entry 1196 (class 1259 OID 27950693)
-- Name: RELANCE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."RELANCE" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_TYPE_LETTRE_RELANCE" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "DATE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "MONTANT" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."RELANCE" OWNER TO openconcerto;

--
-- TOC entry 1197 (class 1259 OID 27950709)
-- Name: RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."RELANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20611 (class 0 OID 0)
-- Dependencies: 1197
-- Name: RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."RELANCE_ID_seq" OWNED BY "OpenConcerto48"."RELANCE"."ID";


--
-- TOC entry 1198 (class 1259 OID 27950711)
-- Name: REPARTITION_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE" (
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE" OWNER TO openconcerto;

--
-- TOC entry 1199 (class 1259 OID 27950721)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "TAUX" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1200 (class 1259 OID 27950730)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20612 (class 0 OID 0)
-- Dependencies: 1200
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT"."ID";


--
-- TOC entry 1201 (class 1259 OID 27950732)
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20613 (class 0 OID 0)
-- Dependencies: 1201
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ID_seq" OWNED BY "OpenConcerto48"."REPARTITION_ANALYTIQUE"."ID";


--
-- TOC entry 1202 (class 1259 OID 27950734)
-- Name: REPRISE_TRAVAIL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."REPRISE_TRAVAIL" (
    "ID" integer NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "DATE_DERNIER_JOUR_TRAV" timestamp without time zone,
    "DATE_FIN_PREV" timestamp without time zone,
    "SUBROGATION" boolean DEFAULT false NOT NULL,
    "DATE_DEBUT_SUBROGATION" timestamp without time zone,
    "DATE_FIN_SUBROGATION" timestamp without time zone,
    "ID_MOTIF_ARRET_TRAVAIL" integer DEFAULT 1,
    "ID_MOTIF_REPRISE_ARRET_TRAVAIL" integer DEFAULT 1,
    "DATE_REPRISE" timestamp without time zone,
    "DATE_ACCIDENT" timestamp without time zone,
    "DATE" timestamp without time zone,
    "COMMENTAIRES" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."REPRISE_TRAVAIL" OWNER TO openconcerto;

--
-- TOC entry 1203 (class 1259 OID 27950747)
-- Name: REPRISE_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."REPRISE_TRAVAIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REPRISE_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20614 (class 0 OID 0)
-- Dependencies: 1203
-- Name: REPRISE_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."REPRISE_TRAVAIL_ID_seq" OWNED BY "OpenConcerto48"."REPRISE_TRAVAIL"."ID";


--
-- TOC entry 1204 (class 1259 OID 27950749)
-- Name: SAISIE_ACHAT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."SAISIE_ACHAT" (
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "NUMERO_COMMANDE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MONTANT_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "IMMO" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "MONTANT_TTC" bigint DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE" date,
    "MODIFICATION_DATE" timestamp without time zone,
    "IDSOURCE" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "NUMERO_FACTURE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."SAISIE_ACHAT" OWNER TO openconcerto;

--
-- TOC entry 1205 (class 1259 OID 27950772)
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."SAISIE_ACHAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20615 (class 0 OID 0)
-- Dependencies: 1205
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."SAISIE_ACHAT_ID_seq" OWNED BY "OpenConcerto48"."SAISIE_ACHAT"."ID";


--
-- TOC entry 1206 (class 1259 OID 27950774)
-- Name: SAISIE_KM; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."SAISIE_KM" (
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_JOURNAL" integer DEFAULT 1,
    "DATE" date,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."SAISIE_KM" OWNER TO openconcerto;

--
-- TOC entry 1207 (class 1259 OID 27950784)
-- Name: SAISIE_KM_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."SAISIE_KM_ELEMENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NUMERO" character varying(100) DEFAULT ''::character varying,
    "NOM_ECRITURE" character varying(2048) DEFAULT ''::text,
    "ID_SAISIE_KM" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DEBIT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CREDIT" bigint DEFAULT 0,
    "ID_ECRITURE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM_PIECE" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ANALYTIQUE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "JOUR" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "OpenConcerto48"."SAISIE_KM_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1208 (class 1259 OID 27950803)
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."SAISIE_KM_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_KM_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20616 (class 0 OID 0)
-- Dependencies: 1208
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."SAISIE_KM_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."SAISIE_KM_ELEMENT"."ID";


--
-- TOC entry 1209 (class 1259 OID 27950805)
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."SAISIE_KM_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_KM_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20617 (class 0 OID 0)
-- Dependencies: 1209
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."SAISIE_KM_ID_seq" OWNED BY "OpenConcerto48"."SAISIE_KM"."ID";


--
-- TOC entry 1210 (class 1259 OID 27950807)
-- Name: SAISIE_VENTE_COMPTOIR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" (
    "ID_USER_COMMON_CREATE" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ARTICLE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text,
    "ECHEANCE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 0,
    "DATE" date,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" OWNER TO openconcerto;

--
-- TOC entry 1211 (class 1259 OID 27950827)
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."SAISIE_VENTE_COMPTOIR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20618 (class 0 OID 0)
-- Dependencies: 1211
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNED BY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"."ID";


--
-- TOC entry 1212 (class 1259 OID 27950829)
-- Name: SAISIE_VENTE_FACTURE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE" (
    "NOM" character varying(250) DEFAULT ''::character varying,
    "T_TTC" bigint DEFAULT 0,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "DATE_ENVOI" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "COMPLEMENT" boolean DEFAULT false,
    "ACOMPTE" boolean DEFAULT false,
    "T_AVOIR_TTC" bigint DEFAULT 0,
    "T_HT" bigint DEFAULT 0,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "REMISE_HT" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_CLIENT" integer DEFAULT 1,
    "PREVISIONNELLE" boolean DEFAULT false,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "AFFACTURAGE" boolean DEFAULT false,
    "POURCENT_ACOMPTE" real DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_REFERENCE_CLIENT" integer DEFAULT 1,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false,
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "DATE_ENVOI_AFFACTURAGE" date,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_ADRESSE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "REF_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE_REGLEMENT" timestamp without time zone,
    "ID_DEVIS" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "T_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ID_CONTACT" integer DEFAULT 1,
    "TYPE_INTERVENTION" character varying(2048) DEFAULT ''::text,
    "T_HA" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "POURCENT_FACTURABLE" numeric(16,8),
    "MONTANT_FACTURABLE" numeric(16,8),
    "SOLDE" boolean DEFAULT false,
    "PARTIAL" boolean DEFAULT false,
    "ID_ADRESSE_LIVRAISON" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(12,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_CLIENT_DEPARTEMENT" integer DEFAULT 1,
    "CREATE_VIRTUAL_STOCK" boolean DEFAULT true NOT NULL,
    "SOUMIS_TIMBRE_FISCAL" boolean DEFAULT false,
    "TAUX_TIMBRE_FISCAL" numeric(16,4) DEFAULT 1,
    "TOTAL_TIMBRE_FISCAL" bigint DEFAULT 0,
    "NET_A_PAYER" bigint DEFAULT 0,
    "T_ECO_CONTRIBUTION" bigint DEFAULT 0,
    "T_ACOMPTE" bigint DEFAULT 0 NOT NULL,
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL,
    "ID_SDD_MESSAGE" integer,
    "SDD_EndToEndId" character varying(35) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- TOC entry 1213 (class 1259 OID 27950887)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" (
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "Q18" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "LIVREE" boolean DEFAULT false,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "DATE" date,
    "SERVICE" boolean DEFAULT false,
    "ID_TAXE" integer DEFAULT 1,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(12,8) DEFAULT 0,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID" integer NOT NULL,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_LIVREE" integer DEFAULT 0,
    "ACOMPTE" boolean DEFAULT false,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "REPARTITION_POURCENT" numeric(6,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "POURCENT_CCIP" character varying(256) DEFAULT ''::character varying NOT NULL,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "INDICE_0" bigint DEFAULT 0,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "INDICE_N" bigint DEFAULT 0,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_FACTURABLE" numeric(16,8),
    "POURCENT_FACTURABLE" numeric(16,8),
    "MONTANT_REMISE" numeric(16,8),
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "NIVEAU" integer DEFAULT 1 NOT NULL,
    "ID_ECO_CONTRIBUTION" integer DEFAULT 1,
    "ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "T_ECO_CONTRIBUTION" numeric(16,2) DEFAULT 0,
    "ID_COMMANDE_CLIENT_ELEMENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" OWNER TO openconcerto;

--
-- TOC entry 1214 (class 1259 OID 27950969)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20619 (class 0 OID 0)
-- Dependencies: 1214
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNED BY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"."ID";


--
-- TOC entry 1215 (class 1259 OID 27950971)
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20620 (class 0 OID 0)
-- Dependencies: 1215
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "OpenConcerto48"."SAISIE_VENTE_FACTURE"."ID";


--
-- TOC entry 1216 (class 1259 OID 27950973)
-- Name: SALARIE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."SALARIE" (
    "CREATION_DATE" timestamp without time zone,
    "DERNIER_MOIS" integer DEFAULT 0,
    "PRENOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "DERNIERE_ANNEE" integer DEFAULT 0,
    "ID_ETAT_CIVIL" integer DEFAULT 1,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM_JEUNE_FILLE" character varying(45) DEFAULT ''::character varying,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ATTACHMENTS" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "OpenConcerto48"."SALARIE" OWNER TO openconcerto;

--
-- TOC entry 1217 (class 1259 OID 27950992)
-- Name: SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20621 (class 0 OID 0)
-- Dependencies: 1217
-- Name: SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."SALARIE_ID_seq" OWNED BY "OpenConcerto48"."SALARIE"."ID";


--
-- TOC entry 1266 (class 1259 OID 27967030)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE" (
    "ID" integer NOT NULL,
    "MessageIdentification" character varying(35) DEFAULT ''::character varying NOT NULL,
    "CreationDateTime" timestamp without time zone NOT NULL,
    "NumberOfTransactions" integer DEFAULT 0 NOT NULL,
    "ControlSum" numeric(16,6) DEFAULT 0 NOT NULL,
    "XML" character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE" OWNER TO openconcerto;

--
-- TOC entry 1265 (class 1259 OID 27967028)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20622 (class 0 OID 0)
-- Dependencies: 1265
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq" OWNED BY "OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE"."ID";


--
-- TOC entry 1264 (class 1259 OID 27967017)
-- Name: SEPA_MANDATE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."SEPA_MANDATE" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "MandateIdentification" character varying(35) DEFAULT ''::character varying NOT NULL,
    "DateOfSignature" date,
    "SequenceType" character varying(8) DEFAULT ''::character varying NOT NULL,
    "ACTIVE" boolean DEFAULT true NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."SEPA_MANDATE" OWNER TO openconcerto;

--
-- TOC entry 1263 (class 1259 OID 27967015)
-- Name: SEPA_MANDATE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."SEPA_MANDATE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SEPA_MANDATE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20623 (class 0 OID 0)
-- Dependencies: 1263
-- Name: SEPA_MANDATE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."SEPA_MANDATE_ID_seq" OWNED BY "OpenConcerto48"."SEPA_MANDATE"."ID";


--
-- TOC entry 1218 (class 1259 OID 27950994)
-- Name: SITUATION_FAMILIALE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."SITUATION_FAMILIALE" (
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."SITUATION_FAMILIALE" OWNER TO openconcerto;

--
-- TOC entry 1219 (class 1259 OID 27951002)
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."SITUATION_FAMILIALE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SITUATION_FAMILIALE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20624 (class 0 OID 0)
-- Dependencies: 1219
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."SITUATION_FAMILIALE_ID_seq" OWNED BY "OpenConcerto48"."SITUATION_FAMILIALE"."ID";


--
-- TOC entry 1220 (class 1259 OID 27951004)
-- Name: STOCK; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."STOCK" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "QTE_REEL" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "QTE_TH" real DEFAULT 0,
    "QTE_RECEPT_ATTENTE" real DEFAULT 0,
    "QTE_LIV_ATTENTE" real DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."STOCK" OWNER TO openconcerto;

--
-- TOC entry 1221 (class 1259 OID 27951014)
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20625 (class 0 OID 0)
-- Dependencies: 1221
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."STOCK_ID_seq" OWNED BY "OpenConcerto48"."STOCK"."ID";


--
-- TOC entry 1222 (class 1259 OID 27951016)
-- Name: STYLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."STYLE" (
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_STYLE" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."STYLE" OWNER TO openconcerto;

--
-- TOC entry 1223 (class 1259 OID 27951025)
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."STYLE_ID_STYLE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."STYLE_ID_STYLE_seq" OWNER TO openconcerto;

--
-- TOC entry 20626 (class 0 OID 0)
-- Dependencies: 1223
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."STYLE_ID_STYLE_seq" OWNED BY "OpenConcerto48"."STYLE"."ID_STYLE";


--
-- TOC entry 1224 (class 1259 OID 27951027)
-- Name: TARIF; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TARIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."TARIF" OWNER TO openconcerto;

--
-- TOC entry 1225 (class 1259 OID 27951035)
-- Name: TARIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TARIF_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20627 (class 0 OID 0)
-- Dependencies: 1225
-- Name: TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TARIF_ID_seq" OWNED BY "OpenConcerto48"."TARIF"."ID";


--
-- TOC entry 1226 (class 1259 OID 27951037)
-- Name: TARIF_QUANTITE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TARIF_QUANTITE" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "QUANTITE" numeric(16,3) DEFAULT 1 NOT NULL,
    "POURCENT_REMISE" numeric(16,3),
    "PRIX_METRIQUE_VT_1" numeric(16,6),
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."TARIF_QUANTITE" OWNER TO openconcerto;

--
-- TOC entry 1227 (class 1259 OID 27951044)
-- Name: TARIF_QUANTITE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TARIF_QUANTITE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TARIF_QUANTITE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20628 (class 0 OID 0)
-- Dependencies: 1227
-- Name: TARIF_QUANTITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TARIF_QUANTITE_ID_seq" OWNED BY "OpenConcerto48"."TARIF_QUANTITE"."ID";


--
-- TOC entry 1228 (class 1259 OID 27951046)
-- Name: TAXE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TAXE" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "TAUX" real DEFAULT 0,
    "ID_COMPTE_PCE_COLLECTE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE_DED" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TAXE" integer NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "DEFAULT" boolean DEFAULT false,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_COLLECTE_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_DED_INTRA" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TAXE" OWNER TO openconcerto;

--
-- TOC entry 1229 (class 1259 OID 27951066)
-- Name: TAXE_COMPLEMENTAIRE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TAXE_COMPLEMENTAIRE" (
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_PRODUITS" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "POURCENT" numeric(16,6) DEFAULT 0 NOT NULL,
    "CODE" character varying(25) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."TAXE_COMPLEMENTAIRE" OWNER TO openconcerto;

--
-- TOC entry 1230 (class 1259 OID 27951076)
-- Name: TAXE_COMPLEMENTAIRE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TAXE_COMPLEMENTAIRE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TAXE_COMPLEMENTAIRE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20629 (class 0 OID 0)
-- Dependencies: 1230
-- Name: TAXE_COMPLEMENTAIRE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TAXE_COMPLEMENTAIRE_ID_seq" OWNED BY "OpenConcerto48"."TAXE_COMPLEMENTAIRE"."ID";


--
-- TOC entry 1231 (class 1259 OID 27951078)
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TAXE_ID_TAXE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TAXE_ID_TAXE_seq" OWNER TO openconcerto;

--
-- TOC entry 20630 (class 0 OID 0)
-- Dependencies: 1231
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TAXE_ID_TAXE_seq" OWNED BY "OpenConcerto48"."TAXE"."ID_TAXE";


--
-- TOC entry 1232 (class 1259 OID 27951080)
-- Name: TICKET_CAISSE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TICKET_CAISSE" (
    "ID_CAISSE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "TOTAL_TVA" bigint DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "TOTAL_TTC" bigint DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "FILE_HASH" character varying(128) DEFAULT NULL::character varying,
    "FILE_HASH_PREVIOUS" character varying(128) DEFAULT NULL::character varying
);


ALTER TABLE "OpenConcerto48"."TICKET_CAISSE" OWNER TO openconcerto;

--
-- TOC entry 1233 (class 1259 OID 27951099)
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TICKET_CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TICKET_CAISSE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20631 (class 0 OID 0)
-- Dependencies: 1233
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TICKET_CAISSE_ID_seq" OWNED BY "OpenConcerto48"."TICKET_CAISSE"."ID";


--
-- TOC entry 1234 (class 1259 OID 27951101)
-- Name: TITRE_PERSONNEL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TITRE_PERSONNEL" (
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "SEXE_M" boolean DEFAULT true,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(8) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."TITRE_PERSONNEL" OWNER TO openconcerto;

--
-- TOC entry 1235 (class 1259 OID 27951110)
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TITRE_PERSONNEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TITRE_PERSONNEL_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20632 (class 0 OID 0)
-- Dependencies: 1235
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TITRE_PERSONNEL_ID_seq" OWNED BY "OpenConcerto48"."TITRE_PERSONNEL"."ID";


--
-- TOC entry 1236 (class 1259 OID 27951112)
-- Name: TR_BON_DE_LIVRAISON; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TR_BON_DE_LIVRAISON" (
    "ID" integer NOT NULL,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- TOC entry 1237 (class 1259 OID 27951119)
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TR_BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20633 (class 0 OID 0)
-- Dependencies: 1237
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TR_BON_DE_LIVRAISON_ID_seq" OWNED BY "OpenConcerto48"."TR_BON_DE_LIVRAISON"."ID";


--
-- TOC entry 1238 (class 1259 OID 27951121)
-- Name: TR_BON_RECEPTION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TR_BON_RECEPTION" (
    "ID" integer NOT NULL,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ID_FACTURE_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_BON_RECEPTION" OWNER TO openconcerto;

--
-- TOC entry 1239 (class 1259 OID 27951129)
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TR_BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20634 (class 0 OID 0)
-- Dependencies: 1239
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TR_BON_RECEPTION_ID_seq" OWNED BY "OpenConcerto48"."TR_BON_RECEPTION"."ID";


--
-- TOC entry 1240 (class 1259 OID 27951131)
-- Name: TR_COMMANDE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TR_COMMANDE" (
    "ID" integer NOT NULL,
    "ID_COMMANDE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "ID_SAISIE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_COMMANDE" OWNER TO openconcerto;

--
-- TOC entry 1241 (class 1259 OID 27951139)
-- Name: TR_COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TR_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- TOC entry 1242 (class 1259 OID 27951148)
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TR_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20635 (class 0 OID 0)
-- Dependencies: 1242
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TR_COMMANDE_CLIENT_ID_seq" OWNED BY "OpenConcerto48"."TR_COMMANDE_CLIENT"."ID";


--
-- TOC entry 1243 (class 1259 OID 27951150)
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TR_COMMANDE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20636 (class 0 OID 0)
-- Dependencies: 1243
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TR_COMMANDE_ID_seq" OWNED BY "OpenConcerto48"."TR_COMMANDE"."ID";


--
-- TOC entry 1244 (class 1259 OID 27951152)
-- Name: TR_DEVIS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TR_DEVIS" (
    "ID" integer NOT NULL,
    "ID_DEVIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_DEVIS" OWNER TO openconcerto;

--
-- TOC entry 1245 (class 1259 OID 27951161)
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TR_DEVIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20637 (class 0 OID 0)
-- Dependencies: 1245
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TR_DEVIS_ID_seq" OWNED BY "OpenConcerto48"."TR_DEVIS"."ID";


--
-- TOC entry 1246 (class 1259 OID 27951163)
-- Name: TR_SAISIE_ACHAT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TR_SAISIE_ACHAT" (
    "ID" integer NOT NULL,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_SAISIE_ACHAT" OWNER TO openconcerto;

--
-- TOC entry 1247 (class 1259 OID 27951170)
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TR_SAISIE_ACHAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20638 (class 0 OID 0)
-- Dependencies: 1247
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TR_SAISIE_ACHAT_ID_seq" OWNED BY "OpenConcerto48"."TR_SAISIE_ACHAT"."ID";


--
-- TOC entry 1248 (class 1259 OID 27951172)
-- Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE" (
    "ID" integer NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- TOC entry 1249 (class 1259 OID 27951181)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20639 (class 0 OID 0)
-- Dependencies: 1249
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE"."ID";


--
-- TOC entry 1250 (class 1259 OID 27951183)
-- Name: TYPE_COMPTE_PCG; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TYPE_COMPTE_PCG" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "RACINE" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto48"."TYPE_COMPTE_PCG" OWNER TO openconcerto;

--
-- TOC entry 1251 (class 1259 OID 27951191)
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TYPE_COMPTE_PCG_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TYPE_COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20640 (class 0 OID 0)
-- Dependencies: 1251
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TYPE_COMPTE_PCG_ID_seq" OWNED BY "OpenConcerto48"."TYPE_COMPTE_PCG"."ID";


--
-- TOC entry 1252 (class 1259 OID 27951193)
-- Name: TYPE_LETTRE_RELANCE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TYPE_LETTRE_RELANCE" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODELE" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."TYPE_LETTRE_RELANCE" OWNER TO openconcerto;

--
-- TOC entry 1253 (class 1259 OID 27951204)
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TYPE_LETTRE_RELANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TYPE_LETTRE_RELANCE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20641 (class 0 OID 0)
-- Dependencies: 1253
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TYPE_LETTRE_RELANCE_ID_seq" OWNED BY "OpenConcerto48"."TYPE_LETTRE_RELANCE"."ID";


--
-- TOC entry 1254 (class 1259 OID 27951206)
-- Name: TYPE_REGLEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."TYPE_REGLEMENT" (
    "COMPTANT" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ECHEANCE" boolean DEFAULT false,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE_FOURN" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TYPE_REGLEMENT" OWNER TO openconcerto;

--
-- TOC entry 1255 (class 1259 OID 27951220)
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."TYPE_REGLEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TYPE_REGLEMENT_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20642 (class 0 OID 0)
-- Dependencies: 1255
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."TYPE_REGLEMENT_ID_seq" OWNED BY "OpenConcerto48"."TYPE_REGLEMENT"."ID";


--
-- TOC entry 1256 (class 1259 OID 27951222)
-- Name: UNITE_VENTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."UNITE_VENTE" (
    "ID" integer NOT NULL,
    "CODE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "A_LA_PIECE" boolean DEFAULT false,
    "INFOS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."UNITE_VENTE" OWNER TO openconcerto;

--
-- TOC entry 1257 (class 1259 OID 27951234)
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."UNITE_VENTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."UNITE_VENTE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20643 (class 0 OID 0)
-- Dependencies: 1257
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."UNITE_VENTE_ID_seq" OWNED BY "OpenConcerto48"."UNITE_VENTE"."ID";


--
-- TOC entry 1258 (class 1259 OID 27951236)
-- Name: VARIABLE_SALARIE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."VARIABLE_SALARIE" (
    "HEURE_200" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "HEURE_125" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ORDRE" numeric(16,8),
    "CONGES_PRIS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "HEURE_TRAV" real DEFAULT 0,
    "HEURE_ABS" real DEFAULT 0,
    "HEURE_150" real DEFAULT 0,
    "HEURE_110" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "CONGES_PRIS_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_200_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_150_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_110_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_ABS_DEFAULT_VAL" real DEFAULT 0,
    "HEURE_125_DEFAULT_VAL" real DEFAULT 0,
    "IJSS_BRUT" real DEFAULT 0,
    "IJSS_BRUT_DEFAULT_VAL" real DEFAULT 0,
    "IJSS_NET" real DEFAULT 0,
    "IJSS_NET_DEFAULT_VAL" real DEFAULT 0,
    "FRAIS_PRO" real DEFAULT 0,
    "FRAIS_PRO_DEFAULT_VAL" real DEFAULT 0,
    "RBT_TRANSPORT" real DEFAULT 0,
    "RBT_TRANSPORT_DEFAULT_VAL" real DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."VARIABLE_SALARIE" OWNER TO openconcerto;

--
-- TOC entry 1259 (class 1259 OID 27951261)
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."VARIABLE_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."VARIABLE_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20644 (class 0 OID 0)
-- Dependencies: 1259
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."VARIABLE_SALARIE_ID_seq" OWNED BY "OpenConcerto48"."VARIABLE_SALARIE"."ID";


--
-- TOC entry 1260 (class 1259 OID 27951263)
-- Name: VILLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "OpenConcerto48"."VILLE" (
    "ID" integer NOT NULL,
    "X_LAMBERT" bigint DEFAULT 0,
    "Y_LAMBERT" bigint DEFAULT 0,
    "POPULATION" bigint DEFAULT 0,
    "NOM" character varying(512) DEFAULT ''::character varying NOT NULL,
    "CODE_POSTAL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."VILLE" OWNER TO openconcerto;

--
-- TOC entry 1261 (class 1259 OID 27951276)
-- Name: VILLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OpenConcerto48"."VILLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."VILLE_ID_seq" OWNER TO openconcerto;

--
-- TOC entry 20645 (class 0 OID 0)
-- Dependencies: 1261
-- Name: VILLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OpenConcerto48"."VILLE_ID_seq" OWNED BY "OpenConcerto48"."VILLE"."ID";


--
-- TOC entry 1262 (class 1259 OID 27951278)
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: public; Owner: openconcerto
--

CREATE TABLE public."FWK_SCHEMA_METADATA" (
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- TOC entry 5589 (class 2604 OID 27951283)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."ACCES_SOCIETE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."ACCES_SOCIETE_ID_seq"'::regclass);


--
-- TOC entry 5594 (class 2604 OID 27951284)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."ADRESSE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."ADRESSE_COMMON_ID_seq"'::regclass);


--
-- TOC entry 5602 (class 2604 OID 27951285)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."AYANT_DROIT_TYPE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."AYANT_DROIT_TYPE_ID_seq"'::regclass);


--
-- TOC entry 5607 (class 2604 OID 27951286)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_COTISATION" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CAISSE_COTISATION_ID_seq"'::regclass);


--
-- TOC entry 5619 (class 2604 OID 27951287)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_COTISATION_RENSEIGNEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CAISSE_COTISATION_RENSEIGNEMENT_ID_seq"'::regclass);


--
-- TOC entry 5634 (class 2604 OID 27951288)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_MODE_PAIEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CAISSE_MODE_PAIEMENT_ID_seq"'::regclass);


--
-- TOC entry 5639 (class 2604 OID 27951289)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_BASE_ASSUJETTIE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CODE_BASE_ASSUJETTIE_ID_seq"'::regclass);


--
-- TOC entry 5644 (class 2604 OID 27951290)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_CAISSE_TYPE_RUBRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CODE_CAISSE_TYPE_RUBRIQUE_ID_seq"'::regclass);


--
-- TOC entry 5650 (class 2604 OID 27951291)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_COTISATION_ETABLISSEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CODE_COTISATION_ETABLISSEMENT_ID_seq"'::regclass);


--
-- TOC entry 5655 (class 2604 OID 27951292)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_COTISATION_INDIVIDUELLE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CODE_COTISATION_INDIVIDUELLE_ID_seq"'::regclass);


--
-- TOC entry 5660 (class 2604 OID 27951293)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_PENIBILITE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CODE_PENIBILITE_ID_seq"'::regclass);


--
-- TOC entry 5665 (class 2604 OID 27951294)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_TYPE_RUBRIQUE_BRUT" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CODE_TYPE_RUBRIQUE_BRUT_ID_seq"'::regclass);


--
-- TOC entry 5673 (class 2604 OID 27951295)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."COMPTE_PCE_DEFAULT" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."COMPTE_PCE_DEFAULT_ID_seq"'::regclass);


--
-- TOC entry 5680 (class 2604 OID 27951296)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONNEXION" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CONNEXION_ID_seq"'::regclass);


--
-- TOC entry 5682 (class 2604 OID 27951297)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_DETACHE_EXPATRIE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CONTRAT_DETACHE_EXPATRIE_ID_seq"'::regclass);


--
-- TOC entry 5687 (class 2604 OID 27951298)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_DISPOSITIF_POLITIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CONTRAT_DISPOSITIF_POLITIQUE_ID_seq"'::regclass);


--
-- TOC entry 5692 (class 2604 OID 27951299)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_MODALITE_TEMPS" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CONTRAT_MODALITE_TEMPS_ID_seq"'::regclass);


--
-- TOC entry 5697 (class 2604 OID 27951300)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_MOTIF_RECOURS" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CONTRAT_MOTIF_RECOURS_ID_seq"'::regclass);


--
-- TOC entry 5702 (class 2604 OID 27951301)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_REGIME_MALADIE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CONTRAT_REGIME_MALADIE_ID_seq"'::regclass);


--
-- TOC entry 5707 (class 2604 OID 27951302)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_REGIME_VIEILLESSE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."CONTRAT_REGIME_VIEILLESSE_ID_seq"'::regclass);


--
-- TOC entry 5712 (class 2604 OID 27951303)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DEVISE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."DEVISE_ID_seq"'::regclass);


--
-- TOC entry 5721 (class 2604 OID 27951304)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DSN_NATURE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."DSN_NATURE_ID_seq"'::regclass);


--
-- TOC entry 5726 (class 2604 OID 27951305)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DSN_REGIME_LOCAL" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."DSN_REGIME_LOCAL_ID_seq"'::regclass);


--
-- TOC entry 5731 (class 2604 OID 27951306)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DSN_TYPE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."DSN_TYPE_ID_seq"'::regclass);


--
-- TOC entry 5736 (class 2604 OID 27951307)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."ECO_CONTRIBUTION" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."ECO_CONTRIBUTION_ID_seq"'::regclass);


--
-- TOC entry 5743 (class 2604 OID 27951308)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."EXERCICE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."EXERCICE_COMMON_ID_seq"'::regclass);


--
-- TOC entry 5749 (class 2604 OID 27951309)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."FAMILLE_ECO_CONTRIBUTION" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."FAMILLE_ECO_CONTRIBUTION_ID_seq"'::regclass);


--
-- TOC entry 5753 (class 2604 OID 27951310)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."FWK_RIV_METADATA" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."FWK_RIV_METADATA_ID_seq"'::regclass);


--
-- TOC entry 5760 (class 2604 OID 27951311)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."IMPRESSION_RUBRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."IMPRESSION_RUBRIQUE_ID_seq"'::regclass);


--
-- TOC entry 5764 (class 2604 OID 27951312)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."INDICE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."INDICE_ID_seq"'::regclass);


--
-- TOC entry 5779 (class 2604 OID 27951313)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."MOTIF_ARRET_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."MOTIF_ARRET_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 5784 (class 2604 OID 27951314)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."MOTIF_FIN_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."MOTIF_FIN_CONTRAT_ID_seq"'::regclass);


--
-- TOC entry 5789 (class 2604 OID 27951315)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."MOTIF_REPRISE_ARRET_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."MOTIF_REPRISE_ARRET_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 5794 (class 2604 OID 27951316)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."OBJET" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."OBJET_ID_seq"'::regclass);


--
-- TOC entry 5799 (class 2604 OID 27951317)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PERIODE_VALIDITE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."PERIODE_VALIDITE_ID_seq"'::regclass);


--
-- TOC entry 5814 (class 2604 OID 27951318)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PREF_NODE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."PREF_NODE_ID_seq"'::regclass);


--
-- TOC entry 5818 (class 2604 OID 27951319)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PROFIL_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."PROFIL_PAYE_ID_seq"'::regclass);


--
-- TOC entry 5822 (class 2604 OID 27951320)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PROFIL_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."PROFIL_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 5830 (class 2604 OID 27951321)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RIGHT" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."RIGHT_ID_seq"'::regclass);


--
-- TOC entry 5835 (class 2604 OID 27951322)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_BRUT" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."RUBRIQUE_BRUT_ID_seq"'::regclass);


--
-- TOC entry 5854 (class 2604 OID 27951323)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COMM" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."RUBRIQUE_COMM_ID_seq"'::regclass);


--
-- TOC entry 5870 (class 2604 OID 27951324)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COTISATION" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."RUBRIQUE_COTISATION_ID_seq"'::regclass);


--
-- TOC entry 5896 (class 2604 OID 27951325)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_NET" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."RUBRIQUE_NET_ID_seq"'::regclass);


--
-- TOC entry 5917 (class 2604 OID 27951326)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."SERVICE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."SERVICE_ID_seq"'::regclass);


--
-- TOC entry 5922 (class 2604 OID 27951327)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."SOCIETE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."SOCIETE_COMMON_ID_seq"'::regclass);


--
-- TOC entry 5945 (class 2604 OID 27951328)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."STOCK_ID_seq"'::regclass);


--
-- TOC entry 5950 (class 2604 OID 27951329)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."TACHE_COMMON_ID_seq"'::regclass);


--
-- TOC entry 5962 (class 2604 OID 27951330)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_LISTENER_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."TACHE_LISTENER_COMMON_ID_seq"'::regclass);


--
-- TOC entry 5967 (class 2604 OID 27951331)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_RIGHTS" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."TACHE_RIGHTS_ID_seq"'::regclass);


--
-- TOC entry 5975 (class 2604 OID 27951332)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE_ID_seq"'::regclass);


--
-- TOC entry 5980 (class 2604 OID 27951333)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_MODELE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."TYPE_MODELE_ID_seq"'::regclass);


--
-- TOC entry 5986 (class 2604 OID 27951334)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_PREAVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."TYPE_PREAVIS_ID_seq"'::regclass);


--
-- TOC entry 5991 (class 2604 OID 27951335)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_RUBRIQUE_BRUT" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."TYPE_RUBRIQUE_BRUT_ID_seq"'::regclass);


--
-- TOC entry 5995 (class 2604 OID 27951336)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_RUBRIQUE_NET" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."TYPE_RUBRIQUE_NET_ID_seq"'::regclass);


--
-- TOC entry 5999 (class 2604 OID 27951337)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."USER_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."USER_COMMON_ID_seq"'::regclass);


--
-- TOC entry 6015 (class 2604 OID 27951338)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."USER_RIGHT" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."USER_RIGHT_ID_seq"'::regclass);


--
-- TOC entry 6019 (class 2604 OID 27951339)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."VARIABLE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."VARIABLE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 6027 (class 2604 OID 27951340)
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."VILLE" ALTER COLUMN "ID" SET DEFAULT nextval('"Common"."VILLE_ID_seq"'::regclass);


--
-- TOC entry 6033 (class 2604 OID 27951341)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ACOMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ACOMPTE_ID_seq"'::regclass);


--
-- TOC entry 6041 (class 2604 OID 27951342)
-- Name: ID_ADRESSE; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ADRESSE" ALTER COLUMN "ID_ADRESSE" SET DEFAULT nextval('"Default"."ADRESSE_ID_ADRESSE_seq"'::regclass);


--
-- TOC entry 6055 (class 2604 OID 27951343)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARRET_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ARRET_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 6063 (class 2604 OID 27951344)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 6115 (class 2604 OID 27951345)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_CODE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ARTICLE_CODE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6121 (class 2604 OID 27951346)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_DESIGNATION" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ARTICLE_DESIGNATION_ID_seq"'::regclass);


--
-- TOC entry 6127 (class 2604 OID 27951347)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ARTICLE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6135 (class 2604 OID 27951348)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ARTICLE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 6179 (class 2604 OID 27951349)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ARTICLE_TARIF_ID_seq"'::regclass);


--
-- TOC entry 6193 (class 2604 OID 27951350)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ASSOCIATION_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 6202 (class 2604 OID 27951351)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_COMPTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 6209 (class 2604 OID 27951352)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ATTACHMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ATTACHMENT_ID_seq"'::regclass);


--
-- TOC entry 6228 (class 2604 OID 27951353)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6264 (class 2604 OID 27951354)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."AVOIR_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6337 (class 2604 OID 27951355)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."AVOIR_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 6355 (class 2604 OID 27951356)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AXE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."AXE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 6360 (class 2604 OID 27951357)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AYANT_DROIT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."AYANT_DROIT_ID_seq"'::regclass);


--
-- TOC entry 6372 (class 2604 OID 27951358)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BANQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."BANQUE_ID_seq"'::regclass);


--
-- TOC entry 6389 (class 2604 OID 27951359)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- TOC entry 6420 (class 2604 OID 27951360)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."BON_DE_LIVRAISON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6474 (class 2604 OID 27951361)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."BON_RECEPTION_ID_seq"'::regclass);


--
-- TOC entry 6492 (class 2604 OID 27951362)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."BON_RECEPTION_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6544 (class 2604 OID 27951363)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CAISSE_ID_seq"'::regclass);


--
-- TOC entry 6545 (class 2604 OID 27951364)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_CLOTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CAISSE_CLOTURE_ID_seq"'::regclass);


--
-- TOC entry 6555 (class 2604 OID 27951365)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CAISSE_JOURNAL_ID_seq"'::regclass);


--
-- TOC entry 6564 (class 2604 OID 27951366)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CALENDAR_ITEM" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CALENDAR_ITEM_ID_seq"'::regclass);


--
-- TOC entry 6575 (class 2604 OID 27951367)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CALENDAR_ITEM_GROUP" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CALENDAR_ITEM_GROUP_ID_seq"'::regclass);


--
-- TOC entry 6580 (class 2604 OID 27951368)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CATEGORIE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CATEGORIE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6584 (class 2604 OID 27951369)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CHEQUE_AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6594 (class 2604 OID 27951370)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_A_ENCAISSER" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CHEQUE_A_ENCAISSER_ID_seq"'::regclass);


--
-- TOC entry 6606 (class 2604 OID 27951371)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CHEQUE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 6616 (class 2604 OID 27951372)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHIFFRAGE_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6628 (class 2604 OID 27951373)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLASSEMENT_CONVENTIONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CLASSEMENT_CONVENTIONNEL_ID_seq"'::regclass);


--
-- TOC entry 6637 (class 2604 OID 27951374)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLASSE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CLASSE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 6643 (class 2604 OID 27951375)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CLIENT_ID_CLIENT_seq"'::regclass);


--
-- TOC entry 6707 (class 2604 OID 27951376)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT_DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CLIENT_DEPARTEMENT_ID_seq"'::regclass);


--
-- TOC entry 6714 (class 2604 OID 27951377)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_CARACT_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CODE_CARACT_ACTIVITE_ID_seq"'::regclass);


--
-- TOC entry 6720 (class 2604 OID 27951378)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_CONTRAT_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CODE_CONTRAT_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 6726 (class 2604 OID 27951379)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_DROIT_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CODE_DROIT_CONTRAT_ID_seq"'::regclass);


--
-- TOC entry 6732 (class 2604 OID 27951380)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_EMPLOI" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CODE_EMPLOI_ID_seq"'::regclass);


--
-- TOC entry 6738 (class 2604 OID 27951381)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CODE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 6744 (class 2604 OID 27951382)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_PENIBILITE_CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 6749 (class 2604 OID 27951383)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_REGIME" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CODE_REGIME_ID_seq"'::regclass);


--
-- TOC entry 6755 (class 2604 OID 27951384)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_STATUT_CATEGORIEL" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CODE_STATUT_CATEGORIEL_ID_seq"'::regclass);


--
-- TOC entry 6761 (class 2604 OID 27951385)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_STATUT_CAT_CONV" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CODE_STATUT_CAT_CONV_ID_seq"'::regclass);


--
-- TOC entry 6766 (class 2604 OID 27951386)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_STATUT_PROF" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CODE_STATUT_PROF_ID_seq"'::regclass);


--
-- TOC entry 6772 (class 2604 OID 27951387)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COEFF_PRIME" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."COEFF_PRIME_ID_seq"'::regclass);


--
-- TOC entry 6779 (class 2604 OID 27951388)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."COMMANDE_ID_seq"'::regclass);


--
-- TOC entry 6806 (class 2604 OID 27951389)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 6833 (class 2604 OID 27951390)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."COMMANDE_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6888 (class 2604 OID 27951391)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."COMMANDE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 6938 (class 2604 OID 27951392)
-- Name: ID_COMMERCIAL; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMERCIAL" ALTER COLUMN "ID_COMMERCIAL" SET DEFAULT nextval('"Default"."COMMERCIAL_ID_COMMERCIAL_seq"'::regclass);


--
-- TOC entry 6953 (class 2604 OID 27951393)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_CLIENT_TRANSACTION" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."COMPTE_CLIENT_TRANSACTION_ID_seq"'::regclass);


--
-- TOC entry 6960 (class 2604 OID 27951394)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."COMPTE_PCE_ID_seq"'::regclass);


--
-- TOC entry 6972 (class 2604 OID 27951395)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 6983 (class 2604 OID 27951396)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CONTACT_ID_seq"'::regclass);


--
-- TOC entry 7000 (class 2604 OID 27951397)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT_ADMINISTRATIF" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CONTACT_ADMINISTRATIF_ID_seq"'::regclass);


--
-- TOC entry 7014 (class 2604 OID 27951398)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CONTACT_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 7028 (class 2604 OID 27951399)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CONTRAT_PREVOYANCE_ID_seq"'::regclass);


--
-- TOC entry 7037 (class 2604 OID 27951400)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq"'::regclass);


--
-- TOC entry 7042 (class 2604 OID 27951401)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 7049 (class 2604 OID 27951402)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq"'::regclass);


--
-- TOC entry 7054 (class 2604 OID 27951403)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq"'::regclass);


--
-- TOC entry 7059 (class 2604 OID 27951404)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 7085 (class 2604 OID 27951405)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7094 (class 2604 OID 27951406)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CUMULS_CONGES" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CUMULS_CONGES_ID_seq"'::regclass);


--
-- TOC entry 7100 (class 2604 OID 27951407)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CUMULS_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."CUMULS_PAYE_ID_seq"'::regclass);


--
-- TOC entry 7119 (class 2604 OID 27951408)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DECLARATION_DSN" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."DECLARATION_DSN_ID_seq"'::regclass);


--
-- TOC entry 7138 (class 2604 OID 27951409)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_ACHAT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."DEMANDE_ACHAT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7166 (class 2604 OID 27951410)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."DEMANDE_PRIX_ID_seq"'::regclass);


--
-- TOC entry 7177 (class 2604 OID 27951411)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."DEMANDE_PRIX_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7221 (class 2604 OID 27951412)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."DEPARTEMENT_ID_seq"'::regclass);


--
-- TOC entry 7229 (class 2604 OID 27951413)
-- Name: ID_DEVIS; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS" ALTER COLUMN "ID_DEVIS" SET DEFAULT nextval('"Default"."DEVIS_ID_DEVIS_seq"'::regclass);


--
-- TOC entry 7255 (class 2604 OID 27951414)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVISE_HISTORIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."DEVISE_HISTORIQUE_ID_seq"'::regclass);


--
-- TOC entry 7262 (class 2604 OID 27951415)
-- Name: ID_DEVIS_ELEMENT; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT" ALTER COLUMN "ID_DEVIS_ELEMENT" SET DEFAULT nextval('"Default"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"'::regclass);


--
-- TOC entry 7314 (class 2604 OID 27951416)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHANTILLON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ECHANTILLON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7326 (class 2604 OID 27951417)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ECHEANCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7337 (class 2604 OID 27951418)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ECHEANCE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 7346 (class 2604 OID 27951419)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECRITURE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ECRITURE_ID_seq"'::regclass);


--
-- TOC entry 7368 (class 2604 OID 27951420)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."EMPLOYEUR_MULTIPLE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."EMPLOYEUR_MULTIPLE_ID_seq"'::regclass);


--
-- TOC entry 7373 (class 2604 OID 27951421)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ENCAISSER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 7385 (class 2604 OID 27951422)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ENCAISSER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7393 (class 2604 OID 27951423)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_CIVIL" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ETAT_CIVIL_ID_seq"'::regclass);


--
-- TOC entry 7417 (class 2604 OID 27951424)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_DEMANDE_ACHAT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7420 (class 2604 OID 27951425)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_DEMANDE_PRIX" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ETAT_DEMANDE_PRIX_ID_seq"'::regclass);


--
-- TOC entry 7424 (class 2604 OID 27951426)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ETAT_DEVIS_ID_seq"'::regclass);


--
-- TOC entry 7429 (class 2604 OID 27951427)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."ETAT_RAPPORT_ID_seq"'::regclass);


--
-- TOC entry 7434 (class 2604 OID 27951428)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FABRICANT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."FABRICANT_ID_seq"'::regclass);


--
-- TOC entry 7437 (class 2604 OID 27951429)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURATION_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."FACTURATION_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7452 (class 2604 OID 27951430)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."FACTURE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 7477 (class 2604 OID 27951431)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7523 (class 2604 OID 27951432)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FAMILLE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."FAMILLE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 7532 (class 2604 OID 27951433)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FAMILLE_ARTICLE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 7537 (class 2604 OID 27951434)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."FICHE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 7570 (class 2604 OID 27951435)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."FICHE_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7589 (class 2604 OID 27951436)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FIN_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."FIN_CONTRAT_ID_seq"'::regclass);


--
-- TOC entry 7598 (class 2604 OID 27951437)
-- Name: ID_FOURNISSEUR; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FOURNISSEUR" ALTER COLUMN "ID_FOURNISSEUR" SET DEFAULT nextval('"Default"."FOURNISSEUR_ID_FOURNISSEUR_seq"'::regclass);


--
-- TOC entry 7622 (class 2604 OID 27951438)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FWK_MODULE_METADATA" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."FWK_MODULE_METADATA_ID_seq"'::regclass);


--
-- TOC entry 7628 (class 2604 OID 27951439)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."IDCC" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."IDCC_ID_seq"'::regclass);


--
-- TOC entry 7634 (class 2604 OID 27951440)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."INFOS_SALARIE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."INFOS_SALARIE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 7650 (class 2604 OID 27951441)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."JOURNAL_ID_seq"'::regclass);


--
-- TOC entry 7656 (class 2604 OID 27951442)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."LANGUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."LANGUE_ID_seq"'::regclass);


--
-- TOC entry 7662 (class 2604 OID 27951443)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."METRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."METRIQUE_ID_seq"'::regclass);


--
-- TOC entry 7668 (class 2604 OID 27951444)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODELE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."MODELE_ID_seq"'::regclass);


--
-- TOC entry 7673 (class 2604 OID 27951445)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODELE_COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."MODELE_COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7682 (class 2604 OID 27951446)
-- Name: ID_MODE_REGLEMENT; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_REGLEMENT" ALTER COLUMN "ID_MODE_REGLEMENT" SET DEFAULT nextval('"Default"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"'::regclass);


--
-- TOC entry 7697 (class 2604 OID 27951447)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."MODE_REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 7699 (class 2604 OID 27951448)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_VENTE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."MODE_VENTE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 7715 (class 2604 OID 27951449)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOIS" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."MOIS_ID_seq"'::regclass);


--
-- TOC entry 7720 (class 2604 OID 27951450)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOUVEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."MOUVEMENT_ID_seq"'::regclass);


--
-- TOC entry 7730 (class 2604 OID 27951451)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOUVEMENT_STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."MOUVEMENT_STOCK_ID_seq"'::regclass);


--
-- TOC entry 7741 (class 2604 OID 27951452)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."NATURE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."NATURE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 7746 (class 2604 OID 27951453)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."NUMEROTATION_AUTO" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."NUMEROTATION_AUTO_ID_seq"'::regclass);


--
-- TOC entry 7782 (class 2604 OID 27951454)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."OBJECTIF_COMMERCIAL" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."OBJECTIF_COMMERCIAL_ID_seq"'::regclass);


--
-- TOC entry 7789 (class 2604 OID 27951455)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PAYS" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."PAYS_ID_seq"'::regclass);


--
-- TOC entry 7797 (class 2604 OID 27951456)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PIECE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."PIECE_ID_seq"'::regclass);


--
-- TOC entry 7802 (class 2604 OID 27951457)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."POSTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."POSTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 7809 (class 2604 OID 27951458)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFERENCES" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."PREFERENCES_ID_seq"'::regclass);


--
-- TOC entry 7814 (class 2604 OID 27951459)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."PREFS_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 7841 (class 2604 OID 27951460)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REFERENCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."REFERENCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 7847 (class 2604 OID 27951461)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGIME_BASE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."REGIME_BASE_ID_seq"'::regclass);


--
-- TOC entry 7858 (class 2604 OID 27951462)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 7867 (class 2604 OID 27951463)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."REGLER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 7874 (class 2604 OID 27951464)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."REGLER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7882 (class 2604 OID 27951465)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."RELANCE_ID_seq"'::regclass);


--
-- TOC entry 7893 (class 2604 OID 27951466)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPARTITION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."REPARTITION_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 7898 (class 2604 OID 27951467)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPARTITION_ANALYTIQUE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7905 (class 2604 OID 27951468)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPRISE_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."REPRISE_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 7913 (class 2604 OID 27951469)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."SAISIE_ACHAT_ID_seq"'::regclass);


--
-- TOC entry 7931 (class 2604 OID 27951470)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."SAISIE_KM_ID_seq"'::regclass);


--
-- TOC entry 7937 (class 2604 OID 27951471)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."SAISIE_KM_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 7950 (class 2604 OID 27951472)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."SAISIE_VENTE_COMPTOIR_ID_seq"'::regclass);


--
-- TOC entry 7968 (class 2604 OID 27951473)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- TOC entry 8024 (class 2604 OID 27951474)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 8099 (class 2604 OID 27951475)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."SALARIE_ID_seq"'::regclass);


--
-- TOC entry 12826 (class 2604 OID 27967664)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SEPA_DIRECT_DEBIT_MESSAGE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq"'::regclass);


--
-- TOC entry 12831 (class 2604 OID 27967679)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SEPA_MANDATE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."SEPA_MANDATE_ID_seq"'::regclass);


--
-- TOC entry 8116 (class 2604 OID 27951476)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SITUATION_FAMILIALE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."SITUATION_FAMILIALE_ID_seq"'::regclass);


--
-- TOC entry 8122 (class 2604 OID 27951477)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."STOCK_ID_seq"'::regclass);


--
-- TOC entry 8130 (class 2604 OID 27951478)
-- Name: ID_STYLE; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."STYLE" ALTER COLUMN "ID_STYLE" SET DEFAULT nextval('"Default"."STYLE_ID_STYLE_seq"'::regclass);


--
-- TOC entry 8134 (class 2604 OID 27951479)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TARIF_ID_seq"'::regclass);


--
-- TOC entry 8140 (class 2604 OID 27951480)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TARIF_QUANTITE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TARIF_QUANTITE_ID_seq"'::regclass);


--
-- TOC entry 8145 (class 2604 OID 27951481)
-- Name: ID_TAXE; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE" ALTER COLUMN "ID_TAXE" SET DEFAULT nextval('"Default"."TAXE_ID_TAXE_seq"'::regclass);


--
-- TOC entry 8160 (class 2604 OID 27951482)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE_COMPLEMENTAIRE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TAXE_COMPLEMENTAIRE_ID_seq"'::regclass);


--
-- TOC entry 8168 (class 2604 OID 27951483)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TICKET_CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TICKET_CAISSE_ID_seq"'::regclass);


--
-- TOC entry 8182 (class 2604 OID 27951484)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TITRE_PERSONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TITRE_PERSONNEL_ID_seq"'::regclass);


--
-- TOC entry 8189 (class 2604 OID 27951485)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TR_BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- TOC entry 8194 (class 2604 OID 27951486)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TR_BON_RECEPTION_ID_seq"'::regclass);


--
-- TOC entry 8200 (class 2604 OID 27951487)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TR_COMMANDE_ID_seq"'::regclass);


--
-- TOC entry 8206 (class 2604 OID 27951488)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TR_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 8213 (class 2604 OID 27951489)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TR_DEVIS_ID_seq"'::regclass);


--
-- TOC entry 8220 (class 2604 OID 27951490)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TR_SAISIE_ACHAT_ID_seq"'::regclass);


--
-- TOC entry 8225 (class 2604 OID 27951491)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TR_SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- TOC entry 8232 (class 2604 OID 27951492)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TYPE_COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 8235 (class 2604 OID 27951493)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_LETTRE_RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TYPE_LETTRE_RELANCE_ID_seq"'::regclass);


--
-- TOC entry 8241 (class 2604 OID 27951494)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_REGLEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."TYPE_REGLEMENT_ID_seq"'::regclass);


--
-- TOC entry 8250 (class 2604 OID 27951495)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."UNITE_VENTE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."UNITE_VENTE_ID_seq"'::regclass);


--
-- TOC entry 8257 (class 2604 OID 27951496)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."VARIABLE_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."VARIABLE_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 8280 (class 2604 OID 27951497)
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."VILLE" ALTER COLUMN "ID" SET DEFAULT nextval('"Default"."VILLE_ID_seq"'::regclass);


--
-- TOC entry 8293 (class 2604 OID 27951498)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ACOMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ACOMPTE_ID_seq"'::regclass);


--
-- TOC entry 8295 (class 2604 OID 27951499)
-- Name: ID_ADRESSE; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ADRESSE" ALTER COLUMN "ID_ADRESSE" SET DEFAULT nextval('"OpenConcerto42"."ADRESSE_ID_ADRESSE_seq"'::regclass);


--
-- TOC entry 8310 (class 2604 OID 27951500)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARRET_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ARRET_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 8340 (class 2604 OID 27951501)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 8370 (class 2604 OID 27951502)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_CODE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ARTICLE_CODE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 8376 (class 2604 OID 27951503)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_DESIGNATION" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ARTICLE_DESIGNATION_ID_seq"'::regclass);


--
-- TOC entry 8382 (class 2604 OID 27951504)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ARTICLE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 8390 (class 2604 OID 27951505)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ARTICLE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 8434 (class 2604 OID 27951506)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ARTICLE_TARIF_ID_seq"'::regclass);


--
-- TOC entry 8448 (class 2604 OID 27951507)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ASSOCIATION_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 8462 (class 2604 OID 27951508)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 8464 (class 2604 OID 27951509)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ATTACHMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ATTACHMENT_ID_seq"'::regclass);


--
-- TOC entry 8487 (class 2604 OID 27951510)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 8567 (class 2604 OID 27951511)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."AVOIR_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 8600 (class 2604 OID 27951512)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."AVOIR_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 8613 (class 2604 OID 27951513)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AXE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."AXE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 8615 (class 2604 OID 27951514)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AYANT_DROIT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."AYANT_DROIT_ID_seq"'::regclass);


--
-- TOC entry 8627 (class 2604 OID 27951515)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BANQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."BANQUE_ID_seq"'::regclass);


--
-- TOC entry 8643 (class 2604 OID 27951516)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- TOC entry 8700 (class 2604 OID 27951517)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 8730 (class 2604 OID 27951518)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."BON_RECEPTION_ID_seq"'::regclass);


--
-- TOC entry 8772 (class 2604 OID 27951519)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."BON_RECEPTION_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 8796 (class 2604 OID 27951520)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CAISSE_ID_seq"'::regclass);


--
-- TOC entry 8800 (class 2604 OID 27951521)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_CLOTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CAISSE_CLOTURE_ID_seq"'::regclass);


--
-- TOC entry 8810 (class 2604 OID 27951522)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CAISSE_JOURNAL_ID_seq"'::regclass);


--
-- TOC entry 8819 (class 2604 OID 27951523)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CALENDAR_ITEM" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CALENDAR_ITEM_ID_seq"'::regclass);


--
-- TOC entry 8830 (class 2604 OID 27951524)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CALENDAR_ITEM_GROUP" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CALENDAR_ITEM_GROUP_ID_seq"'::regclass);


--
-- TOC entry 8835 (class 2604 OID 27951525)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CATEGORIE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CATEGORIE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 8844 (class 2604 OID 27951526)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CHEQUE_AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 8855 (class 2604 OID 27951527)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_A_ENCAISSER" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CHEQUE_A_ENCAISSER_ID_seq"'::regclass);


--
-- TOC entry 8861 (class 2604 OID 27951528)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CHEQUE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 8871 (class 2604 OID 27951529)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 8885 (class 2604 OID 27951530)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CLASSEMENT_CONVENTIONNEL_ID_seq"'::regclass);


--
-- TOC entry 8895 (class 2604 OID 27951531)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLASSE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CLASSE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 8918 (class 2604 OID 27951532)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CLIENT_ID_seq"'::regclass);


--
-- TOC entry 8962 (class 2604 OID 27951533)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT_DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CLIENT_DEPARTEMENT_ID_seq"'::regclass);


--
-- TOC entry 8974 (class 2604 OID 27951534)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_CARACT_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CODE_CARACT_ACTIVITE_ID_seq"'::regclass);


--
-- TOC entry 8976 (class 2604 OID 27951535)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_CONTRAT_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CODE_CONTRAT_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 8983 (class 2604 OID 27951536)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_DROIT_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CODE_DROIT_CONTRAT_ID_seq"'::regclass);


--
-- TOC entry 8991 (class 2604 OID 27951537)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_EMPLOI" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CODE_EMPLOI_ID_seq"'::regclass);


--
-- TOC entry 8993 (class 2604 OID 27951538)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CODE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 8999 (class 2604 OID 27951539)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 9005 (class 2604 OID 27951540)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_REGIME" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CODE_REGIME_ID_seq"'::regclass);


--
-- TOC entry 9015 (class 2604 OID 27951541)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_STATUT_CATEGORIEL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CODE_STATUT_CATEGORIEL_ID_seq"'::regclass);


--
-- TOC entry 9016 (class 2604 OID 27951542)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_STATUT_CAT_CONV" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CODE_STATUT_CAT_CONV_ID_seq"'::regclass);


--
-- TOC entry 9023 (class 2604 OID 27951543)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_STATUT_PROF" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CODE_STATUT_PROF_ID_seq"'::regclass);


--
-- TOC entry 9027 (class 2604 OID 27951544)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COEFF_PRIME" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."COEFF_PRIME_ID_seq"'::regclass);


--
-- TOC entry 9043 (class 2604 OID 27951545)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."COMMANDE_ID_seq"'::regclass);


--
-- TOC entry 9060 (class 2604 OID 27951546)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 9093 (class 2604 OID 27951547)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."COMMANDE_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 9174 (class 2604 OID 27951548)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."COMMANDE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 9198 (class 2604 OID 27951549)
-- Name: ID_COMMERCIAL; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMERCIAL" ALTER COLUMN "ID_COMMERCIAL" SET DEFAULT nextval('"OpenConcerto42"."COMMERCIAL_ID_COMMERCIAL_seq"'::regclass);


--
-- TOC entry 9208 (class 2604 OID 27951550)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."COMPTE_CLIENT_TRANSACTION_ID_seq"'::regclass);


--
-- TOC entry 9225 (class 2604 OID 27951551)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."COMPTE_PCE_ID_seq"'::regclass);


--
-- TOC entry 9231 (class 2604 OID 27951552)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 9242 (class 2604 OID 27951553)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CONTACT_ID_seq"'::regclass);


--
-- TOC entry 9255 (class 2604 OID 27951554)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT_ADMINISTRATIF" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CONTACT_ADMINISTRATIF_ID_seq"'::regclass);


--
-- TOC entry 9269 (class 2604 OID 27951555)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CONTACT_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 9283 (class 2604 OID 27951556)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CONTRAT_PREVOYANCE_ID_seq"'::regclass);


--
-- TOC entry 9292 (class 2604 OID 27951557)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq"'::regclass);


--
-- TOC entry 9297 (class 2604 OID 27951558)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 9304 (class 2604 OID 27951559)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq"'::regclass);


--
-- TOC entry 9309 (class 2604 OID 27951560)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq"'::regclass);


--
-- TOC entry 9324 (class 2604 OID 27951561)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 9343 (class 2604 OID 27951562)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 9354 (class 2604 OID 27951563)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CUMULS_CONGES" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CUMULS_CONGES_ID_seq"'::regclass);


--
-- TOC entry 9356 (class 2604 OID 27951564)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CUMULS_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."CUMULS_PAYE_ID_seq"'::regclass);


--
-- TOC entry 9374 (class 2604 OID 27951565)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DECLARATION_DSN" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."DECLARATION_DSN_ID_seq"'::regclass);


--
-- TOC entry 9393 (class 2604 OID 27951566)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."DEMANDE_ACHAT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 9421 (class 2604 OID 27951567)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."DEMANDE_PRIX_ID_seq"'::regclass);


--
-- TOC entry 9432 (class 2604 OID 27951568)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."DEMANDE_PRIX_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 9476 (class 2604 OID 27951569)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."DEPARTEMENT_ID_seq"'::regclass);


--
-- TOC entry 9485 (class 2604 OID 27951570)
-- Name: ID_DEVIS; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS" ALTER COLUMN "ID_DEVIS" SET DEFAULT nextval('"OpenConcerto42"."DEVIS_ID_DEVIS_seq"'::regclass);


--
-- TOC entry 9510 (class 2604 OID 27951571)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVISE_HISTORIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."DEVISE_HISTORIQUE_ID_seq"'::regclass);


--
-- TOC entry 9539 (class 2604 OID 27951572)
-- Name: ID_DEVIS_ELEMENT; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT" ALTER COLUMN "ID_DEVIS_ELEMENT" SET DEFAULT nextval('"OpenConcerto42"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"'::regclass);


--
-- TOC entry 9573 (class 2604 OID 27951573)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHANTILLON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ECHANTILLON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 9590 (class 2604 OID 27951574)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ECHEANCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 9596 (class 2604 OID 27951575)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ECHEANCE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 9601 (class 2604 OID 27951576)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECRITURE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ECRITURE_ID_seq"'::regclass);


--
-- TOC entry 9624 (class 2604 OID 27951577)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."EMPLOYEUR_MULTIPLE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."EMPLOYEUR_MULTIPLE_ID_seq"'::regclass);


--
-- TOC entry 9630 (class 2604 OID 27951578)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ENCAISSER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 9642 (class 2604 OID 27951579)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 9662 (class 2604 OID 27951580)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_CIVIL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ETAT_CIVIL_ID_seq"'::regclass);


--
-- TOC entry 9672 (class 2604 OID 27951581)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 9675 (class 2604 OID 27951582)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_DEMANDE_PRIX" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ETAT_DEMANDE_PRIX_ID_seq"'::regclass);


--
-- TOC entry 9679 (class 2604 OID 27951583)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ETAT_DEVIS_ID_seq"'::regclass);


--
-- TOC entry 9688 (class 2604 OID 27951584)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."ETAT_RAPPORT_ID_seq"'::regclass);


--
-- TOC entry 9689 (class 2604 OID 27951585)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FABRICANT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."FABRICANT_ID_seq"'::regclass);


--
-- TOC entry 9692 (class 2604 OID 27951586)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."FACTURATION_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 9707 (class 2604 OID 27951587)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."FACTURE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 9732 (class 2604 OID 27951588)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 9778 (class 2604 OID 27951589)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FAMILLE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."FAMILLE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 9787 (class 2604 OID 27951590)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 9811 (class 2604 OID 27951591)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."FICHE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 9829 (class 2604 OID 27951592)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."FICHE_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 9844 (class 2604 OID 27951593)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FIN_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."FIN_CONTRAT_ID_seq"'::regclass);


--
-- TOC entry 9862 (class 2604 OID 27951594)
-- Name: ID_FOURNISSEUR; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FOURNISSEUR" ALTER COLUMN "ID_FOURNISSEUR" SET DEFAULT nextval('"OpenConcerto42"."FOURNISSEUR_ID_FOURNISSEUR_seq"'::regclass);


--
-- TOC entry 9877 (class 2604 OID 27951595)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FWK_MODULE_METADATA" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."FWK_MODULE_METADATA_ID_seq"'::regclass);


--
-- TOC entry 9885 (class 2604 OID 27951596)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."IDCC" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."IDCC_ID_seq"'::regclass);


--
-- TOC entry 9900 (class 2604 OID 27951597)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."INFOS_SALARIE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."INFOS_SALARIE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 9908 (class 2604 OID 27951598)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."JOURNAL_ID_seq"'::regclass);


--
-- TOC entry 9911 (class 2604 OID 27951599)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."LANGUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."LANGUE_ID_seq"'::regclass);


--
-- TOC entry 9921 (class 2604 OID 27951600)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."METRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."METRIQUE_ID_seq"'::regclass);


--
-- TOC entry 9923 (class 2604 OID 27951601)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODELE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."MODELE_ID_seq"'::regclass);


--
-- TOC entry 9930 (class 2604 OID 27951602)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODELE_COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."MODELE_COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 9940 (class 2604 OID 27951603)
-- Name: ID_MODE_REGLEMENT; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_REGLEMENT" ALTER COLUMN "ID_MODE_REGLEMENT" SET DEFAULT nextval('"OpenConcerto42"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"'::regclass);


--
-- TOC entry 9953 (class 2604 OID 27951604)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."MODE_REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 9957 (class 2604 OID 27951605)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_VENTE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."MODE_VENTE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 9974 (class 2604 OID 27951606)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOIS" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."MOIS_ID_seq"'::regclass);


--
-- TOC entry 9978 (class 2604 OID 27951607)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOUVEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."MOUVEMENT_ID_seq"'::regclass);


--
-- TOC entry 9993 (class 2604 OID 27951608)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOUVEMENT_STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."MOUVEMENT_STOCK_ID_seq"'::regclass);


--
-- TOC entry 9998 (class 2604 OID 27951609)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."NATURE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."NATURE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 10014 (class 2604 OID 27951610)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."NUMEROTATION_AUTO" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."NUMEROTATION_AUTO_ID_seq"'::regclass);


--
-- TOC entry 10037 (class 2604 OID 27951611)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."OBJECTIF_COMMERCIAL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."OBJECTIF_COMMERCIAL_ID_seq"'::regclass);


--
-- TOC entry 10049 (class 2604 OID 27951612)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PAYS" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."PAYS_ID_seq"'::regclass);


--
-- TOC entry 10054 (class 2604 OID 27951613)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PIECE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."PIECE_ID_seq"'::regclass);


--
-- TOC entry 10058 (class 2604 OID 27951614)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."POSTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."POSTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 10066 (class 2604 OID 27951615)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFERENCES" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."PREFERENCES_ID_seq"'::regclass);


--
-- TOC entry 10078 (class 2604 OID 27951616)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."PREFS_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 10096 (class 2604 OID 27951617)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREF_NODE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."PREF_NODE_ID_seq"'::regclass);


--
-- TOC entry 10104 (class 2604 OID 27951618)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REFERENCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."REFERENCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 10116 (class 2604 OID 27951619)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGIME_BASE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."REGIME_BASE_ID_seq"'::regclass);


--
-- TOC entry 10117 (class 2604 OID 27951620)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 10129 (class 2604 OID 27951621)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."REGLER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 10133 (class 2604 OID 27951622)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."REGLER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 10150 (class 2604 OID 27951623)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."RELANCE_ID_seq"'::regclass);


--
-- TOC entry 10156 (class 2604 OID 27951624)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPARTITION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."REPARTITION_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 10159 (class 2604 OID 27951625)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 10164 (class 2604 OID 27951626)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPRISE_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."REPRISE_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 10189 (class 2604 OID 27951627)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."SAISIE_ACHAT_ID_seq"'::regclass);


--
-- TOC entry 10190 (class 2604 OID 27951628)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."SAISIE_KM_ID_seq"'::regclass);


--
-- TOC entry 10195 (class 2604 OID 27951629)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."SAISIE_KM_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 10211 (class 2604 OID 27951630)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."SAISIE_VENTE_COMPTOIR_ID_seq"'::regclass);


--
-- TOC entry 10244 (class 2604 OID 27951631)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- TOC entry 10302 (class 2604 OID 27951632)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 10373 (class 2604 OID 27951633)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."SALARIE_ID_seq"'::regclass);


--
-- TOC entry 12815 (class 2604 OID 27967342)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq"'::regclass);


--
-- TOC entry 12820 (class 2604 OID 27967357)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SEPA_MANDATE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."SEPA_MANDATE_ID_seq"'::regclass);


--
-- TOC entry 10378 (class 2604 OID 27951634)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SITUATION_FAMILIALE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."SITUATION_FAMILIALE_ID_seq"'::regclass);


--
-- TOC entry 10384 (class 2604 OID 27951635)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."STOCK_ID_seq"'::regclass);


--
-- TOC entry 10389 (class 2604 OID 27951636)
-- Name: ID_STYLE; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."STYLE" ALTER COLUMN "ID_STYLE" SET DEFAULT nextval('"OpenConcerto42"."STYLE_ID_STYLE_seq"'::regclass);


--
-- TOC entry 10393 (class 2604 OID 27951637)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TARIF_ID_seq"'::regclass);


--
-- TOC entry 10399 (class 2604 OID 27951638)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TARIF_QUANTITE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TARIF_QUANTITE_ID_seq"'::regclass);


--
-- TOC entry 10406 (class 2604 OID 27951639)
-- Name: ID_TAXE; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE" ALTER COLUMN "ID_TAXE" SET DEFAULT nextval('"OpenConcerto42"."TAXE_ID_TAXE_seq"'::regclass);


--
-- TOC entry 10419 (class 2604 OID 27951640)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE_COMPLEMENTAIRE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TAXE_COMPLEMENTAIRE_ID_seq"'::regclass);


--
-- TOC entry 10437 (class 2604 OID 27951641)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TICKET_CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TICKET_CAISSE_ID_seq"'::regclass);


--
-- TOC entry 10441 (class 2604 OID 27951642)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TITRE_PERSONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TITRE_PERSONNEL_ID_seq"'::regclass);


--
-- TOC entry 10448 (class 2604 OID 27951643)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TR_BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- TOC entry 10453 (class 2604 OID 27951644)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TR_BON_RECEPTION_ID_seq"'::regclass);


--
-- TOC entry 10459 (class 2604 OID 27951645)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TR_COMMANDE_ID_seq"'::regclass);


--
-- TOC entry 10465 (class 2604 OID 27951646)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TR_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 10472 (class 2604 OID 27951647)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TR_DEVIS_ID_seq"'::regclass);


--
-- TOC entry 10479 (class 2604 OID 27951648)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TR_SAISIE_ACHAT_ID_seq"'::regclass);


--
-- TOC entry 10484 (class 2604 OID 27951649)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TR_SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- TOC entry 10492 (class 2604 OID 27951650)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TYPE_COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 10494 (class 2604 OID 27951651)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_LETTRE_RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TYPE_LETTRE_RELANCE_ID_seq"'::regclass);


--
-- TOC entry 10503 (class 2604 OID 27951652)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_REGLEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."TYPE_REGLEMENT_ID_seq"'::regclass);


--
-- TOC entry 10509 (class 2604 OID 27951653)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."UNITE_VENTE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."UNITE_VENTE_ID_seq"'::regclass);


--
-- TOC entry 10518 (class 2604 OID 27951654)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."VARIABLE_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."VARIABLE_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 10539 (class 2604 OID 27951655)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."VILLE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto42"."VILLE_ID_seq"'::regclass);


--
-- TOC entry 10553 (class 2604 OID 27951656)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ACOMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ACOMPTE_ID_seq"'::regclass);


--
-- TOC entry 10556 (class 2604 OID 27951657)
-- Name: ID_ADRESSE; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ADRESSE" ALTER COLUMN "ID_ADRESSE" SET DEFAULT nextval('"OpenConcerto48"."ADRESSE_ID_ADRESSE_seq"'::regclass);


--
-- TOC entry 10569 (class 2604 OID 27951658)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARRET_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ARRET_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 10584 (class 2604 OID 27951659)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 10629 (class 2604 OID 27951660)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_CODE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ARTICLE_CODE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 10635 (class 2604 OID 27951661)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_DESIGNATION" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ARTICLE_DESIGNATION_ID_seq"'::regclass);


--
-- TOC entry 10641 (class 2604 OID 27951662)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ARTICLE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 10649 (class 2604 OID 27951663)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ARTICLE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 10693 (class 2604 OID 27951664)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ARTICLE_TARIF_ID_seq"'::regclass);


--
-- TOC entry 10707 (class 2604 OID 27951665)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ASSOCIATION_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 10720 (class 2604 OID 27951666)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 10723 (class 2604 OID 27951667)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ATTACHMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ATTACHMENT_ID_seq"'::regclass);


--
-- TOC entry 10753 (class 2604 OID 27951668)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 10809 (class 2604 OID 27951669)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."AVOIR_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 10860 (class 2604 OID 27951670)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."AVOIR_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 10870 (class 2604 OID 27951671)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AXE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."AXE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 10874 (class 2604 OID 27951672)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AYANT_DROIT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."AYANT_DROIT_ID_seq"'::regclass);


--
-- TOC entry 10886 (class 2604 OID 27951673)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BANQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."BANQUE_ID_seq"'::regclass);


--
-- TOC entry 10908 (class 2604 OID 27951674)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- TOC entry 10950 (class 2604 OID 27951675)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 10989 (class 2604 OID 27951676)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."BON_RECEPTION_ID_seq"'::regclass);


--
-- TOC entry 11036 (class 2604 OID 27951677)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."BON_RECEPTION_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 11056 (class 2604 OID 27951678)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CAISSE_ID_seq"'::regclass);


--
-- TOC entry 11059 (class 2604 OID 27951679)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_CLOTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CAISSE_CLOTURE_ID_seq"'::regclass);


--
-- TOC entry 11069 (class 2604 OID 27951680)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CAISSE_JOURNAL_ID_seq"'::regclass);


--
-- TOC entry 11078 (class 2604 OID 27951681)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CALENDAR_ITEM" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CALENDAR_ITEM_ID_seq"'::regclass);


--
-- TOC entry 11089 (class 2604 OID 27951682)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CALENDAR_ITEM_GROUP" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CALENDAR_ITEM_GROUP_ID_seq"'::regclass);


--
-- TOC entry 11094 (class 2604 OID 27951683)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CATEGORIE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CATEGORIE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 11099 (class 2604 OID 27951684)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CHEQUE_AVOIR_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 11114 (class 2604 OID 27951685)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_A_ENCAISSER" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CHEQUE_A_ENCAISSER_ID_seq"'::regclass);


--
-- TOC entry 11127 (class 2604 OID 27951686)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CHEQUE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 11130 (class 2604 OID 27951687)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 11148 (class 2604 OID 27951688)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CLASSEMENT_CONVENTIONNEL_ID_seq"'::regclass);


--
-- TOC entry 11151 (class 2604 OID 27951689)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLASSE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CLASSE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 11186 (class 2604 OID 27951690)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CLIENT_ID_seq"'::regclass);


--
-- TOC entry 11221 (class 2604 OID 27951691)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT_DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CLIENT_DEPARTEMENT_ID_seq"'::regclass);


--
-- TOC entry 11228 (class 2604 OID 27951692)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_CARACT_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CODE_CARACT_ACTIVITE_ID_seq"'::regclass);


--
-- TOC entry 11234 (class 2604 OID 27951693)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_CONTRAT_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CODE_CONTRAT_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 11242 (class 2604 OID 27951694)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_DROIT_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CODE_DROIT_CONTRAT_ID_seq"'::regclass);


--
-- TOC entry 11251 (class 2604 OID 27951695)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_EMPLOI" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CODE_EMPLOI_ID_seq"'::regclass);


--
-- TOC entry 11252 (class 2604 OID 27951696)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CODE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 11258 (class 2604 OID 27951697)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 11263 (class 2604 OID 27951698)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_REGIME" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CODE_REGIME_ID_seq"'::regclass);


--
-- TOC entry 11271 (class 2604 OID 27951699)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_STATUT_CATEGORIEL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CODE_STATUT_CATEGORIEL_ID_seq"'::regclass);


--
-- TOC entry 11275 (class 2604 OID 27951700)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_STATUT_CAT_CONV" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CODE_STATUT_CAT_CONV_ID_seq"'::regclass);


--
-- TOC entry 11285 (class 2604 OID 27951701)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_STATUT_PROF" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CODE_STATUT_PROF_ID_seq"'::regclass);


--
-- TOC entry 11286 (class 2604 OID 27951702)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COEFF_PRIME" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."COEFF_PRIME_ID_seq"'::regclass);


--
-- TOC entry 11305 (class 2604 OID 27951703)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."COMMANDE_ID_seq"'::regclass);


--
-- TOC entry 11324 (class 2604 OID 27951704)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 11366 (class 2604 OID 27951705)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."COMMANDE_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 11406 (class 2604 OID 27951706)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."COMMANDE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 11452 (class 2604 OID 27951707)
-- Name: ID_COMMERCIAL; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMERCIAL" ALTER COLUMN "ID_COMMERCIAL" SET DEFAULT nextval('"OpenConcerto48"."COMMERCIAL_ID_COMMERCIAL_seq"'::regclass);


--
-- TOC entry 11467 (class 2604 OID 27951708)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."COMPTE_CLIENT_TRANSACTION_ID_seq"'::regclass);


--
-- TOC entry 11484 (class 2604 OID 27951709)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."COMPTE_PCE_ID_seq"'::regclass);


--
-- TOC entry 11495 (class 2604 OID 27951710)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 11512 (class 2604 OID 27951711)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CONTACT_ID_seq"'::regclass);


--
-- TOC entry 11514 (class 2604 OID 27951712)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT_ADMINISTRATIF" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CONTACT_ADMINISTRATIF_ID_seq"'::regclass);


--
-- TOC entry 11528 (class 2604 OID 27951713)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CONTACT_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 11542 (class 2604 OID 27951714)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CONTRAT_PREVOYANCE_ID_seq"'::regclass);


--
-- TOC entry 11551 (class 2604 OID 27951715)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq"'::regclass);


--
-- TOC entry 11556 (class 2604 OID 27951716)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 11563 (class 2604 OID 27951717)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq"'::regclass);


--
-- TOC entry 11568 (class 2604 OID 27951718)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq"'::regclass);


--
-- TOC entry 11581 (class 2604 OID 27951719)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 11602 (class 2604 OID 27951720)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 11610 (class 2604 OID 27951721)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CUMULS_CONGES" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CUMULS_CONGES_ID_seq"'::regclass);


--
-- TOC entry 11621 (class 2604 OID 27951722)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CUMULS_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."CUMULS_PAYE_ID_seq"'::regclass);


--
-- TOC entry 11633 (class 2604 OID 27951723)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DECLARATION_DSN" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."DECLARATION_DSN_ID_seq"'::regclass);


--
-- TOC entry 11652 (class 2604 OID 27951724)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."DEMANDE_ACHAT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 11680 (class 2604 OID 27951725)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."DEMANDE_PRIX_ID_seq"'::regclass);


--
-- TOC entry 11691 (class 2604 OID 27951726)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."DEMANDE_PRIX_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 11742 (class 2604 OID 27951727)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."DEPARTEMENT_ID_seq"'::regclass);


--
-- TOC entry 11745 (class 2604 OID 27951728)
-- Name: ID_DEVIS; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS" ALTER COLUMN "ID_DEVIS" SET DEFAULT nextval('"OpenConcerto48"."DEVIS_ID_DEVIS_seq"'::regclass);


--
-- TOC entry 11769 (class 2604 OID 27951729)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVISE_HISTORIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."DEVISE_HISTORIQUE_ID_seq"'::regclass);


--
-- TOC entry 11805 (class 2604 OID 27951730)
-- Name: ID_DEVIS_ELEMENT; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT" ALTER COLUMN "ID_DEVIS_ELEMENT" SET DEFAULT nextval('"OpenConcerto48"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"'::regclass);


--
-- TOC entry 11829 (class 2604 OID 27951731)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHANTILLON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ECHANTILLON_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 11849 (class 2604 OID 27951732)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ECHEANCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 11858 (class 2604 OID 27951733)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ECHEANCE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 11868 (class 2604 OID 27951734)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECRITURE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ECRITURE_ID_seq"'::regclass);


--
-- TOC entry 11882 (class 2604 OID 27951735)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."EMPLOYEUR_MULTIPLE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."EMPLOYEUR_MULTIPLE_ID_seq"'::regclass);


--
-- TOC entry 11889 (class 2604 OID 27951736)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ENCAISSER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 11902 (class 2604 OID 27951737)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 11915 (class 2604 OID 27951738)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_CIVIL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ETAT_CIVIL_ID_seq"'::regclass);


--
-- TOC entry 11931 (class 2604 OID 27951739)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 11934 (class 2604 OID 27951740)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_DEMANDE_PRIX" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ETAT_DEMANDE_PRIX_ID_seq"'::regclass);


--
-- TOC entry 11941 (class 2604 OID 27951741)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ETAT_DEVIS_ID_seq"'::regclass);


--
-- TOC entry 11947 (class 2604 OID 27951742)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."ETAT_RAPPORT_ID_seq"'::regclass);


--
-- TOC entry 11948 (class 2604 OID 27951743)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FABRICANT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."FABRICANT_ID_seq"'::regclass);


--
-- TOC entry 11951 (class 2604 OID 27951744)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."FACTURATION_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 11966 (class 2604 OID 27951745)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."FACTURE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 11991 (class 2604 OID 27951746)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 12040 (class 2604 OID 27951747)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FAMILLE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."FAMILLE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 12046 (class 2604 OID 27951748)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq"'::regclass);


--
-- TOC entry 12061 (class 2604 OID 27951749)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."FICHE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 12096 (class 2604 OID 27951750)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."FICHE_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 12103 (class 2604 OID 27951751)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FIN_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."FIN_CONTRAT_ID_seq"'::regclass);


--
-- TOC entry 12118 (class 2604 OID 27951752)
-- Name: ID_FOURNISSEUR; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FOURNISSEUR" ALTER COLUMN "ID_FOURNISSEUR" SET DEFAULT nextval('"OpenConcerto48"."FOURNISSEUR_ID_FOURNISSEUR_seq"'::regclass);


--
-- TOC entry 12136 (class 2604 OID 27951753)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FWK_MODULE_METADATA" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."FWK_MODULE_METADATA_ID_seq"'::regclass);


--
-- TOC entry 12143 (class 2604 OID 27951754)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."IDCC" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."IDCC_ID_seq"'::regclass);


--
-- TOC entry 12155 (class 2604 OID 27951755)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."INFOS_SALARIE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."INFOS_SALARIE_PAYE_ID_seq"'::regclass);


--
-- TOC entry 12166 (class 2604 OID 27951756)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."JOURNAL_ID_seq"'::regclass);


--
-- TOC entry 12170 (class 2604 OID 27951757)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."LANGUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."LANGUE_ID_seq"'::regclass);


--
-- TOC entry 12178 (class 2604 OID 27951758)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."METRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."METRIQUE_ID_seq"'::regclass);


--
-- TOC entry 12182 (class 2604 OID 27951759)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODELE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."MODELE_ID_seq"'::regclass);


--
-- TOC entry 12192 (class 2604 OID 27951760)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODELE_COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."MODELE_COURRIER_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 12209 (class 2604 OID 27951761)
-- Name: ID_MODE_REGLEMENT; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_REGLEMENT" ALTER COLUMN "ID_MODE_REGLEMENT" SET DEFAULT nextval('"OpenConcerto48"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"'::regclass);


--
-- TOC entry 12212 (class 2604 OID 27951762)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."MODE_REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 12215 (class 2604 OID 27951763)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_VENTE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."MODE_VENTE_ARTICLE_ID_seq"'::regclass);


--
-- TOC entry 12232 (class 2604 OID 27951764)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOIS" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."MOIS_ID_seq"'::regclass);


--
-- TOC entry 12237 (class 2604 OID 27951765)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOUVEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."MOUVEMENT_ID_seq"'::regclass);


--
-- TOC entry 12244 (class 2604 OID 27951766)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOUVEMENT_STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."MOUVEMENT_STOCK_ID_seq"'::regclass);


--
-- TOC entry 12255 (class 2604 OID 27951767)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."NATURE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."NATURE_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 12281 (class 2604 OID 27951768)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."NUMEROTATION_AUTO" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."NUMEROTATION_AUTO_ID_seq"'::regclass);


--
-- TOC entry 12296 (class 2604 OID 27951769)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."OBJECTIF_COMMERCIAL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."OBJECTIF_COMMERCIAL_ID_seq"'::regclass);


--
-- TOC entry 12307 (class 2604 OID 27951770)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PAYS" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."PAYS_ID_seq"'::regclass);


--
-- TOC entry 12314 (class 2604 OID 27951771)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PIECE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."PIECE_ID_seq"'::regclass);


--
-- TOC entry 12321 (class 2604 OID 27951772)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."POSTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."POSTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 12326 (class 2604 OID 27951773)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFERENCES" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."PREFERENCES_ID_seq"'::regclass);


--
-- TOC entry 12341 (class 2604 OID 27951774)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."PREFS_COMPTE_ID_seq"'::regclass);


--
-- TOC entry 12360 (class 2604 OID 27951775)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REFERENCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."REFERENCE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 12365 (class 2604 OID 27951776)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGIME_BASE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."REGIME_BASE_ID_seq"'::regclass);


--
-- TOC entry 12374 (class 2604 OID 27951777)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- TOC entry 12382 (class 2604 OID 27951778)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."REGLER_MONTANT_ID_seq"'::regclass);


--
-- TOC entry 12388 (class 2604 OID 27951779)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."REGLER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 12403 (class 2604 OID 27951780)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."RELANCE_ID_seq"'::regclass);


--
-- TOC entry 12409 (class 2604 OID 27951781)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPARTITION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."REPARTITION_ANALYTIQUE_ID_seq"'::regclass);


--
-- TOC entry 12413 (class 2604 OID 27951782)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 12419 (class 2604 OID 27951783)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPRISE_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."REPRISE_TRAVAIL_ID_seq"'::regclass);


--
-- TOC entry 12433 (class 2604 OID 27951784)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."SAISIE_ACHAT_ID_seq"'::regclass);


--
-- TOC entry 12445 (class 2604 OID 27951785)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."SAISIE_KM_ID_seq"'::regclass);


--
-- TOC entry 12460 (class 2604 OID 27951786)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."SAISIE_KM_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 12476 (class 2604 OID 27951787)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."SAISIE_VENTE_COMPTOIR_ID_seq"'::regclass);


--
-- TOC entry 12514 (class 2604 OID 27951788)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- TOC entry 12571 (class 2604 OID 27951789)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"'::regclass);


--
-- TOC entry 12615 (class 2604 OID 27951790)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."SALARIE_ID_seq"'::regclass);


--
-- TOC entry 12810 (class 2604 OID 27967033)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq"'::regclass);


--
-- TOC entry 12804 (class 2604 OID 27967020)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SEPA_MANDATE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."SEPA_MANDATE_ID_seq"'::regclass);


--
-- TOC entry 12635 (class 2604 OID 27951791)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SITUATION_FAMILIALE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."SITUATION_FAMILIALE_ID_seq"'::regclass);


--
-- TOC entry 12638 (class 2604 OID 27951792)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."STOCK_ID_seq"'::regclass);


--
-- TOC entry 12645 (class 2604 OID 27951793)
-- Name: ID_STYLE; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."STYLE" ALTER COLUMN "ID_STYLE" SET DEFAULT nextval('"OpenConcerto48"."STYLE_ID_STYLE_seq"'::regclass);


--
-- TOC entry 12648 (class 2604 OID 27951794)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TARIF_ID_seq"'::regclass);


--
-- TOC entry 12654 (class 2604 OID 27951795)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TARIF_QUANTITE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TARIF_QUANTITE_ID_seq"'::regclass);


--
-- TOC entry 12666 (class 2604 OID 27951796)
-- Name: ID_TAXE; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE" ALTER COLUMN "ID_TAXE" SET DEFAULT nextval('"OpenConcerto48"."TAXE_ID_TAXE_seq"'::regclass);


--
-- TOC entry 12674 (class 2604 OID 27951797)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE_COMPLEMENTAIRE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TAXE_COMPLEMENTAIRE_ID_seq"'::regclass);


--
-- TOC entry 12686 (class 2604 OID 27951798)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TICKET_CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TICKET_CAISSE_ID_seq"'::regclass);


--
-- TOC entry 12697 (class 2604 OID 27951799)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TITRE_PERSONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TITRE_PERSONNEL_ID_seq"'::regclass);


--
-- TOC entry 12703 (class 2604 OID 27951800)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TR_BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- TOC entry 12708 (class 2604 OID 27951801)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TR_BON_RECEPTION_ID_seq"'::regclass);


--
-- TOC entry 12714 (class 2604 OID 27951802)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TR_COMMANDE_ID_seq"'::regclass);


--
-- TOC entry 12720 (class 2604 OID 27951803)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TR_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- TOC entry 12727 (class 2604 OID 27951804)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TR_DEVIS_ID_seq"'::regclass);


--
-- TOC entry 12734 (class 2604 OID 27951805)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TR_SAISIE_ACHAT_ID_seq"'::regclass);


--
-- TOC entry 12739 (class 2604 OID 27951806)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TR_SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- TOC entry 12746 (class 2604 OID 27951807)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TYPE_COMPTE_PCG_ID_seq"'::regclass);


--
-- TOC entry 12750 (class 2604 OID 27951808)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_LETTRE_RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TYPE_LETTRE_RELANCE_ID_seq"'::regclass);


--
-- TOC entry 12756 (class 2604 OID 27951809)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_REGLEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."TYPE_REGLEMENT_ID_seq"'::regclass);


--
-- TOC entry 12764 (class 2604 OID 27951810)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."UNITE_VENTE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."UNITE_VENTE_ID_seq"'::regclass);


--
-- TOC entry 12772 (class 2604 OID 27951811)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."VARIABLE_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."VARIABLE_SALARIE_ID_seq"'::regclass);


--
-- TOC entry 12794 (class 2604 OID 27951812)
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."VILLE" ALTER COLUMN "ID" SET DEFAULT nextval('"OpenConcerto48"."VILLE_ID_seq"'::regclass);


--
-- TOC entry 19007 (class 0 OID 27941012)
-- Dependencies: 185
-- Data for Name: ACCES_SOCIETE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."ACCES_SOCIETE" ("ID", "ID_USER_COMMON", "ID_SOCIETE_COMMON", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 20646 (class 0 OID 0)
-- Dependencies: 186
-- Name: ACCES_SOCIETE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."ACCES_SOCIETE_ID_seq"', 1, true);


--
-- TOC entry 19009 (class 0 OID 27941021)
-- Dependencies: 187
-- Data for Name: ADRESSE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") FROM stdin;
1	 	 	France	 	0	0.00000000	\N	f
2	2	1	France	1	0	1.00000000	\N	f
3	d	2	France	d	0	2.00000000	\N	f
7	125\t	80542	France	HUI	0	6.00000000	\N	f
8	22, place du test	65987	France	JJJ	0	7.00000000	\N	f
10	 	 	 	 	0	0.00000000	\N	f
11	 	 	 	 	0	0.00000000	\N	f
12	 	 	 	 	0	0.00000000	\N	f
13	 	 	 	 	0	0.00000000	\N	f
14	 	 	 	 	0	0.00000000	\N	f
15	 	 	 	 	0	0.00000000	\N	f
16	 	 	 	 	0	0.00000000	\N	f
17	22	32	France	ghu	0	15.00000000	\N	f
42	22	3	France	23	0	40.00000000	\N	f
43	22, place de la libération	80100	France	Abbeville	0	41.00000000	\N	f
47	1	2	France	2	0	45.00000000	\N	f
48	t	t	France	t	0	46.00000000	\N	f
49	f	f	France	f	0	47.00000000	\N	f
52	Route du Crotoy	80132	France	Grand-laviers (80132)	0	50.00000000	\N	f
53	1 place de l'amiral Courbet		France	Abbeville (80100)	0	51.00000000	\N	f
54	1 place de l'Amiral Courbet		France	Abbeville (80100)	0	52.00000000	\N	f
55	22 place de la liberation		France	Abbeville (80100)	0	53.00000000	\N	f
58			France	Aast (64460)	1	55.00000000	\N	f
59			France	Aast (64460)	1	56.00000000	\N	f
57	dddd		France	Abainville (55130)	1	54.00000000	\N	f
60	19 rue poincare		France	VERDUN (55100)	0	57.00000000	\N	f
61			France	Abbeville (80100)	0	58.00000000	\N	f
\.


--
-- TOC entry 20647 (class 0 OID 0)
-- Dependencies: 188
-- Name: ADRESSE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."ADRESSE_COMMON_ID_seq"', 61, true);


--
-- TOC entry 19011 (class 0 OID 27941036)
-- Dependencies: 189
-- Data for Name: AYANT_DROIT_TYPE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."AYANT_DROIT_TYPE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	Adultes (conjoint, concubin, pacs)	0	1.00000000
3	02	Enfant	0	2.00000000
4	03	Autre (ascendant, collatéraux, ...)	0	3.00000000
\.


--
-- TOC entry 20648 (class 0 OID 0)
-- Dependencies: 190
-- Name: AYANT_DROIT_TYPE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."AYANT_DROIT_TYPE_ID_seq"', 4, true);


--
-- TOC entry 19013 (class 0 OID 27941048)
-- Dependencies: 191
-- Data for Name: CAISSE_COTISATION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CAISSE_COTISATION" ("ID", "NOM", "ID_ADRESSE_COMMON", "TEL", "MAIL", "TEL_PORTABLE", "ARCHIVE", "ORDRE", "NUMERO_COMPTE_PCE", "NUMERO_COMPTE_PCE_CHARGES", "ORG_PROTECTION_SOCIALE", "URSSAF") FROM stdin;
1	Indéfini	1	 	 	 	1	1.00000000			f	f
4	FISC	12	 	 	 	0	3.00000000			f	f
5	MUTUELLE	13	 	 	 	0	4.00000000			f	f
6	ASSEDIC	14	 	 	 	0	5.00000000			f	f
7	CAISSEPREV	15	 	 	 	0	6.00000000			f	f
2	AGIRC	10	 	 	 	0	1.00000000			t	f
3	ARRCO	11	 	 	 	0	2.00000000			t	f
8	URSSAF	16	 	 	 	0	7.00000000			t	t
\.


--
-- TOC entry 20649 (class 0 OID 0)
-- Dependencies: 192
-- Name: CAISSE_COTISATION_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CAISSE_COTISATION_ID_seq"', 9, false);


--
-- TOC entry 19015 (class 0 OID 27941067)
-- Dependencies: 193
-- Data for Name: CAISSE_COTISATION_RENSEIGNEMENT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CAISSE_COTISATION_RENSEIGNEMENT" ("ID", "IDENTIFIANT", "SIRET", "BIC", "IBAN", "ENTITE_AFFECTATION", "ORGANISME_COMPLEMENTAIRE", "PAIEMENT_TRIMESTRIEL", "CODE_DELEGATAIRE", "ID_CAISSE_MODE_PAIEMENT", "ID_CAISSE_COTISATION", "ID_SOCIETE_COMMON", "ARCHIVE", "ORDRE", "JOUR_PAIEMENT") FROM stdin;
1						f	f		1	1	1	0	0.00000000	0
\.


--
-- TOC entry 20650 (class 0 OID 0)
-- Dependencies: 194
-- Name: CAISSE_COTISATION_RENSEIGNEMENT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CAISSE_COTISATION_RENSEIGNEMENT_ID_seq"', 1, true);


--
-- TOC entry 19017 (class 0 OID 27941089)
-- Dependencies: 195
-- Data for Name: CAISSE_MODE_PAIEMENT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CAISSE_MODE_PAIEMENT" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	chèque	0	1.00000000
3	02	virement	0	2.00000000
4	03	prélèvement	0	3.00000000
5	04	titre inter-bancaire de paiement	0	4.00000000
6	05	prélèvement SEPA	0	5.00000000
7	06	versement réalisé par un autre établissement	0	6.00000000
\.


--
-- TOC entry 20651 (class 0 OID 0)
-- Dependencies: 196
-- Name: CAISSE_MODE_PAIEMENT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CAISSE_MODE_PAIEMENT_ID_seq"', 7, true);


--
-- TOC entry 19019 (class 0 OID 27941101)
-- Dependencies: 197
-- Data for Name: CODE_BASE_ASSUJETTIE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CODE_BASE_ASSUJETTIE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	02	Assiette brute plafonnée	0	1.00000000
3	03	Assiette brute déplafonnée	0	2.00000000
4	04	Assiette de la contribution sociale généralisée	0	3.00000000
5	07	Assiette des contributions d'Assurance Chômage	0	4.00000000
6	08	Assiette retraite CPRP SNCF	0	5.00000000
7	09	Assiette de compensation bilatérale maladie CPRP SNCF	0	6.00000000
8	10	Base brute fiscale	0	7.00000000
9	11	Base forfaitaire soumise aux cotisations de Sécurité Sociale	0	8.00000000
10	12	Assiette du crédit d'impôt compétitivité-emploi	0	9.00000000
11	13	Assiette du forfait social à 8%	0	10.00000000
12	14	Assiette du forfait social à 20%	0	11.00000000
13	15	CNIEG-Assiette brute du régime spécial	0	12.00000000
14	16	CNIEG-Assiette brute du complément invalidité	0	13.00000000
15	17	CNIEG - Assiette brute du petit pool	0	14.00000000
16	18	Camieg - assiette brute plafonnée	0	15.00000000
17	19	Assiette CRPCEN	0	16.00000000
18	20	CIBTP - Base brute de cotisations congés payés	0	17.00000000
19	21	CIBTP - Base brute de cotisations OPPBTP permanents	0	18.00000000
20	22	Base brute spécifique	0	19.00000000
21	23	Base exceptionnelle (Agirc Arrco)	0	20.00000000
22	24	Base plafonnée spécifique	0	21.00000000
23	25	Assiette de contribution libératoire	0	22.00000000
24	27	Assiette Caisse de congés spectacles	0	23.00000000
25	28	Base IRCANTEC cotisée	0	24.00000000
26	29	Base IRCANTEC non cotisée (arrêt de travail)	0	25.00000000
27	31	Eléments de cotisation Prévoyance, Santé, retraite supplémentaire	0	26.00000000
28	33	Assiette Contribution sur les avantages de préretraite entreprise	0	27.00000000
29	34	CIBTP -Base plafonnée de cotisations intempéries gros oeuvre travaux publics	0	28.00000000
30	35	CIBTP -Base plafonnée de cotisations intempéries second oeuvre	0	29.00000000
31	36	CIBTP -Base "A" de cotisations organisme professionnel BTP	0	30.00000000
32	37	Assiette de pénibilité	0	31.00000000
33	38	Rémunération pour le calcul de la réduction Travailleur Occasionnel	0	32.00000000
34	39	CIBTP -Base "B" de cotisations organisme professionnel BTP	0	33.00000000
35	40	CIBTP -Base "C" de cotisations organisme professionnel BTP	0	34.00000000
36	41	CRPNPAC-Assiette soumise au taux normal (non-plafonnée)	0	35.00000000
37	42	CRPNPAC-Assiette soumise au taux majoré (non-plafonnée)	0	36.00000000
38	43	Base plafonnée exceptionnelle Agirc Arrco	0	37.00000000
39	44	Assiette du forfait social à 16%	0	38.00000000
40	45	Base plafonnée ICP Agirc-Arrco	0	39.00000000
41	90	Autre revenu net imposable	0	40.00000000
\.


--
-- TOC entry 20652 (class 0 OID 0)
-- Dependencies: 198
-- Name: CODE_BASE_ASSUJETTIE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CODE_BASE_ASSUJETTIE_ID_seq"', 41, true);


--
-- TOC entry 19021 (class 0 OID 27941113)
-- Dependencies: 199
-- Data for Name: CODE_CAISSE_TYPE_RUBRIQUE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CODE_CAISSE_TYPE_RUBRIQUE" ("ID", "CODE", "NOM", "CAISSE_COTISATION", "ARCHIVE", "ORDRE") FROM stdin;
1				0	0.00000000
2	004	DEDUCTION PATRONALE HEURES SUP 20 SALARIES AU +	URSSAF	0	1.00000000
3	006	ARBITRES ET JUGES SPORTIFS	URSSAF	0	2.00000000
4	006	ARBITRES ET JUGES SPORTIFS	URSSAF	0	3.00000000
5	008	CONTRAT PROFESSIONNALISATION EXO AT	URSSAF	0	4.00000000
6	008	CONTRAT PROFESSIONNALISATION EXO AT	URSSAF	0	5.00000000
7	010	CONTR RETRAITE SUPPL RENTES 32%	URSSAF	0	6.00000000
8	011	NON RESIDENTS ACTIFS EDF AGENTS STAT	URSSAF	0	7.00000000
9	012	FORFAIT SOCIAL TAUX 20 %	URSSAF	0	8.00000000
10	022	CONTRI. ADDIT. SOLIDARITE AUTONOMIE	URSSAF	0	9.00000000
11	023	ELUS LOCAUX LFSS 2013	URSSAF	0	10.00000000
12	023	ELUS LOCAUX LFSS 2013	URSSAF	0	11.00000000
13	026	CONTRAT PROF. NOTARIAT	URSSAF	0	12.00000000
14	027	CONTRIBUTION AU DIALOGUE SOCIAL	URSSAF	0	13.00000000
15	030	COTISATION AF SNCF	URSSAF	0	14.00000000
16	031	COTISATION AF RATP	URSSAF	0	15.00000000
17	046	DETENUS REGIE DIRECTE MALADIE	URSSAF	0	16.00000000
18	046	DETENUS REGIE DIRECTE MALADIE	URSSAF	0	17.00000000
19	048	DETENUS REGIE DIRECTE VIEILLESSE	URSSAF	0	18.00000000
20	048	DETENUS REGIE DIRECTE VIEILLESSE	URSSAF	0	19.00000000
21	049	AGENT TITULAIRE BANQUE DE FRANCE	URSSAF	0	20.00000000
22	056	MAITRE DOCUMENT.PRIV AV/AF	URSSAF	0	21.00000000
23	056	MAITRE DOCUMENT.PRIV AV/AF	URSSAF	0	22.00000000
24	058	MAITRE DOCUMENTALISTE PRIVE MALADIE	URSSAF	0	23.00000000
25	059	MAITRE PRIVE ALS.MOSELLE PRERETRAITE AL	URSSAF	0	24.00000000
26	074	ABATTEMENT AF 50%	URSSAF	0	25.00000000
27	075	ABATTEMENT AF 100%	URSSAF	0	26.00000000
28	091	EXONERATION AF ARMEMENT MARITIME	URSSAF	0	27.00000000
29	100	RG CAS GENERAL	URSSAF	0	28.00000000
30	100	RG CAS GENERAL	URSSAF	0	29.00000000
31	102	RG SANS AT DONT AUXILIAIRE PTT OU CL	URSSAF	0	30.00000000
32	102	RG SANS AT DONT AUXILIAIRE PTT OU CL	URSSAF	0	31.00000000
33	104	RG AVEC DISPENSE PO(AU PAIR)	URSSAF	0	32.00000000
34	104	RG AVEC DISPENSE PO(AU PAIR)	URSSAF	0	33.00000000
35	106	RG AVEC DISPENSE PO SANS AT	URSSAF	0	34.00000000
36	106	RG AVEC DISPENSE PO SANS AT	URSSAF	0	35.00000000
37	109	C.C.I.DE PARIS	URSSAF	0	36.00000000
38	109	C.C.I.DE PARIS	URSSAF	0	37.00000000
39	110	PLAN EMPLOI JEUNES	URSSAF	0	38.00000000
40	110	PLAN EMPLOI JEUNES	URSSAF	0	39.00000000
41	112	RG AVEC DISPENSE PO VIEILLESSE	URSSAF	0	40.00000000
42	112	RG AVEC DISPENSE PO VIEILLESSE	URSSAF	0	41.00000000
43	114	RG AVEC DISPENSE PO VIEIL.SANS AT	URSSAF	0	42.00000000
44	114	RG AVEC DISPENSE PO VIEIL.SANS AT	URSSAF	0	43.00000000
45	116	CONVENTION CONVERSION TEMPS PARTIEL	URSSAF	0	44.00000000
46	116	CONVENTION CONVERSION TEMPS PARTIEL	URSSAF	0	45.00000000
47	118	CONTR RET SUPPL FINAN DOT AUX PROV	URSSAF	0	46.00000000
48	120	HEBERGEMENT CENTRES READAPT SOCIALE	URSSAF	0	47.00000000
49	120	HEBERGEMENT CENTRES READAPT SOCIALE	URSSAF	0	48.00000000
50	122	HANDICAPES AVEC AIDE AU POSTE	URSSAF	0	49.00000000
51	122	HANDICAPES AVEC AIDE AU POSTE	URSSAF	0	50.00000000
52	124	VOLONTARIAT CIVIL	URSSAF	0	51.00000000
53	125	ACTIVITES ECONOMIQUES REDUITES	URSSAF	0	52.00000000
54	125	ACTIVITES ECONOMIQUES REDUITES	URSSAF	0	53.00000000
55	130	CONCIERGES ET EMPLOYES IMM.CAS GEN.	URSSAF	0	54.00000000
56	130	CONCIERGES ET EMPLOYES IMM.CAS GEN.	URSSAF	0	55.00000000
57	131	CONCIERGES ET EMPLOYES IMM.CAS GEN. AL	URSSAF	0	56.00000000
58	131	CONCIERGES ET EMPLOYES IMM.CAS GEN. AL	URSSAF	0	57.00000000
59	132	CONCIERGE,EMPLOYE IMMEUBLE,AU PAIR	URSSAF	0	58.00000000
60	132	CONCIERGE,EMPLOYE IMMEUBLE,AU PAIR	URSSAF	0	59.00000000
61	133	CONCIERGES EMPL.D'IMM.AU PAIR AL	URSSAF	0	60.00000000
62	133	CONCIERGES EMPL.D'IMM.AU PAIR AL	URSSAF	0	61.00000000
63	134	CENTRES DE VACANCES LEGERS	URSSAF	0	62.00000000
64	134	CENTRES DE VACANCES LEGERS	URSSAF	0	63.00000000
65	135	CENTRES DE VACANCES LEGERS AL	URSSAF	0	64.00000000
66	135	CENTRES DE VACANCES LEGERS AL	URSSAF	0	65.00000000
67	136	CENTRES VACANCES LEGERS DISPENSE PO	URSSAF	0	66.00000000
68	136	CENTRES VACANCES LEGERS DISPENSE PO	URSSAF	0	67.00000000
69	137	CENTRES VACANCES LEGERS DISP.PO AL	URSSAF	0	68.00000000
70	137	CENTRES VACANCES LEGERS DISP.PO AL	URSSAF	0	69.00000000
71	138	CENTRE VACANCES LEGER DISP.PO VIEIL.	URSSAF	0	70.00000000
72	138	CENTRE VACANCES LEGER DISP.PO VIEIL.	URSSAF	0	71.00000000
73	139	CENTRES VACANCES LEGERS DISP.PO VIE. AL	URSSAF	0	72.00000000
74	139	CENTRES VACANCES LEGERS DISP.PO VIE. AL	URSSAF	0	73.00000000
75	140	CENTRES DE VACANCES DEVELOPPES	URSSAF	0	74.00000000
76	140	CENTRES DE VACANCES DEVELOPPES	URSSAF	0	75.00000000
77	141	CENTRES DE VACANCES DEVELOPPES AL	URSSAF	0	76.00000000
78	141	CENTRES DE VACANCES DEVELOPPES AL	URSSAF	0	77.00000000
79	142	CENTRES VACANCES DEVEL.DISPENSE PO	URSSAF	0	78.00000000
80	142	CENTRES VACANCES DEVEL.DISPENSE PO	URSSAF	0	79.00000000
81	143	CENTRES VACANCES DEVEL.DISP.PO AL	URSSAF	0	80.00000000
82	143	CENTRES VACANCES DEVEL.DISP.PO AL	URSSAF	0	81.00000000
83	144	CENTRE VACANCES DEVEL.DISP.PO VIEIL.	URSSAF	0	82.00000000
84	144	CENTRE VACANCES DEVEL.DISP.PO VIEIL.	URSSAF	0	83.00000000
85	145	CENTRES VACANCES DEVEL DISP PO VIEI. AL	URSSAF	0	84.00000000
86	145	CENTRES VACANCES DEVEL DISP PO VIEI. AL	URSSAF	0	85.00000000
87	146	CADETS DE GOLF	URSSAF	0	86.00000000
88	146	CADETS DE GOLF	URSSAF	0	87.00000000
89	148	CHANSONNIERS A TEMPS PARTIEL	URSSAF	0	88.00000000
90	148	CHANSONNIERS A TEMPS PARTIEL	URSSAF	0	89.00000000
91	149	CHANSONNIERS A TEMPS PARTIEL AL	URSSAF	0	90.00000000
92	149	CHANSONNIERS A TEMPS PARTIEL AL	URSSAF	0	91.00000000
93	150	STAGIAIRES FORMATION PROFESSIONNELLE	URSSAF	0	92.00000000
94	150	STAGIAIRES FORMATION PROFESSIONNELLE	URSSAF	0	93.00000000
95	152	ENQUETES SONDAGE INSEE RECENSEMENT	URSSAF	0	94.00000000
96	152	ENQUETES SONDAGE INSEE RECENSEMENT	URSSAF	0	95.00000000
97	153	ENQUETES SONDAGE INSEE RECENSEMENT AL	URSSAF	0	96.00000000
98	153	ENQUETES SONDAGE INSEE RECENSEMENT AL	URSSAF	0	97.00000000
99	154	ENQUETES AGRICOLES,ENTR. DE SONDAGE	URSSAF	0	98.00000000
100	154	ENQUETES AGRICOLES,ENTR. DE SONDAGE	URSSAF	0	99.00000000
101	156	TACHES D'INTERET GENERAL (REMUNERES)	URSSAF	0	100.00000000
102	156	TACHES D'INTERET GENERAL (REMUNERES)	URSSAF	0	101.00000000
103	158	TACHE INTERET GENERAL(NON REMUNERES)	URSSAF	0	102.00000000
104	159	TRAVAIL D'INTERET GENERAL	URSSAF	0	103.00000000
105	160	RG SAUF MALADIE DONT ANCIENS MINEURS	URSSAF	0	104.00000000
106	160	RG SAUF MALADIE DONT ANCIENS MINEURS	URSSAF	0	105.00000000
107	161	AT APPRENTIS LOI 1979	URSSAF	0	106.00000000
108	162	RG SAUF INV.VIEIL.ANCIENS MINEURS	URSSAF	0	107.00000000
109	164	RG SAUF MALADIE VIEILLESSE	URSSAF	0	108.00000000
110	166	RG SAUF MALADIE VIEILLESSE SANS AT	URSSAF	0	109.00000000
111	168	RG SAUF MALADIE ET AF	URSSAF	0	110.00000000
112	168	RG SAUF MALADIE ET AF	URSSAF	0	111.00000000
113	169	REPORT COTIS PME DE CROISSANCE	URSSAF	0	112.00000000
114	170	RG SAUF MALADIE ET AF SANS AT	URSSAF	0	113.00000000
115	170	RG SAUF MALADIE ET AF SANS AT	URSSAF	0	114.00000000
116	171	TUTEUR D'ENTREPRISE COTISATION AT	URSSAF	0	115.00000000
117	172	RG SAUF INV.VIEIL.DONT FONCT DETACHE	URSSAF	0	116.00000000
118	174	RG SAUF INVAL VIEILLESSE SANS AT	URSSAF	0	117.00000000
119	176	RG SAUF INVALIDITE VIEILLESSE ET AF	URSSAF	0	118.00000000
120	178	RG SAUF INVAL VIEILLESSE AF SANS AT	URSSAF	0	119.00000000
121	180	RG SAUF VIEIL.DONT MILITAIRE DETACHE	URSSAF	0	120.00000000
122	180	RG SAUF VIEIL.DONT MILITAIRE DETACHE	URSSAF	0	121.00000000
123	182	RG SAUF VIEILLESSE SANS AT	URSSAF	0	122.00000000
124	182	RG SAUF VIEILLESSE SANS AT	URSSAF	0	123.00000000
125	184	RG SAUF VIEIL.AF DONT ORGAN.INTERNAT	URSSAF	0	124.00000000
126	184	RG SAUF VIEIL.AF DONT ORGAN.INTERNAT	URSSAF	0	125.00000000
127	186	RG SAUF VIEIL.AF SANS AT OUVR.ETAT	URSSAF	0	126.00000000
128	186	RG SAUF VIEIL.AF SANS AT OUVR.ETAT	URSSAF	0	127.00000000
129	188	RG SAUF AF DONT ETS PUBLICS	URSSAF	0	128.00000000
130	188	RG SAUF AF DONT ETS PUBLICS	URSSAF	0	129.00000000
131	190	RG SAUF AF SANS AT DONT ETABL PUBLIC	URSSAF	0	130.00000000
132	190	RG SAUF AF SANS AT DONT ETABL PUBLIC	URSSAF	0	131.00000000
133	192	RG INVAL.VIEILLESSE SANS AT NI AF	URSSAF	0	132.00000000
134	192	RG INVAL.VIEILLESSE SANS AT NI AF	URSSAF	0	133.00000000
135	193	VOLONTARIAT ASSOCIATIF MAL.VIEIL	URSSAF	0	134.00000000
136	194	RG SAUF AF AVEC DISPENSE PO	URSSAF	0	135.00000000
137	194	RG SAUF AF AVEC DISPENSE PO	URSSAF	0	136.00000000
138	196	RG SAUF AF AVEC DISPENSE PO SANS AT	URSSAF	0	137.00000000
139	196	RG SAUF AF AVEC DISPENSE PO SANS AT	URSSAF	0	138.00000000
140	197	VOLONTARIAT ASSOCIATIF AT	URSSAF	0	139.00000000
141	198	PROFESSIONS JUDICIAIRES	URSSAF	0	140.00000000
142	198	PROFESSIONS JUDICIAIRES	URSSAF	0	141.00000000
143	200	MARINS DU COMMERCE CMAF	URSSAF	0	142.00000000
144	202	RG AVEC DISPENSE PO VIEIL.SANS AF	URSSAF	0	143.00000000
145	202	RG AVEC DISPENSE PO VIEIL.SANS AF	URSSAF	0	144.00000000
146	204	RG SAUF AF DISPENSE PO VIEIL.SANS AT	URSSAF	0	145.00000000
147	204	RG SAUF AF DISPENSE PO VIEIL.SANS AT	URSSAF	0	146.00000000
148	206	SALARIES NON RESIDENTS ACTIFS	URSSAF	0	147.00000000
149	208	TEMPS PARTIEL (COTIS.SUR ABATTEMENT)	URSSAF	0	148.00000000
150	208	TEMPS PARTIEL (COTIS.SUR ABATTEMENT)	URSSAF	0	149.00000000
151	211	MALADIE SUR ALLOCATIONS DE CHOMAGE AL	URSSAF	0	150.00000000
152	212	MALADIE PRE RETRAITE RG (PENS.SOINS)	URSSAF	0	151.00000000
153	213	MALADIE PRE RETRAITE RG (PENS.SOINS) AL	URSSAF	0	152.00000000
154	214	MALADIE PRE RETRAITE REG.SPECIAUX	URSSAF	0	153.00000000
155	216	MALADIE SUR AVANTAGES DE RETRAITE RG	URSSAF	0	154.00000000
156	218	MALADIE AVANTAGE RETRAITE REG. SPEC.	URSSAF	0	155.00000000
157	220	A.F.SEULEMENT	URSSAF	0	156.00000000
158	221	PENA.ABS.CONTRAT GEN.	URSSAF	0	157.00000000
159	222	VIEILLESSE SEULEMENT	URSSAF	0	158.00000000
160	226	A.T.SEULEMENT	URSSAF	0	159.00000000
161	227	COT.SUPPL.AT DEFAUT PREVENTION	URSSAF	0	160.00000000
162	228	MALADIE SEULEMENT	URSSAF	0	161.00000000
163	230	FNAL SEULEMENT	URSSAF	0	162.00000000
164	231	PENA.ABS.DOC EVAL.	URSSAF	0	163.00000000
165	232	INVALIDITE SEULEMENT	URSSAF	0	164.00000000
166	233	COT.AT FORMATION PROFESSIONNELLE	URSSAF	0	165.00000000
167	233	COT.AT FORMATION PROFESSIONNELLE	URSSAF	0	166.00000000
168	234	CSG/CRDS DETENUS	URSSAF	0	167.00000000
169	234	CSG/CRDS DETENUS	URSSAF	0	168.00000000
170	236	FNAL TOTALITE	URSSAF	0	169.00000000
171	238	FNAL TEMPS PARTIEL (SALAIRE PLAFON.)	URSSAF	0	170.00000000
172	239	CAPE SANS REMUNERATION COTISATION AT	URSSAF	0	171.00000000
173	240	DETENUS EXERCANT UNE ACTIVITE	URSSAF	0	172.00000000
174	240	DETENUS EXERCANT UNE ACTIVITE	URSSAF	0	173.00000000
175	242	PUPILLES EDUCATION SURVEILLEE	URSSAF	0	174.00000000
176	244	CREATEUR ENTREPRISE COTISANT VIEIL.	URSSAF	0	175.00000000
177	244	CREATEUR ENTREPRISE COTISANT VIEIL.	URSSAF	0	176.00000000
178	246	ALLOCATION CONVENTION DE CONVERSION	URSSAF	0	177.00000000
179	246	ALLOCATION CONVENTION DE CONVERSION	URSSAF	0	178.00000000
180	260	CSG CRDS REGIME GENERAL	URSSAF	0	179.00000000
181	260	CSG CRDS REGIME GENERAL	URSSAF	0	180.00000000
182	261	CRDS REV.REMPL.RETRAITE	URSSAF	0	181.00000000
183	262	CSG CRDS FONCTIONNAIRES TITULAIRES	URSSAF	0	182.00000000
184	262	CSG CRDS FONCTIONNAIRES TITULAIRES	URSSAF	0	183.00000000
185	264	CSG CRDS TITULAIRES COLLECT.TERRIT	URSSAF	0	184.00000000
186	264	CSG CRDS TITULAIRES COLLECT.TERRIT	URSSAF	0	185.00000000
187	265	SERVICE CIVIQUE VOLONTARIAT AT/MP OM	URSSAF	0	186.00000000
188	265	SERVICE CIVIQUE VOLONTARIAT AT/MP OM	URSSAF	0	187.00000000
189	266	CSG REV.REMPL.RETRAITE	URSSAF	0	188.00000000
190	269	CSG DES MILITAIRES	URSSAF	0	189.00000000
191	269	CSG DES MILITAIRES	URSSAF	0	190.00000000
192	271	CRDS DES MILITAIRES	URSSAF	0	191.00000000
193	274	CSG CRDS REG.SPECIAUX (PART.ACTIF)	URSSAF	0	192.00000000
194	274	CSG CRDS REG.SPECIAUX (PART.ACTIF)	URSSAF	0	193.00000000
195	275	CSG-CRDS REGIME GENERAL RETRAITES	URSSAF	0	194.00000000
196	275	CSG-CRDS REGIME GENERAL RETRAITES	URSSAF	0	195.00000000
197	276	CSG CRDS REG SPECX(PART.RETRAITE)	URSSAF	0	196.00000000
198	276	CSG CRDS REG SPECX(PART.RETRAITE)	URSSAF	0	197.00000000
199	277	CSG REGIME GENERAL PRERETRAITES	URSSAF	0	198.00000000
200	277	CSG REGIME GENERAL PRERETRAITES	URSSAF	0	199.00000000
201	278	CSG CRDS REG.SPECX (PART.INVALIDE)	URSSAF	0	200.00000000
202	278	CSG CRDS REG.SPECX (PART.INVALIDE)	URSSAF	0	201.00000000
203	279	CSG REGIME GENERAL CHOMAGE	URSSAF	0	202.00000000
204	279	CSG REGIME GENERAL CHOMAGE	URSSAF	0	203.00000000
205	283	CSG/CRDS AVANTAGES DE PRERETRAITE	URSSAF	0	204.00000000
206	283	CSG/CRDS AVANTAGES DE PRERETRAITE	URSSAF	0	205.00000000
207	284	CSG CRDS ELUS LOCAUX	URSSAF	0	206.00000000
208	284	CSG CRDS ELUS LOCAUX	URSSAF	0	207.00000000
209	285	S.CIVIQUE VOLONTARIAT AV AF MAL OM	URSSAF	0	208.00000000
210	285	S.CIVIQUE VOLONTARIAT AV AF MAL OM	URSSAF	0	209.00000000
211	286	ARTISTES SALARIES NON RESIDENTS	URSSAF	0	210.00000000
212	287	CRDS REGIME GENERAL PRERETRAITES	URSSAF	0	211.00000000
213	288	VIEILLESSE TEMPS PARTIEL OU MAYOTTE	URSSAF	0	212.00000000
214	288	VIEILLESSE TEMPS PARTIEL OU MAYOTTE	URSSAF	0	213.00000000
215	289	CRDS REGIME GENERAL CHOMAGE	URSSAF	0	214.00000000
216	293	RG MAJO CDD 1-3M CONT. USAGE U2	URSSAF	0	215.00000000
217	294	TEMPS PARTIEL CLERCS DE NOTAIRE	URSSAF	0	216.00000000
218	295	RG MAJO CDD 1-3M ACC. ACTIV U2	URSSAF	0	217.00000000
219	296	CONTRAT ACCES EMPLOI MINISTERE DOM OM	URSSAF	0	218.00000000
220	296	CONTRAT ACCES EMPLOI MINISTERE DOM OM	URSSAF	0	219.00000000
221	297	CONTRAT ACCES EMPLOI DOM MIN.BUDGET OM	URSSAF	0	220.00000000
222	297	CONTRAT ACCES EMPLOI DOM MIN.BUDGET OM	URSSAF	0	221.00000000
223	298	CONTRAT ACCES EMPLOI MINISTERE DOM OM	URSSAF	0	222.00000000
224	298	CONTRAT ACCES EMPLOI MINISTERE DOM OM	URSSAF	0	223.00000000
225	299	CAE CAS PART MINISTERE BUDGET OM	URSSAF	0	224.00000000
226	299	CAE CAS PART MINISTERE BUDGET OM	URSSAF	0	225.00000000
227	300	CREANCE CCVRP	URSSAF	0	226.00000000
228	300	CREANCE CCVRP	URSSAF	0	227.00000000
229	301	CREANCE CCVRP AL	URSSAF	0	228.00000000
230	301	CREANCE CCVRP AL	URSSAF	0	229.00000000
231	302	EXO AIDE A DOMICILE/ACCUEIL FAMILIAL	URSSAF	0	230.00000000
232	302	EXO AIDE A DOMICILE/ACCUEIL FAMILIAL	URSSAF	0	231.00000000
233	306	NON RESIDENTS RETRAITES PRERETRAITES	URSSAF	0	232.00000000
234	307	NON RESIDENTS SUR ALLOCATION CHOMAGE	URSSAF	0	233.00000000
235	308	NON RESIDENTS RETRAITES REG. SPEC.	URSSAF	0	234.00000000
236	312	ARTISTES CAS GENERAL ABATTEMENT 30%	URSSAF	0	235.00000000
237	312	ARTISTES CAS GENERAL ABATTEMENT 30%	URSSAF	0	236.00000000
238	313	ARTISTES CAS GENERAL ABATTEMENT 30% AL	URSSAF	0	237.00000000
239	313	ARTISTES CAS GENERAL ABATTEMENT 30% AL	URSSAF	0	238.00000000
240	314	ARTISTES AVEC DISPENSE PO ABATT 30%	URSSAF	0	239.00000000
241	314	ARTISTES AVEC DISPENSE PO ABATT 30%	URSSAF	0	240.00000000
242	315	ARTISTES AVEC DISPENSE PO ABATT 30% AL	URSSAF	0	241.00000000
243	315	ARTISTES AVEC DISPENSE PO ABATT 30% AL	URSSAF	0	242.00000000
244	316	FNAL ARTISTES TOTALITE	URSSAF	0	243.00000000
245	317	FNAL DEGR. ANNEE 4 ARTISTES	URSSAF	0	244.00000000
246	318	ARTISTES FONCTIONNAIRES ABATT 30%	URSSAF	0	245.00000000
247	318	ARTISTES FONCTIONNAIRES ABATT 30%	URSSAF	0	246.00000000
248	319	ARTISTES FONCTIONNAIRES ABBAT 30% AL	URSSAF	0	247.00000000
249	319	ARTISTES FONCTIONNAIRES ABBAT 30% AL	URSSAF	0	248.00000000
250	320	ARTISTES SANS AT	URSSAF	0	249.00000000
251	320	ARTISTES SANS AT	URSSAF	0	250.00000000
252	321	ARTISTES SANS AT AL	URSSAF	0	251.00000000
253	321	ARTISTES SANS AT AL	URSSAF	0	252.00000000
254	323	EXO CONTRATS AIDES ATELIER INSERTION	URSSAF	0	253.00000000
255	323	EXO CONTRATS AIDES ATELIER INSERTION	URSSAF	0	254.00000000
256	327	RG MAJO CDD 1M ACC. ACTIV U2	URSSAF	0	255.00000000
257	330	MEDECINS FONCTIONNAIRES	URSSAF	0	256.00000000
258	330	MEDECINS FONCTIONNAIRES	URSSAF	0	257.00000000
259	331	MEDECINS FONCTIONNAIRES AL	URSSAF	0	258.00000000
260	331	MEDECINS FONCTIONNAIRES AL	URSSAF	0	259.00000000
261	332	FNAL PLAFONNE	URSSAF	0	260.00000000
262	333	EXO CONTRATS AIDES POLE EMPLOI	URSSAF	0	261.00000000
263	333	EXO CONTRATS AIDES POLE EMPLOI	URSSAF	0	262.00000000
264	334	FNAL ARTISTES PLAFONNE	URSSAF	0	263.00000000
265	336	PROF MEDIC ABATT.30% PLF	URSSAF	0	264.00000000
266	336	PROF MEDIC ABATT.30% PLF	URSSAF	0	265.00000000
267	338	PROF MEDIC ABATT 30% PLF SAUF AF	URSSAF	0	266.00000000
268	338	PROF MEDIC ABATT 30% PLF SAUF AF	URSSAF	0	267.00000000
269	340	INSERTION ACCUEIL ENTREP.EXO 100%	URSSAF	0	268.00000000
270	340	INSERTION ACCUEIL ENTREP.EXO 100%	URSSAF	0	269.00000000
271	343	RG EXO COT PAT CDI - 26 ANS U2	URSSAF	0	270.00000000
272	346	PERSONNEL MEDICAL CENTRES DE SANTE	URSSAF	0	271.00000000
273	346	PERSONNEL MEDICAL CENTRES DE SANTE	URSSAF	0	272.00000000
274	348	VENTE A DOMICILE PAR DEMARCHAGE	URSSAF	0	273.00000000
275	348	VENTE A DOMICILE PAR DEMARCHAGE	URSSAF	0	274.00000000
276	350	CONTRAT D'INSERTION PAR L'ACTIVITE OM	URSSAF	0	275.00000000
277	350	CONTRAT D'INSERTION PAR L'ACTIVITE OM	URSSAF	0	276.00000000
278	352	CONTR INSERT PAR L'ACTIVITE CAS PART OM	URSSAF	0	277.00000000
279	352	CONTR INSERT PAR L'ACTIVITE CAS PART OM	URSSAF	0	278.00000000
280	353	REGUL RG MAJO CDD TAUX 0,5 % U2	URSSAF	0	279.00000000
281	360	INSERTION ACCUEIL EN STRUCT. AGREEE	URSSAF	0	280.00000000
282	360	INSERTION ACCUEIL EN STRUCT. AGREEE	URSSAF	0	281.00000000
283	362	ELEVE ENS.TECHNIQUE ART 412.8.2E(A)	URSSAF	0	282.00000000
284	362	ELEVE ENS.TECHNIQUE ART 412.8.2E(A)	URSSAF	0	283.00000000
285	363	REGUL RG MAJO CDD TAUX 1,5 % U2	URSSAF	0	284.00000000
286	364	ELEVE ENS.SECONDAIRE AR.412.8.2E(B)	URSSAF	0	285.00000000
287	364	ELEVE ENS.SECONDAIRE AR.412.8.2E(B)	URSSAF	0	286.00000000
288	366	ASSOC INTERMEDIAIRE (ACT<OU=750H)	URSSAF	0	287.00000000
289	366	ASSOC INTERMEDIAIRE (ACT<OU=750H)	URSSAF	0	288.00000000
290	369	REGUL RG MAJO CDD TAUX 3,0 % U2	URSSAF	0	289.00000000
291	370	ASSOCIATIONS INTERMEDIAIRES	URSSAF	0	290.00000000
292	370	ASSOCIATIONS INTERMEDIAIRES	URSSAF	0	291.00000000
293	372	SITUATION INSERTION,BENEFICIAIRE RMI	URSSAF	0	292.00000000
294	381	MAJO ALS MOS 1.5% - SECTEUR PRIVE AL	URSSAF	0	293.00000000
295	385	SERVICE CIVIQUE VOLONTARIAT CSG-CRDS OM	URSSAF	0	294.00000000
296	385	SERVICE CIVIQUE VOLONTARIAT CSG-CRDS OM	URSSAF	0	295.00000000
297	391	MAJO ALS MOS 1.5% - SECTEUR PUBLIC AL	URSSAF	0	296.00000000
298	400	CREDIT IMPOT COMPETITIVITE EMPLOI	URSSAF	0	297.00000000
299	402	JEU EXONERATION TAUX PLEIN	URSSAF	0	298.00000000
300	402	JEU EXONERATION TAUX PLEIN	URSSAF	0	299.00000000
301	404	CONTRAT CAPE AVEC REMUNERATION	URSSAF	0	300.00000000
302	404	CONTRAT CAPE AVEC REMUNERATION	URSSAF	0	301.00000000
303	406	CONGE INDIVIDUEL DE FORMATION	URSSAF	0	302.00000000
304	406	CONGE INDIVIDUEL DE FORMATION	URSSAF	0	303.00000000
305	420	CONTRAT ACCOMPAGNEMENT DANS L EMPLOI	URSSAF	0	304.00000000
306	420	CONTRAT ACCOMPAGNEMENT DANS L EMPLOI	URSSAF	0	305.00000000
307	422	CONTRAT ACCOMPAGNEMENT CAS PART	URSSAF	0	306.00000000
308	422	CONTRAT ACCOMPAGNEMENT CAS PART	URSSAF	0	307.00000000
309	423	CONTRIB ASSURANCE CHOMAGE APPREN 87 U2	URSSAF	0	308.00000000
310	429	CONTRIB ASSURANCE CHOMAGE APPR PUBLI U2	URSSAF	0	309.00000000
311	430	COMPLEMENT COTISATION AF	URSSAF	0	310.00000000
312	432	COMPLEMENT AF ABATT. 30 %	URSSAF	0	311.00000000
313	434	COMPLEMENT AF ABATT. 20 %	URSSAF	0	312.00000000
314	437	DEDUCTION AF TAUX REDUIT	URSSAF	0	313.00000000
315	438	EXONERATION GREVE SNCM	URSSAF	0	314.00000000
316	450	PENIBILITE COTISATION UNIVERSELLE	URSSAF	0	315.00000000
317	451	PENIBILITE COT ADDIT MONO EXPO	URSSAF	0	316.00000000
318	451	PENIBILITE COT ADDIT MONO EXPO	URSSAF	0	317.00000000
319	452	PENIBILITE COT ADDIT MULTI EXPO	URSSAF	0	318.00000000
320	452	PENIBILITE COT ADDIT MULTI EXPO	URSSAF	0	319.00000000
321	455	CONTRIB ASSURANCE CHOMAGE APPREN 79 U2	URSSAF	0	320.00000000
322	455	CONTRIB ASSURANCE CHOMAGE APPREN 79 U2	URSSAF	0	321.00000000
323	456	CONTRAT DE PROFESSIONNALISATION	URSSAF	0	322.00000000
324	456	CONTRAT DE PROFESSIONNALISATION	URSSAF	0	323.00000000
325	458	CONTRAT PROF. CAS PARTICULIER	URSSAF	0	324.00000000
326	458	CONTRAT PROF. CAS PARTICULIER	URSSAF	0	325.00000000
327	459	CMAF CONTRAT DE PROFESSIONNALISATION	URSSAF	0	326.00000000
328	460	RG SAUF VIEILL.NATIONALITE ETRANGERE	URSSAF	0	327.00000000
329	460	RG SAUF VIEILL.NATIONALITE ETRANGERE	URSSAF	0	328.00000000
330	462	EXO PP DOM SMIC 130% A 230% OM	URSSAF	0	329.00000000
331	463	EXO PP DOM SMIC 170% A 350% OM	URSSAF	0	330.00000000
332	464	EXONERATION COLPORTEURS DE PRESSE	URSSAF	0	331.00000000
333	464	EXONERATION COLPORTEURS DE PRESSE	URSSAF	0	332.00000000
334	466	EXONERATION PRESSE MAGAZINE	URSSAF	0	333.00000000
335	466	EXONERATION PRESSE MAGAZINE	URSSAF	0	334.00000000
336	467	EXONERATION PRESSE MAGAZINE AL	URSSAF	0	335.00000000
337	467	EXONERATION PRESSE MAGAZINE AL	URSSAF	0	336.00000000
338	468	EXONERATION PRESSE GRATUITE	URSSAF	0	337.00000000
339	468	EXONERATION PRESSE GRATUITE	URSSAF	0	338.00000000
340	470	EXONERATION PRESSE GRATUITE AL	URSSAF	0	339.00000000
341	470	EXONERATION PRESSE GRATUITE AL	URSSAF	0	340.00000000
342	472	EXO PP DOM SMIC DE 140% A 300% OM	URSSAF	0	341.00000000
343	473	EXO PP DOM SMIC DE 170% A 450% OM	URSSAF	0	342.00000000
344	478	REGULARISATION FORFAIT SOCIAL	URSSAF	0	343.00000000
345	479	FORFAIT SOCIAL 8%	URSSAF	0	344.00000000
346	479	FORFAIT SOCIAL 8%	URSSAF	0	345.00000000
347	480	FORFAIT SOCIAL TAUX 16%	URSSAF	0	346.00000000
348	496	COTISATIONS AGS ETT INTERIMAIRES U2	URSSAF	0	347.00000000
349	513	EMBAUCHE 1ER AU 50EME SALARIE ZRR	URSSAF	0	348.00000000
350	532	CONTRIBUTION ADD. RETRAITE SUPPL	URSSAF	0	349.00000000
351	536	FNAL DEGR.ANNEE 4 CAS GENERAL+SECT.P	URSSAF	0	350.00000000
352	540	FNAL DEGRE ANNEE 5 CAS GENERAL   SEC	URSSAF	0	351.00000000
353	542	FNAL DEGRE ANNEE 6 CAS GENERAL + SEC	URSSAF	0	352.00000000
354	542	FNAL DEGRE ANNEE 6 CAS GENERAL + SEC	URSSAF	0	353.00000000
355	544	CONTR.SOUSCRIPTION ATTRIB.ACTIONS	URSSAF	0	354.00000000
356	544	CONTR.SOUSCRIPTION ATTRIB.ACTIONS	URSSAF	0	355.00000000
357	546	CONTR.RETR.SUPPL BENEF. RENTES 21%	URSSAF	0	356.00000000
358	548	CAISSES CP SECT BAT TP-METROPOLE	URSSAF	0	357.00000000
359	548	CAISSES CP SECT BAT TP-METROPOLE	URSSAF	0	358.00000000
360	549	CAISSES CP SECT BAT TP - DOM OM	URSSAF	0	359.00000000
361	549	CAISSES CP SECT BAT TP - DOM OM	URSSAF	0	360.00000000
362	550	CAISSES CP AUTRES SECTEURS	URSSAF	0	361.00000000
363	550	CAISSES CP AUTRES SECTEURS	URSSAF	0	362.00000000
364	551	CONTRIB ATTRIB ACTIONS GRATUITES	URSSAF	0	363.00000000
365	551	CONTRIB ATTRIB ACTIONS GRATUITES	URSSAF	0	364.00000000
366	564	CONTR.RETR.SUPPL BENEF.RENTES 7%	URSSAF	0	365.00000000
367	566	CONTR.RETR.SUPPL BENEF.RENTES 14%	URSSAF	0	366.00000000
368	583	SERVICE CIVIQUE ENGAGEMENT AT/MP	URSSAF	0	367.00000000
369	583	SERVICE CIVIQUE ENGAGEMENT AT/MP	URSSAF	0	368.00000000
370	585	S.CIVIQUE ENGAGEMENT AV AF MAL	URSSAF	0	369.00000000
371	585	S.CIVIQUE ENGAGEMENT AV AF MAL	URSSAF	0	370.00000000
372	586	SERVICE CIVIQUE ENGAGEMENT CSG-CRDS	URSSAF	0	371.00000000
373	586	SERVICE CIVIQUE ENGAGEMENT CSG-CRDS	URSSAF	0	372.00000000
374	588	SERVICE CIVIQUE VOLONTARIAT AT/MP	URSSAF	0	373.00000000
375	588	SERVICE CIVIQUE VOLONTARIAT AT/MP	URSSAF	0	374.00000000
376	592	S.CIVIQUE VOLONTARIAT AV AF MAL	URSSAF	0	375.00000000
377	592	S.CIVIQUE VOLONTARIAT AV AF MAL	URSSAF	0	376.00000000
378	593	EXONERATION ZRD	URSSAF	0	377.00000000
379	594	SERVICE CIVIQUE VOLONTARIAT CSG-CRDS	URSSAF	0	378.00000000
380	594	SERVICE CIVIQUE VOLONTARIAT CSG-CRDS	URSSAF	0	379.00000000
381	595	EXO DEGRESSIVE OIG ZRR COT SS	URSSAF	0	380.00000000
382	597	EXO DEGRESSIVE OIG ZRR FNAL	URSSAF	0	381.00000000
383	599	EXO DEGR OIG ZRR TAXE SYND MIXTE	URSSAF	0	382.00000000
384	601	EXO DEGR OIG ZRR VERST TRANSPORT	URSSAF	0	383.00000000
385	603	AT FONDS COMMUN L437.1 CSS	URSSAF	0	384.00000000
386	605	ESEF - RG CAS GENERAL	URSSAF	0	385.00000000
387	605	ESEF - RG CAS GENERAL	URSSAF	0	386.00000000
388	622	CPRPSNCF NON CADRES SUPERIEURS	URSSAF	0	387.00000000
389	623	CPRPSNCF CADRES SUPERIEURS	URSSAF	0	388.00000000
390	624	CPRPSNCF NON CADRE SUP NON RESIDENT	URSSAF	0	389.00000000
391	625	CPRPSNCF CADRES SUP NON RESIDENTS	URSSAF	0	390.00000000
392	626	EXO COMPTE EPARGNE TEMPS VERS PERCO	URSSAF	0	391.00000000
393	628	JOURNALISTES ABATT 20% AT/AV/AF/VT	URSSAF	0	392.00000000
394	628	JOURNALISTES ABATT 20% AT/AV/AF/VT	URSSAF	0	393.00000000
395	630	CPRPSNCF CPA CADRES SUP	URSSAF	0	394.00000000
396	630	CPRPSNCF CPA CADRES SUP	URSSAF	0	395.00000000
397	631	CPRPSNCF CPA NON CADRES SUP	URSSAF	0	396.00000000
398	631	CPRPSNCF CPA NON CADRES SUP	URSSAF	0	397.00000000
399	632	CPRPSNCF TEMPS PARTIEL CADRES SUP	URSSAF	0	398.00000000
400	632	CPRPSNCF TEMPS PARTIEL CADRES SUP	URSSAF	0	399.00000000
401	633	CPRPSNCF TEMPS PARTIEL NON CADRES SU	URSSAF	0	400.00000000
402	633	CPRPSNCF TEMPS PARTIEL NON CADRES SU	URSSAF	0	401.00000000
403	634	CPRPSNCF PREVOYANCE AGENTS RETRAITES	URSSAF	0	402.00000000
404	639	CPRPSNCF APPRENTIS A COMPTER 010708	URSSAF	0	403.00000000
405	642	CPRPSNCF RETRAITE NON CADRES SUP	URSSAF	0	404.00000000
406	642	CPRPSNCF RETRAITE NON CADRES SUP	URSSAF	0	405.00000000
407	643	CPRPSNCF RETRAITE CADRES SUP	URSSAF	0	406.00000000
408	643	CPRPSNCF RETRAITE CADRES SUP	URSSAF	0	407.00000000
409	671	REDUCTION GENERALE	URSSAF	0	408.00000000
410	673	ZFU OU ASS ZFU/ZRU COT SS+FNAL 0.10%	URSSAF	0	409.00000000
411	674	ZFU OU ASS ZFU/ZRU FNAL	URSSAF	0	410.00000000
412	675	ZFU OU ASS ZFU/ZRU VERST TRANSPORT	URSSAF	0	411.00000000
413	695	CSG/CRDS CHEQUE VACANCES	URSSAF	0	412.00000000
414	695	CSG/CRDS CHEQUE VACANCES	URSSAF	0	413.00000000
415	701	APPRENTIS LOI 1987 AVEC AT	URSSAF	0	414.00000000
416	702	RG SANCTION NON RESPECT N.A.O	URSSAF	0	415.00000000
417	703	APPRENTIS LOI 1987 AVEC AT AL	URSSAF	0	416.00000000
418	704	CONTR RET SUPPL FINAN PRIMES	URSSAF	0	417.00000000
419	705	APPRENTIS LOI 87 AVEC AT	URSSAF	0	418.00000000
420	706	CONTR RETRAITE SUPPL RENTES	URSSAF	0	419.00000000
421	707	APPRENTIS LOI 87 AVEC AT AL	URSSAF	0	420.00000000
422	712	ASSISTANTS EDUCATION TEMPS COMPLET	URSSAF	0	421.00000000
423	712	ASSISTANTS EDUCATION TEMPS COMPLET	URSSAF	0	422.00000000
424	714	ASSISTANTS EDUCATION AVEC AT	URSSAF	0	423.00000000
425	714	ASSISTANTS EDUCATION AVEC AT	URSSAF	0	424.00000000
426	715	ASSISTANTS EDUCATION AVEC AT AL	URSSAF	0	425.00000000
427	715	ASSISTANTS EDUCATION AVEC AT AL	URSSAF	0	426.00000000
428	716	CONTRIBUTION PATRONALE PRERETRAITES	URSSAF	0	427.00000000
429	716	CONTRIBUTION PATRONALE PRERETRAITES	URSSAF	0	428.00000000
430	717	CONTRIBUTION PATRONALE PRERETRAITES	URSSAF	0	429.00000000
431	719	CONTRIB.INDEMNITE MISE A LA RETRAITE	URSSAF	0	430.00000000
432	734	JEI EXONERATION TAUX PLEIN	URSSAF	0	431.00000000
433	734	JEI EXONERATION TAUX PLEIN	URSSAF	0	432.00000000
434	737	LOI INITIATIVE ECO REPORT PREVOYANCE	URSSAF	0	433.00000000
435	741	REPORT LOI INITIATIVE ECONOMIQUE	URSSAF	0	434.00000000
436	743	LOI INITIAT ECO REPORT TAXE SYND MXT	URSSAF	0	435.00000000
437	749	LOI INITIATIVE ECO REPORT TRANSPORT	URSSAF	0	436.00000000
438	754	GUS TOREROS ABT 30%	URSSAF	0	437.00000000
439	754	GUS TOREROS ABT 30%	URSSAF	0	438.00000000
440	755	BASSINS D'EMPLOI A REDYNAMISER	URSSAF	0	439.00000000
441	755	BASSINS D'EMPLOI A REDYNAMISER	URSSAF	0	440.00000000
442	772	CONTRIBUTIONS ASSURANCE CHOMAGE U2	URSSAF	0	441.00000000
443	773	ZFU OU ASS ZFU/ZRU SYND.MIXTE	URSSAF	0	442.00000000
444	776	DOM PECHE MARITIME EXO CSG-CRDS OM	URSSAF	0	443.00000000
445	777	DOM PECHE MARITIME EXO AF 50% OM	URSSAF	0	444.00000000
446	780	DOM PECHE EXO EN % DU SMIC OM	URSSAF	0	445.00000000
447	789	CMAF ACCRE CHOMEUR	URSSAF	0	446.00000000
448	790	CMAF ACCRE RMI	URSSAF	0	447.00000000
449	800	CHANGEMENT OPTION REGULARISATION	URSSAF	0	448.00000000
450	801	REGUL. REDUCTION GENERALE	URSSAF	0	449.00000000
451	802	REM.VERSEES PAR TIERS CONTRIB.LIBERA	URSSAF	0	450.00000000
452	802	REM.VERSEES PAR TIERS CONTRIB.LIBERA	URSSAF	0	451.00000000
453	803	APPRENTIS LOI 1992 AVEC AT	URSSAF	0	452.00000000
454	804	REMUNERATIONS VERSEES PAR DES TIERS	URSSAF	0	453.00000000
455	804	REMUNERATIONS VERSEES PAR DES TIERS	URSSAF	0	454.00000000
456	805	APPRENTIS LOI 1992 AVEC AT AL	URSSAF	0	455.00000000
457	807	FNAL DEGRE ANNEE 5 ARTISTES	URSSAF	0	456.00000000
458	808	FNAL DEGRE ANNEE 5 JOURNALISTES	URSSAF	0	457.00000000
459	809	FNAL DEGRE ANNEE 5 MEDECINS	URSSAF	0	458.00000000
460	811	REM.VERSEES PAR TIERS CONTRIB.LIBERA AL	URSSAF	0	459.00000000
461	811	REM.VERSEES PAR TIERS CONTRIB.LIBERA AL	URSSAF	0	460.00000000
462	814	FNAL DEGRE ANNEE 6 ARTISTES	URSSAF	0	461.00000000
463	814	FNAL DEGRE ANNEE 6 ARTISTES	URSSAF	0	462.00000000
464	815	APPRENTIS LOI 1992 AVEC AT	URSSAF	0	463.00000000
465	816	FNAL DEGRE ANNEE 6 JOURNALISTES	URSSAF	0	464.00000000
466	817	APPRENTIS LOI 1992 AVEC AT AL	URSSAF	0	465.00000000
467	823	COLLABORATEUR OCCAS SERVICE PUBLIC	URSSAF	0	466.00000000
468	823	COLLABORATEUR OCCAS SERVICE PUBLIC	URSSAF	0	467.00000000
469	830	APPRENTIS 87 FNAL DEG 4 ANNEE	URSSAF	0	468.00000000
470	832	APPRENTIS 87 FNAL DEG 5 ANNEE	URSSAF	0	469.00000000
471	834	APPRENTIS 87 FNAL DEG 6 ANNEE	URSSAF	0	470.00000000
472	835	VOLONTARIAT POUR L'INSERTION	URSSAF	0	471.00000000
473	837	CSG CRDS VOLONTARIAT INSERTION EXO	URSSAF	0	472.00000000
474	842	COMPTE GLOBAL CAIS.CONGES PAYES BT	URSSAF	0	473.00000000
475	842	COMPTE GLOBAL CAIS.CONGES PAYES BT	URSSAF	0	474.00000000
476	849	CPRPSNCF CONTRAT PROF 45 ANS ET PLUS	URSSAF	0	475.00000000
477	849	CPRPSNCF CONTRAT PROF 45 ANS ET PLUS	URSSAF	0	476.00000000
478	850	FONCT.TITULAIRES OUVRIERS D'ETAT	URSSAF	0	477.00000000
479	852	FONCTIONNAIRES NON TITUL FP AVEC AF	URSSAF	0	478.00000000
480	852	FONCTIONNAIRES NON TITUL FP AVEC AF	URSSAF	0	479.00000000
481	854	FONCTIONNAIRES NON TITUL FP SAUF AF	URSSAF	0	480.00000000
482	854	FONCTIONNAIRES NON TITUL FP SAUF AF	URSSAF	0	481.00000000
483	856	FONCT.DETACHE SAUF AF AT BUDG.ANNEXE	URSSAF	0	482.00000000
484	858	FONCT DETACHES NELLE CALEDONIE	URSSAF	0	483.00000000
485	860	FONCT.DETACHES AVEC AF SANS AT	URSSAF	0	484.00000000
486	862	FONCT.TERRES AUSTRALES FRANCAISES	URSSAF	0	485.00000000
487	863	RG MANDATAIRES SOCIAUX	URSSAF	0	486.00000000
488	863	RG MANDATAIRES SOCIAUX	URSSAF	0	487.00000000
489	864	CNRACT CESS. PROGRES. ACTIV.AVEC AT	URSSAF	0	488.00000000
490	866	CNRACT CESS. PROGRES. ACTIV.SANS AT	URSSAF	0	489.00000000
491	868	POSTES TELECOM ESPACE PERS TITULAIRE	URSSAF	0	490.00000000
492	870	EDF GDF AGENTS STATUTAIRES	URSSAF	0	491.00000000
493	871	PORT AUTONOME DE STRASBOURG AL	URSSAF	0	492.00000000
494	872	EDF GDF AGENTS DETACHES MUTUELLE	URSSAF	0	493.00000000
495	874	FONCT.TIT.DET.C T NON PERM SANS AT	URSSAF	0	494.00000000
496	876	FONCT.TIT.DET.C T NON PERM.AVEC AT	URSSAF	0	495.00000000
497	878	FONCTIONNAIRES TITUL DOM ETRANGER OM	URSSAF	0	496.00000000
498	879	COTISATION AF MILITAIRES	URSSAF	0	497.00000000
499	880	CNRACT AVEC AT	URSSAF	0	498.00000000
500	882	CNRACT SANS AT	URSSAF	0	499.00000000
501	884	CNRACT SAUF AF SANS AT	URSSAF	0	500.00000000
502	886	ELUS LOCAUX LETTRES COLL.54 ET 66	URSSAF	0	501.00000000
503	886	ELUS LOCAUX LETTRES COLL.54 ET 66	URSSAF	0	502.00000000
504	888	CTRES COMM ACTION SOC.SANS AT EXO	URSSAF	0	503.00000000
505	890	CENTRES COMMUNAUX ACTION SOC AVEC AT	URSSAF	0	504.00000000
506	892	FONCT.SUR BUDGETS ANNEXES SANS AT	URSSAF	0	505.00000000
507	893	FONCT REMUNERE BUDG ANNEXE SANS AT AL	URSSAF	0	506.00000000
508	894	FONCT.SUR BUDGETS ANNEXES AVEC AT	URSSAF	0	507.00000000
509	897	EXO ASS CHOMAGE ARMEMENT MARITIME U2	URSSAF	0	508.00000000
510	899	PORT AUTON. STRASBOURG TPS PARTIEL AL	URSSAF	0	509.00000000
511	900	TRANSPORT	URSSAF	0	510.00000000
512	901	TAXE SYNDICAT MIXTE TRANSPORT	URSSAF	0	511.00000000
513	909	COT.AT FORFAIT.INOBS.MESURES PREV.	URSSAF	0	512.00000000
514	911	TRANSPORT JOURNALISTES TX MINORE 20%	URSSAF	0	513.00000000
515	917	SYND MIXTE JOURNALISTES TX MINORE 20	URSSAF	0	514.00000000
516	920	EMPL AGRIC (1500 TONNES CANNE) RMI OM	URSSAF	0	515.00000000
517	920	EMPL AGRIC (1500 TONNES CANNE) RMI OM	URSSAF	0	516.00000000
518	921	TRANSPORT ARTISTES TX MINORE 30%	URSSAF	0	517.00000000
519	922	ENTR.DE PRODUCTION D ELECTRICITE	URSSAF	0	518.00000000
520	922	ENTR.DE PRODUCTION D ELECTRICITE	URSSAF	0	519.00000000
521	926	AT SEULEMENT - GESTION TOTALE	URSSAF	0	520.00000000
522	927	SYNDICAT MIXTE ARTISTES TX MINORE30%	URSSAF	0	521.00000000
523	937	COTISATIONS AGS CAS GENERAL U2	URSSAF	0	522.00000000
524	937	COTISATIONS AGS CAS GENERAL U2	URSSAF	0	523.00000000
525	938	CONTRATS AIDES ATELIER INSERTION	URSSAF	0	524.00000000
526	938	CONTRATS AIDES ATELIER INSERTION	URSSAF	0	525.00000000
527	941	CSG REV.REMPL.PRERETRAITE	URSSAF	0	526.00000000
528	942	CSG REV.REMPL.CHOMAGE	URSSAF	0	527.00000000
529	948	CONTRAT EMPLOI SOLIDARITE	URSSAF	0	528.00000000
530	948	CONTRAT EMPLOI SOLIDARITE	URSSAF	0	529.00000000
531	950	CONTRAT EMPLOI SOLIDARITE CAS PART	URSSAF	0	530.00000000
532	950	CONTRAT EMPLOI SOLIDARITE CAS PART	URSSAF	0	531.00000000
533	951	CONTRATS EMPLOI SOLIDARITE CAS PART	URSSAF	0	532.00000000
534	951	CONTRATS EMPLOI SOLIDARITE CAS PART	URSSAF	0	533.00000000
535	952	CONTRAT EMPLOI CONSOLIDE CAS GENERAL	URSSAF	0	534.00000000
536	952	CONTRAT EMPLOI CONSOLIDE CAS GENERAL	URSSAF	0	535.00000000
537	954	CONTRAT EMPLOI CONSOLIDE CAS PART	URSSAF	0	536.00000000
538	954	CONTRAT EMPLOI CONSOLIDE CAS PART	URSSAF	0	537.00000000
539	963	CONT.PROFESSIONNALISATION AVEC AT	URSSAF	0	538.00000000
540	963	CONT.PROFESSIONNALISATION AVEC AT	URSSAF	0	539.00000000
541	964	EXO ACCRE BENEFICIAIRE DU RMI	URSSAF	0	540.00000000
542	966	EXO ACCRE BENEFIC. RMI CAS PART.	URSSAF	0	541.00000000
543	967	CONTR.ROYALTIES ART.ET MANNEQUINS	URSSAF	0	542.00000000
544	967	CONTR.ROYALTIES ART.ET MANNEQUINS	URSSAF	0	543.00000000
545	968	EXO ACCRE CHOMEUR NON INDEMNISE	URSSAF	0	544.00000000
546	969	COT.MAL.ROYALTIES ART.ETRANGER	URSSAF	0	545.00000000
547	969	COT.MAL.ROYALTIES ART.ETRANGER	URSSAF	0	546.00000000
548	970	EXONERATION ACCRE CHOMEUR CAS PART	URSSAF	0	547.00000000
549	984	EXO ACCRE AUTRES BENEFICIAIRES	URSSAF	0	548.00000000
550	985	PENALITE PENIBILITE	URSSAF	0	549.00000000
\.


--
-- TOC entry 20653 (class 0 OID 0)
-- Dependencies: 200
-- Name: CODE_CAISSE_TYPE_RUBRIQUE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CODE_CAISSE_TYPE_RUBRIQUE_ID_seq"', 550, true);


--
-- TOC entry 19023 (class 0 OID 27941126)
-- Dependencies: 201
-- Data for Name: CODE_COTISATION_ETABLISSEMENT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CODE_COTISATION_ETABLISSEMENT" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	001	Cotisation ADPFA (Association pour le Développement du Paritarisme des Fleuristes et Animaliers)	0	1.00000000
3	002	Cotisation APNAB (Association Paritaire Nationale pour le développement de la négociation collective dans l'Artisanat du Bâtiment)	0	2.00000000
4	003 	Cotisation sur assiette avec congés payés CCCA-BTP (Comité de Concertation et de Coordination de l'apprentissage du Bâtiment et des Travaux Publics)	0	3.00000000
5	004 	Cotisation CPPNTT (Commission Paritaire Professionnelle Nationale du Travail Temporaire)	0	4.00000000
6	005 	Cotisation Développement du paritarisme	0	5.00000000
7	006 	Cotisation Dialogue social	0	6.00000000
8	007 	Cotisation FAF (Fonds d'Assurance formation)	0	7.00000000
9	009 	Cotisation FAPS (Fonds d'action professionnelle et sociale)	0	8.00000000
10	010 	Cotisation FASTT (Fonds d'Action Sociale du Travail Temporaire)	0	9.00000000
11	011 	Cotisation Fonds de péréquation	0	10.00000000
12	012 	Cotisation IFC (Indemnités de fin de carrière)	0	11.00000000
13	017 	Cotisation ORGA (Organisations Syndicales  du Travail Temporaire)	0	12.00000000
14	018 	Cotisation Promotion et recrutement	0	13.00000000
15	019 	Cotisations attachées à une population de non salariés ayants	0	14.00000000
16	020 	Cotisations attachées à une population de non salariés retraités	0	15.00000000
17	021 	Cotisations FMSE (Fond national agricole de mutualisation des risques sanitaires et environnementaux)	0	16.00000000
18	022 	Cotisations VAL'HOR (association française pour la valorisation des produits et métiers de l'horticulture et du paysage)	0	17.00000000
19	023 	Chiffre d'affaire	0	18.00000000
20	024 	Nombre d'heures d'intérim	0	19.00000000
21	025 	Contribution aux régimes supplémentaires de retraite à prestations définies - Rente	0	20.00000000
22	026 	Contribution aux régimes supplémentaires de retraite à prestations définies - Prime	0	21.00000000
23	027 	Contribution aux régimes supplémentaires de retraite à prestations définies - Dotations	0	22.00000000
24	028 	Contribution additionnelle sur les rentes liquidées	0	23.00000000
25	029 	Contribution aux régimes supplémentaires de retraite à prestations définies. Rente à taux 7%	0	24.00000000
26	030 	Contribution aux régimes supplémentaires de retraite à prestations définies. Rente à taux 14%	0	25.00000000
27	031 	Contribution additionnelle de solidarité pour l'autonomie	0	26.00000000
28	032 	Contribution Sociale généralisée au taux de 3,80% + RDS sur revenu de remplacement 	0	27.00000000
29	033 	Contribution Sociale généralisée au taux de 6,20% + RDS sur revenu de remplacement 	0	28.00000000
30	034 	Contribution Sociale généralisée au taux de 6,60% + RDS sur revenu de remplacement 	0	29.00000000
31	035 	Contribution Sociale généralisée au taux de 7,50% + RDS sur revenu de remplacement 	0	30.00000000
32	036 	Cotisation TTC sur assiette CDD avec congés payés pour le secteur du BTP (Constructys Organisme Paritaire Collecteur Agréé pour le BTP)	0	31.00000000
33	037 	Cotisation TTC sur assiette avec congés payés pour le secteur du BTP (Constructys Organisme Paritaire Collecteur Agréé pour le BTP)	0	32.00000000
34	038 	Cotisation TTC  sur assiette sans  congés payés (Constructys Organisme Paritaire Collecteur Agréé pour le BTP)	0	33.00000000
35	039 	Cotisation TTC  sur assiette avec congés payés pour les salariés non soumis à la cotisation CCCA-BTP (Constructys Organisme Paritaire Collecteur Agréé pour le BTP)	0	34.00000000
36	040 	Cotisation TTC  sur assiette hors congés payés pour les salariés non soumis à la cotisation CCCA-BTP (Constructys Organisme Paritaire Collecteur Agréé pour le BTP)	0	35.00000000
37	041 	Cotisation maladie sur les avantages de préretraite	0	36.00000000
38	042 	Cotisation maladie sur les avantages de retraite	0	37.00000000
39	043 	Cotisation maladie Alsace-Moselle sur les avantages de retraite	0	38.00000000
40	044 	Cotisation forfait social à 8%	0	39.00000000
41	045 	Cotisation forfait social à 20%	0	40.00000000
42	090 	Cotisation spécifique Prévoyance	0	41.00000000
\.


--
-- TOC entry 20654 (class 0 OID 0)
-- Dependencies: 202
-- Name: CODE_COTISATION_ETABLISSEMENT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CODE_COTISATION_ETABLISSEMENT_ID_seq"', 42, true);


--
-- TOC entry 19025 (class 0 OID 27941138)
-- Dependencies: 203
-- Data for Name: CODE_COTISATION_INDIVIDUELLE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CODE_COTISATION_INDIVIDUELLE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	001	Exonération de cotisations au titre de l'emploi d'un apprenti (loi de 1979)	0	1.00000000
3	002	Exonération de cotisations au titre de l'emploi d'un apprenti (loi de 1987)	0	2.00000000
4	003	Exonération de cotisations au titre de l'emploi d'un apprenti (loi de 1992)	0	3.00000000
5	004	Exonération de cotisations au titre de l'emploi d'un salarié en contrat d'accès à l'emploi	0	4.00000000
6	006	Exonération de cotisations au titre de l'emploi d'un salarié en contrat d'accompagnement dans l'emploi	0	5.00000000
7	008	Exonération de cotisations au titre de l'emploi d'un salarié en contrat de professionnalisation	0	6.00000000
8	009	Exonération de cotisations applicable aux associations intermédiaires	0	7.00000000
9	010	Exonération de cotisations applicable aux entreprises des bassins d'emploi à redynamiser	0	8.00000000
10	011	Exonération de cotisations applicable au créateur ou repreneur d'entreprise	0	9.00000000
11	012	Exonération de cotisations applicable dans les DOM	0	10.00000000
12	013	Exonération de cotisations applicable aux entreprises et associations d'aide à domicile	0	11.00000000
13	014	Exonérations de cotisations applicable aux entreprises innovantes ou universitaires	0	12.00000000
14	015	Exonération de cotisations applicable aux entreprises en zones franches urbaines	0	13.00000000
15	016	Exonération de cotisations applicable aux organismes d'intérêt général en zones de revitalisation rurale	0	14.00000000
16	017	Exonération de cotisations applicable aux structures agréées de l'aide sociale	0	15.00000000
17	018	Réduction générale des cotisations patronales de sécurité sociale	0	16.00000000
18	019	Réduction de cotisations applicable aux entreprises des zones de restructuration de la défense	0	17.00000000
19	020	Réduction de cotisations au titre de l'embauche du 1er au 50ème salarié en zones de revitalisation rurale	0	18.00000000
20	021	Déduction patronale au titre des heures supplémentaires	0	19.00000000
21	022	Exonération de cotisations applicable à une gratification de stage	0	20.00000000
22	023	Exonération de cotisation des sommes provenant d'un CET et réaffectées à un PERCO ou à un régime de retraite supplémentaire	0	21.00000000
23	025	Exonération de cotisations au titre de l’emploi d’un salarié en chantier et atelier d'insertion	0	22.00000000
24	027	Exonération Personnel technique CUMA, hors ateliers	0	23.00000000
25	028	Réduction Travailleur Occasionnel	0	24.00000000
26	029	CNIEG Réduction employeurs petit pool	0	25.00000000
27	030	Camieg Cotisation employeurs Régime spécial Complémentaire	0	26.00000000
28	031	Camieg Cotisation salariés Régime spécial Complémentaire	0	27.00000000
29	032	Camieg Cotisation salariés Régime spécial Solidarité	0	28.00000000
30	033	CNIEG Cotisation employeurs complément d'invalidité	0	29.00000000
31	034	CNIEG Cotisation employeurs régime de droit commun (population adossée)	0	30.00000000
32	035	CNIEG Cotisation employeurs Régime spécial (population adossée)	0	31.00000000
33	036	CNIEG Cotisation employeurs régime spécial (population non adossée)	0	32.00000000
34	037	CNIEG Cotisation salariés régime de droit commun (population adossée)	0	33.00000000
35	038	CNIEG Cotisation salariés régime spécial (population non adossée)	0	34.00000000
36	039	CNIEG Cotisations employeurs petit pool	0	35.00000000
37	040	Cotisation AC : assurance chômage sur rémunérations brutes après déduction, limitées à 4 fois le plafond de la SS	0	36.00000000
38	041	Cotisation AC majorée 1 : application d’une majoration AC + 0,5% sur les contrats d’usage inférieurs ou égaux à 3 mois	0	37.00000000
39	042	Cotisation AC majorée 2 : application d’une majoration AC + 3% sur les contrats d’accroissement temporaire d’activité inférieurs ou égaux à 1 mois	0	38.00000000
40	043	Cotisation AC majorée 3 : application d’une majoration AC + 1,5% sur les contrats d’accroissement temporaire d’activité supérieurs à 1 mois mais inférieurs ou égaux à 3 mois	0	39.00000000
41	044	Exonération de cotisation chômage pour les moins de 26 ans	0	40.00000000
42	045	Cotisation Accident du travail	0	41.00000000
43	046	Cotisation AEF Bourse de l'emploi	0	42.00000000
44	047	Cotisation AEF CESA	0	43.00000000
45	048	Cotisation AGS : assurance garantie des salaires sur rémunérations brutes après déduction, limitées à 4 fois le plafond de la sécurité sociale	0	44.00000000
46	049	Cotisation Allocation de logement (FNAL)	0	45.00000000
47	051	Cotisation Formation professionnelle ADEFA	0	46.00000000
48	052	Cotisation AFNCA, ANEFA, PROVEA, ASCPA	0	47.00000000
49	053	Cotisation Formation professionnelle additionnelle FAFSEA	0	48.00000000
50	054	Cotisation Formation professionnelle AREFA	0	49.00000000
51	055	Cotisation Formation professionnelle CEREFAR	0	50.00000000
52	056	Cotisation Formation professionnelle FAFSEA	0	51.00000000
53	057	Cotisation Formation professionnelle FAFSEA CDD	0	52.00000000
54	058	Cotisation Formation professionnelle FAFSEA des communes forestières	0	53.00000000
55	059	Cotisation individuelle Prévoyance-Assurance-Mutuelle pour la période et l'affiliation concernées	0	54.00000000
56	060	Cotisation IRCANTEC Tranche A	0	55.00000000
57	061	Cotisation IRCANTEC Tranche B	0	56.00000000
58	063	RETA Montant de cotisation Arrco	0	57.00000000
59	064	RETC Montant de cotisation Agirc	0	58.00000000
60	065	Cotisation CRPCEN	0	59.00000000
61	066	Cotisation caisse de congés spectacles	0	60.00000000
62	068	Contribution solidarité autonomie	0	61.00000000
63	069	Contribution sur avantage de pré-retraite entreprise à dater du 11/10/2007 (CAPE)	0	62.00000000
64	070	Contribution sur avantage de pré-retraite entreprise aux taux normal (CAPE)	0	63.00000000
65	071	Contribution forfait social	0	64.00000000
66	072	Contribution sociale généralisée/salaires partiellement déductibles	0	65.00000000
67	073	CSG/CRDS sur participation intéressement épargne salariale	0	66.00000000
68	074	Cotisation Allocation familiale taux normal  	0	67.00000000
69	075	Cotisation Assurance Maladie	0	68.00000000
70	076	Cotisation Assurance Vieillesse	0	69.00000000
71	077	Montant de la retenue à la source effectuée sur les salaires versés aux personnes domiciliées hors de France	0	70.00000000
72	078	Pénalité de 1% emploi sénior	0	71.00000000
73	079	Remboursement de la dette sociale	0	72.00000000
74	081	Versement transport	0	73.00000000
75	082	Versement transport additionnel	0	74.00000000
76	086	Cotisation pénibilité mono exposition	0	75.00000000
77	087	Cotisation pénibilité multi exposition	0	76.00000000
78	088	Exonération versement transport	0	77.00000000
79	089	Exonération Contrat Initiative Emploi	0	78.00000000
80	090	Exonération accueillants familiaux	0	79.00000000
81	091	Cotisation Service de santé au travail	0	80.00000000
82	092	Cotisation Association pour l'emploi des cadres ingénieurs et techniciens de l'agriculture (APECITA)	0	81.00000000
83	093	Contribution sur indemnités de mise à la retraite	0	82.00000000
84	094	Exonération cotisations Allocations familiales (SICAE)	0	83.00000000
85	096	Cotisation CRPNPAC au fonds de retraite	0	84.00000000
86	097	Cotisation CRPNPAC au fonds d'assurance	0	85.00000000
87	098	Cotisation CRPNPAC au fonds de majoration	0	86.00000000
88	099	Contribution stock options	0	87.00000000
89	100	Contribution pour le financement des organisations syndicales de salariés et organisations professionnelles d'employeurs	0	88.00000000
90	101	Association Mutualisation du Coût Inaptitude	0	89.00000000
91	102	Cotisation Allocation Familiale - taux réduit	0	90.00000000
92	103	Contribution actions gratuites	0	91.00000000
93	226	Assiette du Versement Transport	0	92.00000000
94	901	Cotisation épargne retraite	0	93.00000000
\.


--
-- TOC entry 20655 (class 0 OID 0)
-- Dependencies: 204
-- Name: CODE_COTISATION_INDIVIDUELLE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CODE_COTISATION_INDIVIDUELLE_ID_seq"', 94, true);


--
-- TOC entry 19027 (class 0 OID 27941150)
-- Dependencies: 205
-- Data for Name: CODE_PENIBILITE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CODE_PENIBILITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	les manutentions manuelles de charges	0	1.00000000
3	02	les postures pénibles (positions forcées des articulations)	0	2.00000000
4	03	les vibrations mécaniques	0	3.00000000
5	04	les agents chimiques dangereux	0	4.00000000
6	05	les activités exercées en milieu hyperbare	0	5.00000000
7	06	les températures extrêmes	0	6.00000000
8	07	le bruit	0	7.00000000
9	08	le travail de nuit	0	8.00000000
10	09	le travail en équipes successives alternantes	0	9.00000000
11	10	le travail répétitif (répétition d'un même geste, à une cadence contrainte avec un temps de cycle défini)	0	10.00000000
12	99	annulation	0	11.00000000
\.


--
-- TOC entry 20656 (class 0 OID 0)
-- Dependencies: 206
-- Name: CODE_PENIBILITE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CODE_PENIBILITE_ID_seq"', 12, true);


--
-- TOC entry 19029 (class 0 OID 27941162)
-- Dependencies: 207
-- Data for Name: CODE_TYPE_RUBRIQUE_BRUT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CODE_TYPE_RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "TYPE", "ARCHIVE", "ORDRE") FROM stdin;
1				0	0.00000000
2	010	Salaire de base	Rémunération	0	1.00000000
3	011	Heures supplémentaires ou complémentaires	Rémunération	0	2.00000000
4	012	Heures d’équivalence	Rémunération	0	3.00000000
5	013	Heures d’habillage, déshabillage, pause	Rémunération	0	4.00000000
6	001	Indemnité spécifique de rupture conventionnelle	Prime	0	5.00000000
7	002	Indemnité versée à l'occasion de la cessation forcée des fonctions des mandataires sociaux	Prime	0	6.00000000
8	003	Indemnité légale de mise à la retraite par l'employeur	Prime	0	7.00000000
9	004	Indemnité conventionnelle de mise à la retraite par l'employeur	Prime	0	8.00000000
10	005	Indemnité légale de départ à la retraite du salarié	Prime	0	9.00000000
11	006	Indemnité conventionnelle de départ à la retraite du salarié	Prime	0	10.00000000
12	007	Indemnité légale de licenciement	Prime	0	11.00000000
13	008	Indemnité légale supplémentaire de licenciement	Prime	0	12.00000000
14	009	Indemnité légale spéciale de licenciement	Prime	0	13.00000000
15	010	Indemnité légale spécifique de licenciement	Prime	0	14.00000000
16	011	Indemnité légale de fin de CDD	Prime	0	15.00000000
17	012	Indemnité légale de fin de mission	Prime	0	16.00000000
18	013	Indemnité légale due aux journalistes	Prime	0	17.00000000
19	014	Indemnité légale de clientèle	Prime	0	18.00000000
20	015	Indemnité légale due au personnel naviguant de l'aviation civile	Prime	0	19.00000000
21	016	Indemnité légale versée à l'apprenti	Prime	0	20.00000000
22	017	Dommages et intérêts dus à un CDD	Prime	0	21.00000000
23	018	Indemnité due en raison d'un sinistre	Prime	0	22.00000000
24	019	Indemnité suite à clause de non concurrence	Prime	0	23.00000000
25	020	Indemnité compensatrice de congés payés	Prime	0	24.00000000
26	021	Indemnité conventionnelle (supplémentaire aux indemnités légales)	Prime	0	25.00000000
27	022	Indemnité transactionnelle (supplémentaire aux indemnités conventionnelles)	Prime	0	26.00000000
28	023	Indemnité compensatrice de préavis payé non effectué	Prime	0	27.00000000
29	025	Indemnité compensatrice des droits acquis dans le cadre d’un compte épargne temps	Prime	0	28.00000000
30	026	Prime exceptionnelle liée à l'activité avec période de rattachement spécifique	Prime	0	29.00000000
31	027	Prime liée à l'activité avec période de rattachement spécifique	Prime	0	30.00000000
32	028	Prime non liée à l'activité	Prime	0	31.00000000
33	029	Prime liée au rachat des jours de RTT avec période de rattachement spécifique	Prime	0	32.00000000
34	030	Prime rachat CET	Prime	0	33.00000000
35	031	Prime de partage de profits avec période de rattachement spécifique	Prime	0	34.00000000
36	032	Indemnité compensatrice de fin de contrat pour inaptitude suite AT ou Maladie Professionnelle	Prime	0	35.00000000
37	01	Somme versée par un tiers	Autre	0	36.00000000
38	02	Avantage en nature : repas	Autre	0	37.00000000
39	03	Avantage en nature : logement	Autre	0	38.00000000
40	04	Avantage en nature : véhicule	Autre	0	39.00000000
41	05	Avantage en nature : NTIC	Autre	0	40.00000000
42	06	Avantage en nature : autres	Autre	0	41.00000000
43	07	Frais professionnels remboursés au forfait	Autre	0	42.00000000
44	08	Frais professionnels pris en charge par l'employeur	Autre	0	43.00000000
45	09	Frais professionnels remboursés au réel	Autre	0	44.00000000
46	10	Déduction forfaitaire spécifique	Autre	0	45.00000000
47	11	Participation y compris supplément	Autre	0	46.00000000
48	12	Intéressement y compris supplément	Autre	0	47.00000000
49	14	Abondement au plan d'épargne entreprise	Autre	0	48.00000000
50	15	Abondement au plan d'épargne interentreprises	Autre	0	49.00000000
51	16	Abondement au plan d'épargne pour la retraite collectif	Autre	0	50.00000000
52	17	Participation patronale au financement des titres-restaurant	Autre	0	51.00000000
53	18	Participation patronale aux frais de transports publics	Autre	0	52.00000000
54	19	Participation patronale aux frais de transports personnels	Autre	0	53.00000000
\.


--
-- TOC entry 20657 (class 0 OID 0)
-- Dependencies: 208
-- Name: CODE_TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CODE_TYPE_RUBRIQUE_BRUT_ID_seq"', 54, true);


--
-- TOC entry 19031 (class 0 OID 27941175)
-- Dependencies: 209
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."COMPLETION" ("CHAMP", "LABEL") FROM stdin;
\.


--
-- TOC entry 19032 (class 0 OID 27941180)
-- Dependencies: 210
-- Data for Name: COMPTE_PCE_DEFAULT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") FROM stdin;
1	 	 	0	0.00000000
2	Fournisseurs	40	0	0.00000000
3	Achats	60	0	0.00000000
4	Clients	41	0	0.00000000
5	VentesProduits	701	0	0.00000000
6	VentesServices	706	0	0.00000000
7	TVACollectee	4457	0	0.00000000
8	TVADeductible	4456	0	0.00000000
9	PayeAcompte	425	0	0.00000000
10	PayeReglementAcompte	511	0	0.00000000
11	PayeRemunerationPersonnel	641	0	0.00000000
12	PayeReglement	421	0	0.00000000
21	TVAIntraComm	4452	0	0.00000000
22	TVAImmo	445620	0	0.00000000
23	BilanOuverture	890	0	0.00000000
24	BilanFermeture	891	0	0.00000000
26	AchatsIntra	607120	0	0.00000000
27	ResultatPerte	129	0	0.00000000
25	Resultat	120	0	0.00000000
28	Factor	467000	0	0.00000000
13	AchatCheque	512	0	0.00000000
14	AchatCB	512	0	0.00000000
17	VenteCheque	512	0	0.00000000
15	AchatTraite	512	0	0.00000000
16	AchatEspece	53	0	0.00000000
20	VenteEspece	53	0	0.00000000
18	VenteCB	512	0	0.00000000
19	VenteTraite	512	0	0.00000000
29	PortVenteSoumisTVA	708510	0	1.00000000
30	PortVenteNonSoumisTVA	708520	0	2.00000000
31	AvanceClients	4191	0	3.00000000
32	ValeurEncaissement	511	0	4.00000000
\.


--
-- TOC entry 20658 (class 0 OID 0)
-- Dependencies: 211
-- Name: COMPTE_PCE_DEFAULT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."COMPTE_PCE_DEFAULT_ID_seq"', 32, true);


--
-- TOC entry 19034 (class 0 OID 27941189)
-- Dependencies: 212
-- Data for Name: CONNEXION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CONNEXION" ("LOGIN", "MDP", "DATE", "IP", "ARCHIVE", "ORDRE", "ID", "FAILED") FROM stdin;
Administrateur	\N	2018-06-12 18:28:57.877+02	i7i5 On 169.254.37.14	0	1.00000000	3640	f
\.


--
-- TOC entry 20659 (class 0 OID 0)
-- Dependencies: 213
-- Name: CONNEXION_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CONNEXION_ID_seq"', 3640, true);


--
-- TOC entry 19036 (class 0 OID 27941200)
-- Dependencies: 214
-- Data for Name: CONTRAT_DETACHE_EXPATRIE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CONTRAT_DETACHE_EXPATRIE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	Détaché	0	1.00000000
3	02	Expatrié	0	2.00000000
4	03	Frontalier	0	3.00000000
5	99	Salarié non concerné	0	4.00000000
\.


--
-- TOC entry 20660 (class 0 OID 0)
-- Dependencies: 215
-- Name: CONTRAT_DETACHE_EXPATRIE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CONTRAT_DETACHE_EXPATRIE_ID_seq"', 5, true);


--
-- TOC entry 19038 (class 0 OID 27941212)
-- Dependencies: 216
-- Data for Name: CONTRAT_DISPOSITIF_POLITIQUE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CONTRAT_DISPOSITIF_POLITIQUE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	21	CUI - Contrat Initiative Emploi	0	1.00000000
3	41	CUI - Contrat d'Accompagnement dans l'Emploi	0	2.00000000
4	42	CUI - Contrat d'accès à l'emploi - DOM	0	3.00000000
5	50	Emploi d'avenir secteur marchand	0	4.00000000
6	51	Emploi d'avenir secteur non marchand	0	5.00000000
7	61	Contrat de Professionnalisation	0	6.00000000
8	64	Contrat d'apprentissage entreprises artisanales ou de moins de 11 salariés (loi du 3 janvier 1979)	0	7.00000000
9	65	Contrat d’apprentissage entreprises non inscrites au répertoire des métiers d’au moins 11 salariés (loi de 1987)	0	8.00000000
10	70	Contrat à durée déterminée pour les séniors	0	9.00000000
11	71	Contrat à durée déterminée d’insertion	0	10.00000000
12	80	Contrat de génération	0	11.00000000
13	81	Contrat d'apprentissage secteur public (Loi de 1992)	0	12.00000000
14	82	Contrat à durée indéterminée intérimaire	0	13.00000000
15	99	Non concerné	0	14.00000000
\.


--
-- TOC entry 20661 (class 0 OID 0)
-- Dependencies: 217
-- Name: CONTRAT_DISPOSITIF_POLITIQUE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CONTRAT_DISPOSITIF_POLITIQUE_ID_seq"', 15, true);


--
-- TOC entry 19040 (class 0 OID 27941224)
-- Dependencies: 218
-- Data for Name: CONTRAT_MODALITE_TEMPS; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CONTRAT_MODALITE_TEMPS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	10	temps plein	0	1.00000000
3	20	temps partiel	0	2.00000000
4	21	temps partiel thérapeutique	0	3.00000000
5	99	salarié non concerné	0	4.00000000
\.


--
-- TOC entry 20662 (class 0 OID 0)
-- Dependencies: 219
-- Name: CONTRAT_MODALITE_TEMPS_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CONTRAT_MODALITE_TEMPS_ID_seq"', 5, true);


--
-- TOC entry 19042 (class 0 OID 27941236)
-- Dependencies: 220
-- Data for Name: CONTRAT_MOTIF_RECOURS; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CONTRAT_MOTIF_RECOURS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	Remplacement d'un salarié	0	1.00000000
3	02	Accroissement temporaire de l'activité de l'entreprise	0	2.00000000
4	03	Emplois à caractère saisonnier	0	3.00000000
5	04	Contrat vendanges	0	4.00000000
6	05	Contrat à durée déterminée d’usage	0	5.00000000
7	06	Contrat à durée déterminée à objet défini	0	6.00000000
8	07	Remplacement d'un chef d'entreprise	0	7.00000000
9	08	Remplacement du chef d'une exploitation agricole	0	8.00000000
10	09	Recrutement de personnes sans emploi rencontrant des difficultés sociales et professionnelles particulières	0	9.00000000
11	10	Complément de formation professionnelle au salarié	0	10.00000000
12	11	Formation professionnelle au salarié par la voie de l'apprentissage, en vue de l'obtention d'une qualification professionnelle sanctionnée par un diplôme ou un titre à finalité professionnelle enregistré au répertoire national des certifications professionnelles	0	11.00000000
13	12	Remplacement d’un salarié passé provisoirement à temps partiel	0	12.00000000
14	13	Attente de la suppression définitive du poste du salarié ayant quitté définitivement l’entreprise	0	13.00000000
\.


--
-- TOC entry 20663 (class 0 OID 0)
-- Dependencies: 221
-- Name: CONTRAT_MOTIF_RECOURS_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CONTRAT_MOTIF_RECOURS_ID_seq"', 14, true);


--
-- TOC entry 19044 (class 0 OID 27941248)
-- Dependencies: 222
-- Data for Name: CONTRAT_REGIME_MALADIE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CONTRAT_REGIME_MALADIE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	134	régime spécial de la SNCF	0	1.00000000
3	135	régime spécial de la RATP	0	2.00000000
4	136	établissement des invalides de la marine (ENIM)	0	3.00000000
5	137	mineurs ou assimilés (CANMSS)	0	4.00000000
6	138	militaires de carrière (CNMSS)	0	5.00000000
7	140	clercs et employés de notaires (CRPCEN)	0	6.00000000
8	141	chambre de commerce et d'industrie de Paris	0	7.00000000
9	144	Assemblée Nationale	0	8.00000000
10	145	Sénat	0	9.00000000
11	146	port autonome de Bordeaux	0	10.00000000
12	147	industries électriques et gazières (CAMIEG)	0	11.00000000
13	149	régimes des cultes (CAVIMAC)	0	12.00000000
14	200	régime général (CNAM)	0	13.00000000
15	300	régime agricole (MSA)	0	14.00000000
16	400	régime spécial Banque de France	0	15.00000000
17	900	autre régime (réservé Polynésie Française, Nouvelle Calédonie)	0	16.00000000
18	999	autre	0	17.00000000
\.


--
-- TOC entry 20664 (class 0 OID 0)
-- Dependencies: 223
-- Name: CONTRAT_REGIME_MALADIE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CONTRAT_REGIME_MALADIE_ID_seq"', 18, true);


--
-- TOC entry 19046 (class 0 OID 27941260)
-- Dependencies: 224
-- Data for Name: CONTRAT_REGIME_VIEILLESSE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."CONTRAT_REGIME_VIEILLESSE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	120	retraite des agents des collectivités locales (CNRACL)	0	1.00000000
3	121	pensions des ouvriers des établissements industriels de l'Etat (FSPOEIE)	0	2.00000000
4	122	pensions civiles et militaires de retraite de l'Etat (SRE)	0	3.00000000
5	134	régime spécial de la SNCF	0	4.00000000
6	135	régime spécial de la RATP	0	5.00000000
7	136	établissement des invalides de la marine (ENIM)	0	6.00000000
8	137	mineurs ou assimilés (fonds Caisse des Dépôts)	0	7.00000000
9	139	Banque de France	0	8.00000000
10	140	clercs et employés de notaires (CRPCEN)	0	9.00000000
11	141	chambre de commerce et d'industrie de Paris	0	10.00000000
12	144	Assemblée Nationale	0	11.00000000
13	145	Sénat	0	12.00000000
14	147	industries électriques et gazières (CNIEG)	0	13.00000000
15	149	régime des cultes (CAVIMAC)	0	14.00000000
16	157	régime de retraite des avocats (CNBF)	0	15.00000000
17	158	SEITA	0	16.00000000
18	159	Comédie Française	0	17.00000000
19	160	Opéra de Paris	0	18.00000000
20	200	régime général (CNAV)	0	19.00000000
21	300	régime agricole (MSA)	0	20.00000000
22	900	autre régime (réservé Polynésie Française, Nouvelle Calédonie, Principauté de Monaco)	0	21.00000000
23	903	salariés étrangers exemptés d'affiliation pour le risque vieillesse	0	22.00000000
24	999	cas particuliers d'affiliation	0	23.00000000
\.


--
-- TOC entry 20665 (class 0 OID 0)
-- Dependencies: 225
-- Name: CONTRAT_REGIME_VIEILLESSE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."CONTRAT_REGIME_VIEILLESSE_ID_seq"', 24, true);


--
-- TOC entry 19048 (class 0 OID 27941272)
-- Dependencies: 226
-- Data for Name: DEVISE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."DEVISE" ("ID", "CODE", "NOM", "LIBELLE", "LIBELLE_CENT", "TAUX", "ARCHIVE", "ORDRE", "TAUX_COMMERCIAL") FROM stdin;
1					1.00000000	0	0.00000000	1.00000000
\.


--
-- TOC entry 20666 (class 0 OID 0)
-- Dependencies: 227
-- Name: DEVISE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."DEVISE_ID_seq"', 1, true);


--
-- TOC entry 19050 (class 0 OID 27941288)
-- Dependencies: 228
-- Data for Name: DSN_NATURE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."DSN_NATURE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	DSN Mensuelle	0	1.00000000
3	02	Signalement Fin du contrat de travail	0	2.00000000
4	04	Signalement Arrêt de travail	0	3.00000000
5	05	Signalement Reprise suite à arrêt de travail	0	4.00000000
6	06	DSN reprise d'historique	0	5.00000000
\.


--
-- TOC entry 20667 (class 0 OID 0)
-- Dependencies: 229
-- Name: DSN_NATURE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."DSN_NATURE_ID_seq"', 6, true);


--
-- TOC entry 19052 (class 0 OID 27941300)
-- Dependencies: 230
-- Data for Name: DSN_REGIME_LOCAL; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."DSN_REGIME_LOCAL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	99	non applicable	0	1.00000000
3	01	régime local Alsace Moselle	0	2.00000000
\.


--
-- TOC entry 20668 (class 0 OID 0)
-- Dependencies: 231
-- Name: DSN_REGIME_LOCAL_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."DSN_REGIME_LOCAL_ID_seq"', 3, true);


--
-- TOC entry 19054 (class 0 OID 27941312)
-- Dependencies: 232
-- Data for Name: DSN_TYPE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."DSN_TYPE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	déclaration normale	0	1.00000000
3	02	déclaration normale néant	0	2.00000000
4	03	déclaration annule et remplace intégral	0	3.00000000
5	04	déclaration annule	0	4.00000000
6	05	annule et remplace néant	0	5.00000000
\.


--
-- TOC entry 20669 (class 0 OID 0)
-- Dependencies: 233
-- Name: DSN_TYPE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."DSN_TYPE_ID_seq"', 6, true);


--
-- TOC entry 19056 (class 0 OID 27941324)
-- Dependencies: 234
-- Data for Name: ECO_CONTRIBUTION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."ECO_CONTRIBUTION" ("ID", "CODE", "NOM", "ID_FAMILLE_ECO_CONTRIBUTION", "TAUX", "ARCHIVE", "ORDRE") FROM stdin;
1			1	0.00	0	0.00000000
\.


--
-- TOC entry 20670 (class 0 OID 0)
-- Dependencies: 235
-- Name: ECO_CONTRIBUTION_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."ECO_CONTRIBUTION_ID_seq"', 1, true);


--
-- TOC entry 19058 (class 0 OID 27941338)
-- Dependencies: 236
-- Data for Name: EXERCICE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") FROM stdin;
1	2006-01-01	2006-12-31	1	f	0	0.00000000	\N	1
50	2010-01-01	2010-12-31	1	t	0	49.00000000	2010-12-31	42
51	2010-01-01	2010-12-31	1	f	1	50.00000000	\N	1
52	2010-01-01	2010-12-31	1	t	0	51.00000000	2010-12-31	42
59	2012-01-01	2012-12-31	1	f	1	58.00000000	\N	42
58	2011-01-01	2011-12-31	1	t	0	57.00000000	2011-12-31	42
61	2012-01-01	2012-12-31	1	t	0	60.00000000	2012-12-31	42
60	2016-01-01	2016-12-31	1	f	0	59.00000000	\N	48
62	2013-01-01	2013-12-31	1	t	0	61.00000000	2013-12-31	42
63	2014-01-01	2014-12-31	1	t	0	62.00000000	2014-12-31	42
64	2015-01-01	2015-12-31	1	t	0	63.00000000	2015-12-31	42
65	2016-01-01	2016-12-31	1	f	0	64.00000000	\N	42
\.


--
-- TOC entry 20671 (class 0 OID 0)
-- Dependencies: 237
-- Name: EXERCICE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."EXERCICE_COMMON_ID_seq"', 65, true);


--
-- TOC entry 19060 (class 0 OID 27941348)
-- Dependencies: 238
-- Data for Name: FAMILLE_ECO_CONTRIBUTION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."FAMILLE_ECO_CONTRIBUTION" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1		0	0.00000000
\.


--
-- TOC entry 20672 (class 0 OID 0)
-- Dependencies: 239
-- Name: FAMILLE_ECO_CONTRIBUTION_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."FAMILLE_ECO_CONTRIBUTION_ID_seq"', 1, true);


--
-- TOC entry 19062 (class 0 OID 27941359)
-- Dependencies: 240
-- Data for Name: FWK_RIV_METADATA; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."FWK_RIV_METADATA" ("ID", "ELEMENT_CODE", "COMPONENT_CODE", "ITEM", "LABEL", "COLUMN_TITLE", "DOCUMENTATION") FROM stdin;
\.


--
-- TOC entry 20673 (class 0 OID 0)
-- Dependencies: 241
-- Name: FWK_RIV_METADATA_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."FWK_RIV_METADATA_ID_seq"', 1, false);


--
-- TOC entry 19064 (class 0 OID 27941370)
-- Dependencies: 242
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."FWK_SCHEMA_METADATA" ("NAME", "VALUE") FROM stdin;
undefined ID policy	min
VERSION	20180730T182101.037189
\.


--
-- TOC entry 19065 (class 0 OID 27941375)
-- Dependencies: 243
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") FROM stdin;
ADRESSE_COMMON	1
CAISSE_COTISATION	1
EXERCICE_COMMON	1
IMPRESSION_RUBRIQUE	1
PERIODE_VALIDITE	1
PROFIL_PAYE	1
PROFIL_PAYE_ELEMENT	1
RUBRIQUE_BRUT	1
RUBRIQUE_COMM	1
RUBRIQUE_COTISATION	1
RUBRIQUE_NET	1
SOCIETE_COMMON	1
TACHE_COMMON	1
TACHE_LISTENER_COMMON	1
TYPE_RUBRIQUE_NET	1
USER_COMMON	1
USER_RIGHT_COMMON	1
VARIABLE_PAYE	1
CONNEXION	1
VILLE	1
POLE_PRODUIT	1
OBJET	1
DOMAINE	1
BANQUE_POLE_PRODUIT	1
SERVICE	1
ECHANTILLON	1
RIGHT	1
RIGHTS	1
USER_RIGHT	1
COMPTE_PCE_DEFAULT	1
INDICE	1
STOCK	1
TACHE_RIGHTS	1
ACCES_SOCIETE	1
TYPE_RUBRIQUE_BRUT	1
PREF_NODE	\N
PREF_VALUE	\N
FWK_RIV_METADATA	\N
DEVISE	1
TYPE_MODELE	1
CODE_CAISSE_TYPE_RUBRIQUE	1
MOTIF_ARRET_TRAVAIL	1
CODE_BASE_ASSUJETTIE	1
CODE_TYPE_RUBRIQUE_BRUT	1
DSN_REGIME_LOCAL	1
CONTRAT_MODALITE_TEMPS	1
CONTRAT_REGIME_MALADIE	1
CONTRAT_REGIME_VIEILLESSE	1
CONTRAT_MOTIF_RECOURS	1
CONTRAT_DETACHE_EXPATRIE	1
DSN_NATURE	1
DSN_TYPE	1
CONTRAT_DISPOSITIF_POLITIQUE	1
MOTIF_REPRISE_ARRET_TRAVAIL	1
MOTIF_FIN_CONTRAT	1
TYPE_PREAVIS	1
CAISSE_MODE_PAIEMENT	1
CAISSE_COTISATION_RENSEIGNEMENT	1
TYPE_COMPOSANT_BASE_ASSUJETTIE	1
CODE_COTISATION_INDIVIDUELLE	1
CODE_COTISATION_ETABLISSEMENT	1
CODE_PENIBILITE	1
AYANT_DROIT_TYPE	1
FAMILLE_ECO_CONTRIBUTION	1
ECO_CONTRIBUTION	1
\.


--
-- TOC entry 19066 (class 0 OID 27941379)
-- Dependencies: 244
-- Data for Name: IMPRESSION_RUBRIQUE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."IMPRESSION_RUBRIQUE" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	Indéfini	0	1.00000000
2	Si non nul	0	1.00000000
3	Toujours	0	1.00000000
4	Jamais	0	1.00000000
\.


--
-- TOC entry 20674 (class 0 OID 0)
-- Dependencies: 245
-- Name: IMPRESSION_RUBRIQUE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."IMPRESSION_RUBRIQUE_ID_seq"', 5, false);


--
-- TOC entry 19068 (class 0 OID 27941387)
-- Dependencies: 246
-- Data for Name: INDICE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."INDICE" ("ANNEE", "ID", "ORDRE", "ARCHIVE", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE") FROM stdin;
2009	3	2.00000000	1	0	0	0	0	0	0	0	0	0	0	0	0
2010	4	3.00000000	1	0	0	0	0	0	0	0	0	0	0	0	0
2011	5	4.00000000	1	0	0	0	0	0	0	0	0	0	0	0	0
2008	2	1.00000000	0	76470	76650	76940	77540	77900	0	0	0	0	0	0	0
2007	1	0.00000000	0	74380	74750	74830	74990	75110	75120	75340	75320	75450	75750	76020	76230
2009	6	5.00000000	0	0	0	0	0	0	0	0	0	0	0	0	0
\.


--
-- TOC entry 20675 (class 0 OID 0)
-- Dependencies: 247
-- Name: INDICE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."INDICE_ID_seq"', 6, true);


--
-- TOC entry 19070 (class 0 OID 27941406)
-- Dependencies: 248
-- Data for Name: MOTIF_ARRET_TRAVAIL; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."MOTIF_ARRET_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	maladie	0	1.00000000
3	02	maternité /adoption	0	2.00000000
4	03	paternité / accueil de l’enfant	0	3.00000000
5	04	congé suite à un accident de trajet	0	4.00000000
6	05	congé suite à maladie professionnelle	0	5.00000000
7	06	congé suite à accident de travail ou de service	0	6.00000000
8	07	femme enceinte dispensée de travail	0	7.00000000
9	99	annulation	0	8.00000000
\.


--
-- TOC entry 20676 (class 0 OID 0)
-- Dependencies: 249
-- Name: MOTIF_ARRET_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."MOTIF_ARRET_TRAVAIL_ID_seq"', 9, true);


--
-- TOC entry 19072 (class 0 OID 27941418)
-- Dependencies: 250
-- Data for Name: MOTIF_FIN_CONTRAT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."MOTIF_FIN_CONTRAT" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	011	licenciement suite à liquidation judiciaire ou à redressement judiciaire	0	1.00000000
3	012	licenciement suite à fermeture définitive de l'établissement	0	2.00000000
4	014	licenciement pour motif économique	0	3.00000000
5	015	licenciement pour fin de chantier	0	4.00000000
6	020	licenciement pour autre motif	0	5.00000000
7	025	autre fin de contrat pour motif économique	0	6.00000000
8	026	rupture pour motif économique dans le cadre d’un contrat de sécurisation professionnelle CSP	0	7.00000000
9	031	fin de contrat à durée déterminée ou fin d'accueil occasionnel	0	8.00000000
10	032	fin de mission d'intérim	0	9.00000000
11	033	rupture anticipée d’un CDD ou d’un contrat de mission en cas d’inaptitude physique constatée par le médecin du travail	0	10.00000000
12	034	fin de période d'essai à l'initiative de l'employeur	0	11.00000000
13	035	fin de période d'essai à l'initiative du salarié	0	12.00000000
14	036	 rupture anticipée d'un CDD, d'un contrat d'apprentissage ou d’un contrat de mission à l'initiative de l'employeur	0	13.00000000
15	037	rupture anticipée d'un CDD, d'un contrat d'apprentissage ou d’un contrat de mission à l'initiative du salarié	0	14.00000000
16	038	mise à la retraite par l'employeur	0	15.00000000
17	039	départ à la retraite à l'initiative du salarié	0	16.00000000
18	043	rupture conventionnelle	0	17.00000000
19	058	prise d'acte de la rupture de contrat de travail	0	18.00000000
20	059	démission	0	19.00000000
21	065	décès de l'employeur ou internement / conduit à un licenciement autre motif	0	20.00000000
22	066	décès du salarié / rupture force majeure	0	21.00000000
23	081	fin de contrat d'apprentissage	0	22.00000000
24	082	résiliation judiciaire du contrat de travail	0	23.00000000
25	083	rupture de contrat de travail ou d’un contrat de mission pour force majeure	0	24.00000000
26	084	rupture d'un commun accord du CDD, du contrat d'apprentissage ou d’un contrat de mission	0	25.00000000
27	085	fin de mandat	0	26.00000000
28	086	licenciement convention CATS	0	27.00000000
29	087	licenciement pour faute grave	0	28.00000000
30	088	licenciement pour faute lourde	0	29.00000000
31	089	licenciement pour force majeure	0	30.00000000
32	091	licenciement pour inaptitude physique d'origine non professionnelle	0	31.00000000
33	092	licenciement pour inaptitude physique d'origine professionnelle	0	32.00000000
34	093	licenciement suite à décision d'une autorité administrative	0	33.00000000
35	094	rupture anticipée du contrat de travail pour arrêt de tournage	0	34.00000000
36	095	rupture anticipée du contrat de travail ou d’un contrat de mission pour faute grave	0	35.00000000
37	096	rupture anticipée du contrat de travail ou d’un contrat de mission pour faute lourde	0	36.00000000
38	097	rupture anticipée d’un contrat de travail ou d’un contrat de mission suite à fermeture de l'établissement	0	37.00000000
39	098	retrait d'enfant	0	38.00000000
40	998	transfert du contrat de travail sans rupture du contrat vers un autre établissement n'effectuant pas encore de DSN	0	39.00000000
41	999	fin de relation avec l’employeur (autres que contrat de travail) pour les cas ne portant aucun impact sur l’Assurance chômage	0	40.00000000
\.


--
-- TOC entry 20677 (class 0 OID 0)
-- Dependencies: 251
-- Name: MOTIF_FIN_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."MOTIF_FIN_CONTRAT_ID_seq"', 41, true);


--
-- TOC entry 19074 (class 0 OID 27941430)
-- Dependencies: 252
-- Data for Name: MOTIF_REPRISE_ARRET_TRAVAIL; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."MOTIF_REPRISE_ARRET_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	reprise normale	0	1.00000000
3	02	reprise temps partiel thérapeutique	0	2.00000000
4	03	reprise temps partiel raison personnelle	0	3.00000000
\.


--
-- TOC entry 20678 (class 0 OID 0)
-- Dependencies: 253
-- Name: MOTIF_REPRISE_ARRET_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."MOTIF_REPRISE_ARRET_TRAVAIL_ID_seq"', 4, true);


--
-- TOC entry 19076 (class 0 OID 27941442)
-- Dependencies: 254
-- Data for Name: OBJET; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."OBJET" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
\.


--
-- TOC entry 20679 (class 0 OID 0)
-- Dependencies: 255
-- Name: OBJET_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."OBJET_ID_seq"', 1, true);


--
-- TOC entry 19078 (class 0 OID 27941454)
-- Dependencies: 256
-- Data for Name: PERIODE_VALIDITE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") FROM stdin;
1	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
2	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
3	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
4	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
5	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
6	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
7	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
8	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
9	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
10	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
11	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
12	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
13	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
14	t	t	t	t	t	t	t	t	t	t	t	t	0	13.00000000
15	t	t	t	t	t	t	t	t	t	t	t	t	0	14.00000000
16	t	t	t	t	t	t	t	t	t	t	t	t	0	15.00000000
18	t	t	t	t	t	t	t	t	t	t	t	t	0	17.00000000
19	t	t	t	t	t	t	t	t	t	t	t	t	0	18.00000000
22	t	t	t	t	t	t	t	t	t	t	t	t	0	21.00000000
25	t	t	t	t	t	t	t	t	t	t	t	t	0	24.00000000
27	t	t	t	t	t	t	t	t	t	t	t	t	0	26.00000000
28	t	t	t	t	t	t	t	t	t	t	t	t	0	27.00000000
29	t	t	t	t	t	t	t	t	t	t	t	t	0	28.00000000
30	t	t	t	t	t	t	t	t	t	t	t	t	0	29.00000000
31	t	t	t	t	t	t	t	t	t	t	t	t	0	30.00000000
32	t	t	t	t	t	t	t	t	t	t	t	t	0	31.00000000
33	t	t	t	t	t	t	t	t	t	t	t	t	0	32.00000000
34	t	t	t	t	t	t	t	t	t	t	t	t	0	33.00000000
35	t	t	t	t	t	t	t	t	t	t	t	t	0	34.00000000
36	t	t	t	t	t	t	t	t	t	t	t	t	1	35.00000000
37	t	t	t	t	t	t	t	t	t	t	t	t	0	36.00000000
39	t	t	t	t	t	t	t	t	t	t	t	t	0	38.00000000
40	t	t	t	t	t	t	t	t	t	t	t	t	0	39.00000000
41	t	t	t	t	t	t	t	t	t	t	t	t	0	40.00000000
42	t	t	t	t	t	t	t	t	t	t	t	t	0	41.00000000
43	t	t	t	t	t	t	t	t	t	t	t	t	0	42.00000000
44	t	t	t	t	t	t	t	t	t	t	t	t	0	43.00000000
45	f	f	t	f	f	f	f	f	f	f	f	f	0	44.00000000
48	t	t	t	t	t	t	t	t	t	t	t	t	1	47.00000000
49	t	t	t	t	t	t	t	t	t	t	t	t	1	48.00000000
50	t	t	t	t	t	t	t	t	t	t	t	t	1	49.00000000
51	t	t	t	t	t	t	t	t	t	t	t	t	1	50.00000000
52	t	t	t	t	t	t	t	t	t	t	t	t	1	51.00000000
54	t	t	t	t	t	t	t	t	t	t	t	t	0	53.00000000
55	t	t	t	t	t	t	t	t	t	t	t	t	0	54.00000000
56	t	t	t	t	t	t	t	t	t	t	t	t	1	55.00000000
57	t	t	t	t	t	t	t	t	t	t	t	t	1	56.00000000
58	t	t	t	t	t	t	t	t	t	t	t	t	1	57.00000000
59	t	t	t	t	t	t	t	t	t	t	t	t	1	58.00000000
60	t	t	t	t	t	t	t	t	t	t	t	t	1	59.00000000
61	t	t	t	t	t	t	t	t	t	t	t	t	1	60.00000000
62	t	t	t	t	t	t	t	t	t	t	t	t	1	61.00000000
63	t	t	t	t	t	t	t	t	t	t	t	t	1	62.00000000
64	t	t	t	t	t	t	t	t	t	t	t	t	1	63.00000000
65	t	t	t	t	t	t	t	t	t	t	t	t	1	64.00000000
66	t	t	t	t	t	t	t	t	t	t	t	t	1	65.00000000
67	t	t	t	t	t	t	t	t	t	t	t	t	1	66.00000000
68	t	t	t	t	t	t	t	t	t	t	t	t	1	67.00000000
69	t	t	t	t	t	t	t	t	t	t	t	t	1	68.00000000
70	t	t	t	t	t	t	t	t	t	t	t	t	1	69.00000000
71	t	t	t	t	t	t	t	t	t	t	t	t	1	70.00000000
72	t	t	t	t	t	t	t	t	t	t	t	t	1	71.00000000
73	t	t	t	t	t	t	t	t	t	t	t	t	0	72.00000000
74	t	t	t	t	t	t	t	t	t	t	t	t	1	73.00000000
75	t	t	t	t	t	t	t	t	t	t	t	t	1	74.00000000
76	t	t	t	t	t	t	t	t	t	t	t	t	1	75.00000000
77	t	t	t	t	t	t	t	t	t	t	t	t	1	76.00000000
78	t	t	t	t	t	t	t	t	t	t	t	t	1	77.00000000
79	t	t	t	t	t	t	t	t	t	t	t	t	1	78.00000000
80	t	t	t	t	t	t	t	t	t	t	t	t	1	79.00000000
81	t	t	t	t	t	t	t	t	t	t	t	t	1	80.00000000
82	t	t	t	t	t	t	t	t	t	t	t	t	1	81.00000000
83	t	t	t	t	t	t	t	t	t	t	t	t	1	82.00000000
84	t	t	t	t	t	t	t	t	t	t	t	t	1	83.00000000
85	t	t	t	t	t	t	t	t	t	t	t	t	1	84.00000000
86	t	t	t	t	t	t	t	t	t	t	t	t	1	85.00000000
87	t	t	t	t	t	t	t	t	t	t	t	t	1	86.00000000
88	t	t	t	t	t	t	t	t	t	t	t	t	1	87.00000000
89	t	t	t	t	t	t	t	t	t	t	t	t	1	88.00000000
90	t	t	t	t	t	t	t	t	t	t	t	t	1	89.00000000
91	t	t	t	t	t	t	t	t	t	t	t	t	1	90.00000000
92	t	t	t	t	t	t	t	t	t	t	t	t	1	91.00000000
93	t	t	t	t	t	t	t	t	t	t	t	t	1	92.00000000
94	t	t	t	t	t	t	t	t	t	t	t	t	0	93.00000000
17	f	f	f	f	f	f	f	f	f	f	f	t	0	16.00000000
46	t	t	t	t	t	t	t	t	t	t	t	t	0	45.00000000
53	t	t	t	t	t	t	t	t	t	t	t	t	1	52.00000000
20	t	t	t	t	t	t	t	t	t	t	t	t	0	19.00000000
23	t	t	t	t	t	t	t	t	t	t	t	t	0	22.00000000
24	t	t	t	t	t	t	t	t	t	t	t	t	0	23.00000000
21	t	t	t	t	t	t	t	t	t	t	t	t	0	20.00000000
26	t	t	t	t	t	t	t	t	t	t	t	t	0	25.00000000
38	t	t	t	t	t	t	t	t	t	t	t	t	0	37.00000000
47	t	t	t	t	t	t	t	t	t	t	t	t	0	46.00000000
95	t	t	t	t	t	t	t	t	t	t	t	t	0	94.00000000
96	t	t	t	t	t	t	t	t	t	t	t	t	0	95.00000000
97	t	t	t	t	t	t	t	t	t	t	t	t	0	96.00000000
98	t	t	t	t	t	t	t	t	t	t	t	t	0	97.00000000
99	t	t	t	t	t	t	t	t	t	t	t	t	0	98.00000000
\.


--
-- TOC entry 20680 (class 0 OID 0)
-- Dependencies: 257
-- Name: PERIODE_VALIDITE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."PERIODE_VALIDITE_ID_seq"', 99, true);


--
-- TOC entry 19080 (class 0 OID 27941473)
-- Dependencies: 258
-- Data for Name: PREF_NODE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."PREF_NODE" ("ID", "ID_PARENT", "NAME") FROM stdin;
\.


--
-- TOC entry 20681 (class 0 OID 0)
-- Dependencies: 259
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."PREF_NODE_ID_seq"', 1, false);


--
-- TOC entry 19082 (class 0 OID 27941479)
-- Dependencies: 260
-- Data for Name: PREF_VALUE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."PREF_VALUE" ("ID_NODE", "NAME", "VALUE") FROM stdin;
\.


--
-- TOC entry 19083 (class 0 OID 27941487)
-- Dependencies: 261
-- Data for Name: PROFIL_PAYE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."PROFIL_PAYE" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	Indéfini	0	1.00000000
8	Test profil de paye	1	2.00000000
9	fghfgfgh	1	1.75000000
6	Profil Salarié cadre	0	1.00000000
7	Profil Salarié	0	1.50000000
\.


--
-- TOC entry 19084 (class 0 OID 27941493)
-- Dependencies: 262
-- Data for Name: PROFIL_PAYE_ELEMENT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") FROM stdin;
1	Indéfini	1	 	1	0	0	1.00000000
54	Salaire Brut mensuel	6	RUBRIQUE_BRUT	2	0	1	24.00000000
55	Maladie URSSAF	6	RUBRIQUE_COTISATION	6	4	1	25.00000000
56	URSSAFF Vieillesse TA	6	RUBRIQUE_COTISATION	10	5	1	26.00000000
57	Allocation Familiale URSSAF	6	RUBRIQUE_COTISATION	7	6	1	27.00000000
58	URSSAFF Accident du travail	6	RUBRIQUE_COTISATION	13	7	1	28.00000000
59	ASSEDIC ChÃ´mage	6	RUBRIQUE_COTISATION	15	8	1	29.00000000
60	ASSEDIC FNGS	6	RUBRIQUE_COTISATION	22	9	1	30.00000000
61	URSSAF CSG non déductible + RDS	6	RUBRIQUE_COTISATION	19	15	1	31.00000000
62	URSSAF CSG déductible + RDS	6	RUBRIQUE_COTISATION	20	16	1	32.00000000
64	Salaire Brut	6	RUBRIQUE_COMM	3	2	1	34.00000000
66	ARRCO AGFF cadre TA	6	RUBRIQUE_COTISATION	23	10	1	36.00000000
67	ARRCO AGFF cadre TB	6	RUBRIQUE_COTISATION	24	11	1	37.00000000
68	ARRCO Retraite complementaire cadre TA	6	RUBRIQUE_COTISATION	25	12	1	38.00000000
69	ARRCO Retraite complementaire cadre AGIRC TB	6	RUBRIQUE_COTISATION	26	13	1	39.00000000
70	ARRCO Retraite complementaire cadre AGIRC TC	6	RUBRIQUE_COTISATION	27	14	1	40.00000000
95	URSSAF CSG non déductible + CRDS	6	RUBRIQUE_COTISATION	19	22	1	65.00000000
127	Garantie minimale de points	6	RUBRIQUE_COTISATION	32	16	1	97.00000000
138	Salaire net à payer	6	RUBRIQUE_NET	3	27	1	108.00000000
168	Noel	8	RUBRIQUE_COMM	8	2	1	138.00000000
166	Cotisations Patronales	1	RUBRIQUE_COMM	5	0	0	136.00000000
167	Ligne vide	1	RUBRIQUE_COMM	7	1	0	137.00000000
112	Salaire de base	6	RUBRIQUE_BRUT	5	0	0	82.00000000
113	Absences congés	6	RUBRIQUE_BRUT	7	1	0	83.00000000
114	Indemnité de congés payés	6	RUBRIQUE_BRUT	6	2	0	84.00000000
65	Ligne vide	6	RUBRIQUE_COMM	7	3	0	35.00000000
115	Réduction Loi Fillon suite à  Aubry II	6	RUBRIQUE_COTISATION	21	4	0	85.00000000
116	URSSAF assurance maladie - solidarité	6	RUBRIQUE_COTISATION	6	5	0	86.00000000
117	URSSAF Vieillesse sur brut non plaf.	6	RUBRIQUE_COTISATION	9	6	0	87.00000000
118	URSSAF Vieillesse sur brut plaf.	6	RUBRIQUE_COTISATION	10	7	0	88.00000000
119	URSSAF FNAL sur brut plaf.	6	RUBRIQUE_COTISATION	11	8	0	89.00000000
120	URSSAF Allocation Familiale	6	RUBRIQUE_COTISATION	7	9	0	90.00000000
121	URSSAF Accident du travail	6	RUBRIQUE_COTISATION	13	10	0	91.00000000
122	ASSEDIC Chômage	6	RUBRIQUE_COTISATION	15	11	0	92.00000000
123	ASSEDIC FNGS	6	RUBRIQUE_COTISATION	22	12	0	93.00000000
124	ARRCO AGFF cadre TA	6	RUBRIQUE_COTISATION	23	13	0	94.00000000
125	ARRCO AGFF cadre TB	6	RUBRIQUE_COTISATION	24	14	0	95.00000000
126	ARRCO Retraite complementaire cadre TA	6	RUBRIQUE_COTISATION	25	15	0	96.00000000
141	Contribution Solidarité Autonomie	6	RUBRIQUE_COTISATION	5	16	0	111.00000000
142	Garantie Minimum de Points	6	RUBRIQUE_COTISATION	42	17	0	112.00000000
128	Prévoyance cadre TA	6	RUBRIQUE_COTISATION	31	18	0	98.00000000
169	CONTRIBUTION AU FINANCEMENT DES ORGANISATIONS PROFESSIONNELLES ET DES ORGANISATIONS SYNDICALES	6	RUBRIQUE_COTISATION	43	19	0	139.00000000
129	AGIRC CET	6	RUBRIQUE_COTISATION	30	20	0	99.00000000
130	URSSAF CSG non déductible	6	RUBRIQUE_COTISATION	19	21	0	100.00000000
131	URSSAF CRDS	6	RUBRIQUE_COTISATION	37	22	0	101.00000000
132	URSSAF CSG déductible	6	RUBRIQUE_COTISATION	20	23	0	102.00000000
133	Ligne vide	6	RUBRIQUE_COMM	7	24	0	103.00000000
134	Cotisations Patronales	6	RUBRIQUE_COMM	5	25	0	104.00000000
135	Cotisation Salariale	6	RUBRIQUE_COMM	4	26	0	105.00000000
136	Ligne vide	6	RUBRIQUE_COMM	7	27	0	106.00000000
137	Acompte percu	6	RUBRIQUE_NET	4	28	0	107.00000000
140	Ligne vide	6	RUBRIQUE_COMM	7	29	0	110.00000000
139	Salaire Net	6	RUBRIQUE_COMM	2	30	0	109.00000000
143	Salaire de base	7	RUBRIQUE_BRUT	5	0	0	113.00000000
144	Absences congés	7	RUBRIQUE_BRUT	7	1	0	114.00000000
145	Indemnité de congés payés	7	RUBRIQUE_BRUT	6	2	0	115.00000000
146	Ligne vide	7	RUBRIQUE_COMM	7	3	0	116.00000000
147	Réduction Loi Fillon suite à  Aubry II	7	RUBRIQUE_COTISATION	21	4	0	117.00000000
148	URSSAF assurance maladie - solidarité	7	RUBRIQUE_COTISATION	6	5	0	118.00000000
149	URSSAF Vieillesse sur brut non plaf.	7	RUBRIQUE_COTISATION	9	6	0	119.00000000
150	URSSAF Vieillesse sur brut plaf.	7	RUBRIQUE_COTISATION	10	7	0	120.00000000
151	URSSAF FNAL sur brut plaf.	7	RUBRIQUE_COTISATION	11	8	0	121.00000000
152	URSSAF Allocation Familiale	7	RUBRIQUE_COTISATION	7	9	0	122.00000000
153	ASSEDIC Chômage	7	RUBRIQUE_COTISATION	15	10	0	123.00000000
154	ASSEDIC FNGS	7	RUBRIQUE_COTISATION	22	11	0	124.00000000
155	ARRCO Retraite non cadre T1	7	RUBRIQUE_COTISATION	18	12	0	125.00000000
156	ARRCO AGFF non cadre T1	7	RUBRIQUE_COTISATION	17	13	0	126.00000000
157	AGIRC CET	7	RUBRIQUE_COTISATION	30	14	0	127.00000000
158	Contribution Solidarité Autonomie	7	RUBRIQUE_COTISATION	5	15	0	128.00000000
170	CONTRIBUTION AU FINANCEMENT DES ORGANISATIONS PROFESSIONNELLES ET DES ORGANISATIONS SYNDICALES	7	RUBRIQUE_COTISATION	43	16	0	140.00000000
160	URSSAF CSG déductible	7	RUBRIQUE_COTISATION	20	18	0	130.00000000
161	URSSAF CSG non déductible	7	RUBRIQUE_COTISATION	19	19	0	131.00000000
162	Ligne vide	7	RUBRIQUE_COMM	7	20	0	132.00000000
163	Acompte percu	7	RUBRIQUE_NET	4	21	0	133.00000000
164	Ligne vide	7	RUBRIQUE_COMM	7	22	0	134.00000000
165	Salaire Net	7	RUBRIQUE_COMM	2	23	0	135.00000000
159	URSSAF CRDS	7	RUBRIQUE_COTISATION	37	17	0	129.00000000
171	Assurance chômage reduction 2018	6	RUBRIQUE_COMM	10	70	0	141.00000000
172	Assurance chômage reduction 2018	7	RUBRIQUE_COMM	10	70	0	142.00000000
173	Assurance maladie reduction 2018	6	RUBRIQUE_COMM	11	71	0	143.00000000
174	Assurance maladie reduction 2018	7	RUBRIQUE_COMM	11	71	0	144.00000000
175	CSG augmentation 2018	6	RUBRIQUE_COMM	12	72	0	145.00000000
176	CSG augmentation 2018	7	RUBRIQUE_COMM	12	72	0	146.00000000
\.


--
-- TOC entry 20682 (class 0 OID 0)
-- Dependencies: 263
-- Name: PROFIL_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."PROFIL_PAYE_ELEMENT_ID_seq"', 176, true);


--
-- TOC entry 20683 (class 0 OID 0)
-- Dependencies: 264
-- Name: PROFIL_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."PROFIL_PAYE_ID_seq"', 9, true);


--
-- TOC entry 19087 (class 0 OID 27941507)
-- Dependencies: 265
-- Data for Name: RIGHT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") FROM stdin;
1	0	0.00000000			
2	0	1.00000000	COMPTABILITE_TOTAL		
3	0	2.00000000	TABLE_ALL_RIGHTS	Accès en création, modification, suppression sur l'ensemble des tables	
14	0	13.00000000	LOCK_MENU_PAYE	Accès au menu paye	
13	0	12.00000000	ACCES_HISTORIQUE	Accès aux historiques	
12	0	11.00000000	ACCES_GENERATION_POINTAGE	Accès à la gestion des echeances	
11	0	10.00000000	ACCES_LISTE_POINTAGE	Accès au liste des echeances	
10	0	9.00000000	ACCES_MENU_STRUCTURE	Accès au menu structure	
9	0	8.00000000	COMPTABILITE_MENU	Accès complet aux menus comptabilités	
8	0	7.00000000	COMPTABILITE_TOTAL	Accès complet à la comptabilité	
7	0	6.00000000	LOCK_MENU_ADMIN	Accès au menu d'administration	
6	0	5.00000000	ACCES_MENU_STAT	Accès au menu statistique	
5	0	4.00000000	LOCK_MENU_ACHAT	Accès au menu achat	
15	0	\N	GESTION_ENCAISSEMENT	Accès à la gestion des encaissements	
16	0	\N	COMPTABILITE_TOUT_COMPTES	Accés à tous les comptes	
17	0	14.00000000	UPDATE_ROW	Modification d'une ligne	Autorise un utilisateur à modifier les éléments de la table spécifiée en objet.
18	0	15.00000000	DELETE_ROW	Suppression d'une ligne	Autorise un utilisateur à supprimer les éléments de la table spécifiée en objet.
19	0	16.00000000	INSERT_ROW	Ajout d'une ligne	Autorise un utilisateur à ajouter un élément dans la table spécifiée en objet.
20	0	17.00000000	SAVE_ROW	Export des listes	Autorise un utilisateur à exporter le contenu des listes via le bouton représentant une disquette.
21	0	18.00000000	MENU_ACCESS	Autoriser l'accés à un menu	Autorise un utilisateur à visualiser le menu spécifié en objet.
22	0	19.00000000	GROUP_ITEM_SHOW	Autoriser à visualiser un champ	Autorise un utilisateur à visualiser le champ spécifié en objet dans une interface.
23	0	20.00000000	CORPS_EDITER_PRIX_VENTE	Autoriser à éditer les prix de vente dans les pièces commerciales.	Autorise un utilisateur à éditer les prix de vente dans les pièces commerciales.
24	0	21.00000000	CORPS_VOIR_PRIX_ACHAT	Autoriser à voir les prix d'achat dans les pièces commerciales.	Autorise un utilisateur à voir les prix d'achat dans les pièces commerciales.
25	0	22.00000000	CORPS_VERROU_PRIX_MIN_VENTE	Autoriser à mettre un prix de vente inférieur au prix minimum dans les pièces commerciales.	Autorise un utilisateur à mettre un prix de vente inférieur au prix minimum dans les pièces commerciales.
26	0	23.00000000	SYNC_TEMPLATE	Synchroniser les modèles vers le serveur	Autorise un utilisateur à synchroniser les modèles.
\.


--
-- TOC entry 20684 (class 0 OID 0)
-- Dependencies: 266
-- Name: RIGHT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."RIGHT_ID_seq"', 26, true);


--
-- TOC entry 19089 (class 0 OID 27941519)
-- Dependencies: 267
-- Data for Name: RUBRIQUE_BRUT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE", "ID_CODE_CAISSE_TYPE_RUBRIQUE", "ID_CODE_TYPE_RUBRIQUE_BRUT", "COTISABLE", "TAXABLE_CM", "AVANTAGE_NATURE") FROM stdin;
1	Indéfini	Indéfini	 	 	 	1	0	1.00000000	1	f	f	f	1	1	1	t	t	f
2	RBBrut	Salaire Brut mensuel	DUREE_MOIS;	Math.round(TAUXHOR*100.0)/100.0;	 	3	1	1.00000000	2	f	f	f	3	1	1	t	t	f
3	SALBRUT	Salaire brut	DUREE_MOIS;	TAUXHOR;	 	4	1	2.00000000	2	f	f	f	2	1	1	t	t	f
4	SALBRUTAB	Salaire brut Abattu	 	 	SAL_BRUT;	5	1	3.00000000	2	f	f	f	2	1	1	t	t	f
5	SAL_BASE_BRUT	Salaire de base	DUREE_MOIS;	Math.round(SALAIRE_MOIS/DUREE_MOIS*100)/100.0;	SALAIRE_MOIS;	37	0	4.00000000	2	f	f	f	2	1	1	t	t	f
7	RB_ABS_CONGES	Absences congés	CONGES_PRIS/ JOUR_OUVR * DUREE_HEBDO;	Math.round(TAUXHOR*100.0)/100.0;	 	54	0	6.00000000	3	f	f	t	2	1	1	t	t	f
8	RB_TEST_Dyn	test dynamique	15;	15;	15;	56	1	7.00000000	2	f	f	f	2	1	1	t	t	f
9	RB_test_dyn	Test dyn bis	5;	5;	5;	57	1	8.00000000	2	f	f	f	2	1	1	t	t	f
10	SAL_BASE_BRUT_2	Salaire de base dynamique	DUREE_MOIS;	Math.round(SALAIRE_MOIS/DUREE_MOIS*100)/100.0;	SALAIRE_MOIS;	58	1	9.00000000	2	f	f	f	2	1	1	t	t	f
11	Dyn	dynamique	1;	2;	3;	59	1	10.00000000	2	f	f	f	2	1	1	t	t	f
12	Dyn2	2dyn2	1;	2;	3;	60	1	11.00000000	2	f	f	f	2	1	1	t	t	f
13	test	test2	1;	2;	3;	61	1	12.00000000	2	f	f	f	2	1	1	t	t	f
14	Dyn3	3dyn3	1;	2;	3;	62	1	13.00000000	2	f	f	f	2	1	1	t	t	f
15	testDyn	Dyn5	 	 	 	63	1	14.00000000	2	f	f	f	2	1	1	t	t	f
16	TEST_3	test3	 	 	 	64	1	15.00000000	2	f	f	f	2	1	1	t	t	f
17	TEST_3	test 3	 	 	 	65	1	16.00000000	2	f	f	f	2	1	1	t	t	f
18	Dyn	Dyn	 	 	 	66	1	17.00000000	2	f	f	f	2	1	1	t	t	f
19	Dyn2	Dyn2	 	 	 	67	1	18.00000000	2	f	f	f	2	1	1	t	t	f
20	Dyn3	Dyn 3	 	 	 	68	1	19.00000000	3	f	f	f	2	1	1	t	t	f
21	Dyn5	Dyn 5	 	 	 	69	1	20.00000000	2	f	f	f	2	1	1	t	t	f
22	Dyn7	Dyn 9	 	 	 	70	1	21.00000000	2	f	f	f	2	1	1	t	t	f
23	Dyn 8	Dyn 8	 	 	 	71	1	22.00000000	2	f	f	f	2	1	1	t	t	f
24	Dyn10	Dyn 10	 	 	 	72	1	23.00000000	2	f	f	f	2	1	1	t	t	f
25	Dyn 11	Dyn 11	 	 	 	74	1	24.00000000	2	f	f	f	2	1	1	t	t	f
26	Dyn 12	Dyn 12	 	 	 	75	1	25.00000000	2	f	f	f	2	1	1	t	t	f
27	Dyn 13	dyn 13	 	 	 	76	1	26.00000000	2	f	f	f	2	1	1	t	t	f
28	d	Dyn 14	 	 	 	77	1	27.00000000	2	f	f	f	2	1	1	t	t	f
29	dd	Dyn 15	 	 	 	78	1	28.00000000	2	f	f	f	2	1	1	t	t	f
30	dd2	Dyn 16	 	 	 	79	1	29.00000000	2	f	f	f	2	1	1	t	t	f
31	dyn 80	dyn 80	 	 	 	80	1	30.00000000	2	f	f	f	2	1	1	t	t	f
32	ff	dyn 80	 	 	 	81	1	31.00000000	2	f	f	f	2	1	1	t	t	f
33	fdgfd	dyn 80	 	 	 	82	1	32.00000000	2	f	f	f	2	1	1	t	t	f
34	jmkklm*n	dyn 80	 	 	 	83	1	33.00000000	2	f	f	f	2	1	1	t	t	f
35	fghgfhgfd	dyn 80	 	 	 	84	1	34.00000000	2	f	f	f	2	1	1	t	t	f
36	fdgfdgfdgsfd	dyn 80	 	 	 	85	1	35.00000000	2	f	f	f	2	1	1	t	t	f
37	111	dyn 80	12.2;\n	 	 	86	1	36.00000000	2	f	f	f	2	1	1	t	t	f
38	32132	dyn 80	12.2;\n	 	 	87	1	37.00000000	2	f	f	f	2	1	1	t	t	f
39	gggg	dyn 80	 	 	 	88	1	38.00000000	2	f	f	f	2	1	1	t	t	f
40	sdfsdfs	dyn 80	 	 	 	89	1	39.00000000	2	f	f	f	2	1	1	t	t	f
41	fdwdfgsfd	sdfsdfqs	 	 	 	90	1	40.00000000	2	f	f	f	2	1	1	t	t	f
6	RB_CONGES_IND	Indemnité de congés payés	CONGES_PRIS/ JOUR_OUVR * DUREE_HEBDO;	Math.round(TAUXHOR*100.0)/100.0;	 	53	1	5.00000000	2	f	f	t	2	1	1	t	t	f
\.


--
-- TOC entry 20685 (class 0 OID 0)
-- Dependencies: 268
-- Name: RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."RUBRIQUE_BRUT_ID_seq"', 42, false);


--
-- TOC entry 19091 (class 0 OID 27941545)
-- Dependencies: 269
-- Data for Name: RUBRIQUE_COMM; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."RUBRIQUE_COMM" ("ID", "NOM", "CODE", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "MONTANT_PAT", "ORDRE", "ARCHIVE", "ID_PERIODE_VALIDITE", "ID_IMPRESSION_RUBRIQUE", "NOM_VISIBLE", "MONTANT", "REDUCTION_GVT_COM") FROM stdin;
1	Indéfini	 	 	 	 	 	 	 	1.00000000	0	1	1	t	0	f
2	Salaire Net	RSALNET	 	 	 	NET_A_PAYER;	 	 	1.00000000	0	8	2	t	0	f
3	Total Brut	RSALBRUT	 	 	 	SAL_BRUT;	 	 	2.00000000	0	9	2	t	0	f
4	Cotisation Salariale	RCOTISATIONSAL	 	 	 	 	COT_SAL;	 	3.00000000	0	10	2	t	0	f
5	Cotisations Patronales	RCOTISATIONPAT	 	 	 	 	 	COT_PAT;	4.00000000	0	11	2	t	0	f
6	Salaire net imposable	RSALNETIMP	 	 	 	NET_IMP;	 	 	5.00000000	0	14	2	t	0	f
7	Ligne vide	LIGNE_VIDE	 	 	 	 	 	 	6.00000000	0	15	3	f	0	f
9	A conserver	Conserv	 	 	 	"Ce document est à conserver sans limitation de durée.";	 	 	8.00000000	0	18	3	t	0	f
8	Noel	Noel	"Bonnes fêtes de fin d'année";	 	 	 	 	 	7.00000000	0	17	2	f	0	f
10	Assurance chômage reduction 2018	OC_REDUCTION_CHOMAGE	SAL_BRUT;	1.45;			SAL_BRUT * 0.0145;		9.00000000	0	97	4	t	0	t
11	Assurance maladie reduction 2018	OC_REDUCTION_MALADIE	SAL_BRUT;	0.75;			SAL_BRUT * 0.0075;		10.00000000	0	98	4	t	0	t
12	CSG augmentation 2018	OC_AUGMENTATION_CSG	CSG;	1.7;		CSG * 0.017;			11.00000000	0	99	4	t	0	t
\.


--
-- TOC entry 20686 (class 0 OID 0)
-- Dependencies: 270
-- Name: RUBRIQUE_COMM_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."RUBRIQUE_COMM_ID_seq"', 12, true);


--
-- TOC entry 19093 (class 0 OID 27941567)
-- Dependencies: 271
-- Data for Name: RUBRIQUE_COTISATION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE", "PART_CSG_SANS_ABATTEMENT", "PART_PAT_IMPOSABLE", "REDUCTION_FILLON", "ASSIETTE_PLAFONNEE", "ID_CODE_CAISSE_TYPE_RUBRIQUE", "ID_CODE_BASE_ASSUJETTIE", "ID_TYPE_COMPOSANT_BASE_ASSUJETTIE", "ID_CODE_COTISATION_INDIVIDUELLE", "ID_CODE_COTISATION_ETABLISSEMENT", "TAXABLE_CM", "ALLEGEMENT_COTISATION", "LIGNE_PAYE_SIMPLIFIEE") FROM stdin;
1	Indefini	Indéfini	1	 	 	 	f	f	f	1	0	1.00000000	1	f	f	f	f	1	1	1	1	1	f	f	
34	REG2	Régularisation juillet réduction Fillon	8	SAL_BRUT * COEFF1;	 	-100;	f	f	f	50	1	34.00000000	2	f	f	f	f	1	1	1	1	1	f	f	
35	REG3	Régularisation 01/01 --> 31/07 Maladie vieillesse	8	SAL_BRUT * 7;	 	0.3;	f	f	f	51	1	35.00000000	2	f	f	f	f	1	1	1	1	1	f	f	
36	REG4	Régularisation juillet FNGS	6	SAL_BRUT;	 	-0.1;	f	f	f	52	1	36.00000000	2	f	f	f	f	1	1	1	1	1	f	f	
41	REG7	Régularisation CSA 08/06 -> 11/06	8	4 * SAL_BRUT;	 	-0.3;	f	f	f	93	1	32.00000000	2	f	f	f	f	1	1	1	1	1	f	f	
43	CFOPOS	CONTRIBUTION AU FINANCEMENT DES ORGANISATIONS PROFESSIONNELLES ET DES ORGANISATIONS SYNDICALES	8	SAL_BRUT;		0.016;	f	f	f	95	0	42.00000000	2	f	f	f	f	1	1	1	1	1	f	f	
44	MUTUELLE	Mutuelle	5	50;	50;	50;	t	f	f	96	0	43.00000000	4	f	t	f	f	1	1	1	1	1	f	f	
2	CodeCotis	qsdqsd	3	 	 	 	f	f	f	2	1	1.00000000	1	f	f	f	f	1	2	1	58	1	f	f	
3	RCotis	cotisation Imp	2	SAL_BRUT;	6;	3;	t	f	f	12	1	2.00000000	2	f	f	f	f	1	3	1	59	1	f	f	
4	RCotisNonImp	cotisation non Imp	2	SAL_BRUT;	16;	7;	f	f	f	13	1	3.00000000	2	f	f	f	f	1	3	1	59	1	f	f	
32	COTGMP	Garantie minimale de points	2	GMP;	7.5;	12.5;	f	f	f	48	1	31.00000000	2	f	f	f	f	1	3	1	59	1	f	f	
33	REG1	Régularisation 01/01 --> 31/07 sur GMP	2	 7 * 3.33;	7.5;	12.5;	f	f	f	49	1	33.00000000	2	f	f	f	f	1	3	1	59	1	f	f	
38	cot 2	cot 2	2	 	 	 	f	f	f	73	0	40.00000000	2	f	f	f	f	1	3	1	59	1	f	f	
39	REG5	Régularisation GMP 01/06 -> 11/06	2	11;	56;	27;	f	f	f	91	1	37.00000000	2	f	f	f	f	1	3	1	59	1	f	f	
40	REG6	Régularisation GMP 08/06 -> 11/06	2	4;	56;	27;	f	f	f	92	1	38.00000000	2	f	f	f	f	1	3	1	59	1	f	f	
37	COTCRDSIMP	URSSAF CRDS	8	CSG;	0.5;	0.0;	t	f	f	55	0	39.00000000	2	f	f	f	f	1	1	1	1	1	f	f	csg.imp.ligne
22	COTFNGS	ASSEDIC FNGS	6	TRANCHE_A + TRANCHE_B;	0;	0.3;	f	f	f	38	0	21.00000000	2	f	f	f	f	1	1	1	1	1	f	f	chomage.chomage
5	COTCSA	Contribution Solidarité Autonomie	8	SAL_BRUT;	0;\n	0.3;	f	f	f	19	0	4.00000000	2	f	f	f	f	30	3	1	1	1	f	f	sante.securite
8	COTVEUV	Veuvage	8	SAL_BRUT;	0.1; 	0;	f	f	f	22	0	7.00000000	2	f	f	f	f	30	3	1	1	1	f	f	sante.securite
15	COTCH	ASSEDIC Chômage	6	TRANCHE_A + TRANCHE_B;	2.4;	4.0;	f	f	f	29	0	14.00000000	2	f	f	f	f	442	5	1	1	1	f	f	chomage.chomage
13	COTAT	URSSAF Accident du travail	8	SAL_BRUT;	0.0;	TAUX_AT;	f	f	f	27	0	12.00000000	2	f	f	f	f	30	3	1	1	1	f	f	accident.accident
14	COTVTRAN	URSSAF Transport(+ de 9 salariés)	8	SAL_BRUT;	0.0;	2.5;	f	f	f	28	0	13.00000000	2	f	f	f	f	511	3	1	1	1	f	f	autres.contributions.ligne
16	COTCHAGS	ASSEDIC AGS septembre 2003	6	SAL_BRUT;	0.0;	0.45;	f	f	f	30	0	15.00000000	2	f	f	f	f	524	3	1	1	1	f	f	chomage.chomage
19	COTCSGIMP	URSSAF CSG non déductible	8	CSG;	2.4;	0.0;	t	f	f	33	0	18.00000000	2	f	f	f	f	181	3	1	1	1	f	f	csg.imp.ligne
20	COTCSGDED	URSSAF CSG déductible	8	CSG;	5.1;	0.0;	f	f	f	34	0	19.00000000	2	f	f	f	f	181	3	1	1	1	f	f	csg.nonimp.ligne
6	COTMALADIE	URSSAF assurance maladie - solidarité	8	SAL_BRUT;	0.75; 	12.8;	f	f	f	20	0	5.00000000	2	f	f	f	f	30	3	1	1	1	f	f	sante.securite
9	COTVIEIL	URSSAF Vieillesse sur brut non plaf.	8	SAL_BRUT;	0.3;	1.8;	f	f	f	23	0	8.00000000	2	f	f	f	f	30	3	1	1	1	f	f	retraite.securite.non.plaf
12	COTFNAL	URSSAF FNAL sur brut non plaf.	8	SAL_BRUT;	0.0;	0.5;	f	f	f	26	0	11.00000000	2	f	f	f	f	163	3	1	1	1	f	f	autres.contributions.ligne
7	COTAF	URSSAF Allocation Familiale	8	SAL_BRUT;	0; 	5.25;	f	f	f	21	0	6.00000000	2	f	f	f	f	30	3	1	1	1	f	f	famille.famille.allocations
17	COTAGFF	ARRCO AGFF non cadre T1	3	SAL_BRUT;	0.8;	1.2;	f	f	f	31	0	16.00000000	2	f	f	f	f	1	2	1	58	1	f	f	retraite.tranche1
18	COTRNonCadre	ARRCO Retraite non cadre T1	3	SAL_BRUT;	3;	4.5;	f	f	f	32	0	17.00000000	2	f	f	f	f	1	2	1	58	1	f	f	retraite.tranche1
23	COTCADRET1	ARRCO AGFF cadre TA	3	TRANCHE_A;	0.8;	1.2;	f	f	f	39	0	22.00000000	2	f	f	f	f	1	2	1	58	1	f	f	retraite.trancheA
24	COTCADRET2	ARRCO AGFF cadre TB	3	TRANCHE_B;	0.9;	1.3;	f	f	f	40	0	23.00000000	2	f	f	f	f	1	2	1	58	1	f	f	retraite.trancheB
25	COT_CADRE_RET_C_A	ARRCO Retraite complementaire cadre TA	3	TRANCHE_A;	3;	4.5;	f	f	f	41	0	24.00000000	2	f	f	f	f	1	2	1	58	1	f	f	retraite.trancheA
26	COT_CADRE_RET_C_B	ARRCO Retraite complementaire cadre AGIRC TB	2	TRANCHE_B;	7.7;	12.6;	f	f	f	42	0	25.00000000	2	f	f	f	f	1	3	1	59	1	f	f	retraite.trancheB
27	COT_CADRE_RET_C_C	ARRCO Retraite complementaire cadre AGIRC TC	2	TRANCHE_C;	7.7;	12.6;	f	f	f	43	0	26.00000000	2	f	f	f	f	1	3	1	59	1	f	f	retraite.trancheC
28	COTAPEC	APEC Association pour l'emploi des cadres	2	TRANCHE_B;	0.024; 	0.036;	f	f	f	44	0	27.00000000	2	f	f	f	f	1	3	1	59	1	f	f	chomage.apec
29	COTAPECFORF	APEC Forfaitaire	2	APEC;	40;	60;	f	f	f	45	0	28.00000000	2	f	f	f	f	1	3	1	59	1	f	f	chomage.apec
42	COTGMP2	Garantie Minimum de Points	2	100;	PART_SAL_GarantieMP;	PART_PAT_GarantieMP;	f	f	f	94	0	41.00000000	2	f	f	f	f	1	3	1	59	1	f	f	retraite.GMP
30	COTCET	AGIRC CET	2	TRANCHE_A + TRANCHE_B + TRANCHE_C;	0.13;	0.22;	f	f	f	46	0	29.00000000	2	f	f	f	f	1	3	1	59	1	f	f	retraite.trancheA
31	COTPREVCADRETA	Prévoyance cadre TA	2	TRANCHE_A;		1.5;	f	t	f	47	0	30.00000000	2	f	f	f	f	1	3	1	59	1	f	f	sante.complementaire.deces
10	COTVIEILPLAF	URSSAF Vieillesse sur brut plaf.	8	TRANCHE_A;	6.85;	8.5;	f	f	f	24	0	9.00000000	2	f	f	f	t	30	2	1	1	1	f	f	retraite.securite.plaf
21	COTFILLON	Réduction Loi Fillon suite à  Aubry II	8	SAL_BRUT * COEFF1;	 	-100;	f	f	f	35	0	20.00000000	2	f	f	f	t	409	2	1	1	1	f	t	allegement.cotisations.ligne
11	COTFNALPLAF	URSSAF FNAL sur brut plaf.	8	TRANCHE_A;	0.0;	0.1;	f	f	f	25	0	10.00000000	2	f	f	f	t	261	2	1	1	1	f	f	autres.contributions.ligne
\.


--
-- TOC entry 20687 (class 0 OID 0)
-- Dependencies: 272
-- Name: RUBRIQUE_COTISATION_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."RUBRIQUE_COTISATION_ID_seq"', 44, true);


--
-- TOC entry 19095 (class 0 OID 27941600)
-- Dependencies: 273
-- Data for Name: RUBRIQUE_NET; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."RUBRIQUE_NET" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "IMPOSABLE", "FRAIS_PERS", "BRUT", "ID_PERIODE_VALIDITE", "ID_TYPE_RUBRIQUE_NET", "ID_IMPRESSION_RUBRIQUE", "ORDRE", "ARCHIVE", "NUMERO_COMPTE_PCE_CHARGES", "ID_CODE_CAISSE_TYPE_RUBRIQUE", "ID_CODE_TYPE_RUBRIQUE_BRUT", "ID_CODE_COTISATION_INDIVIDUELLE", "ID_TYPE_COMPOSANT_BASE_ASSUJETTIE", "ID_CODE_BASE_ASSUJETTIE", "ID_CAISSE_COTISATION") FROM stdin;
1	Indéfini	Indéfini	 	 	 	f	f	f	1	1	1	1.00000000	0		1	1	1	1	1	1
2	SALAIRE_NET_IMP	Salaire net imposable	 	 	NET_IMP;	f	f	f	6	2	3	1.00000000	1		1	1	1	1	1	1
3	SALAIRE_NET_A_PAYER	Salaire net à payer	 	 	NET_A_PAYER;	f	f	f	7	2	3	1.00000000	1		1	1	1	1	1	1
4	Acompte	Acompte percu	 	 	ACOMPTE;	t	f	f	16	3	2	3.00000000	0		1	1	1	1	1	1
5	MaNouv_rub_net	test rubrique net	0.0;	0.0;	0.0;	f	f	f	36	2	2	4.00000000	1		1	1	1	1	1	1
\.


--
-- TOC entry 20688 (class 0 OID 0)
-- Dependencies: 274
-- Name: RUBRIQUE_NET_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."RUBRIQUE_NET_ID_seq"', 6, false);


--
-- TOC entry 19097 (class 0 OID 27941628)
-- Dependencies: 275
-- Data for Name: SERVICE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."SERVICE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
\.


--
-- TOC entry 20689 (class 0 OID 0)
-- Dependencies: 276
-- Name: SERVICE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."SERVICE_ID_seq"', 1, true);


--
-- TOC entry 19099 (class 0 OID 27941640)
-- Dependencies: 277
-- Data for Name: SOCIETE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."SOCIETE_COMMON" ("ID", "DATABASE_NAME", "NOM", "NUM_SIRET", "NUM_NII", "NUM_APE", "ID_EXERCICE_COMMON", "NUM_TEL", "NUM_FAX", "MAIL", "ID_ADRESSE_COMMON", "TYPE", "ORDRE", "ARCHIVE", "NUMERO_URSSAF", "RCS", "CAPITAL", "ID_DEVISE", "IBAN", "BIC", "ORG_PROTECTION_SOCIAL_ID", "SITE_WEB", "SEPA_CREDITOR_ID") FROM stdin;
1	Default	 	 	 	 	1	 	 	 	1	 	1.00000000	0	 		0.00	1					
48	OpenConcerto48	Votre Société	123	123	123	60				61		40.00000000	0			0.00	1					
42	OpenConcerto42	ILM Informatique	16546546545	FRA6554324	12	65	03 22 19 44 72	03 22 19 44 08	contact@ilm-informatique.fr	55	SARL	34.00000000	0	153543		0.00	1					
\.


--
-- TOC entry 20690 (class 0 OID 0)
-- Dependencies: 278
-- Name: SOCIETE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."SOCIETE_COMMON_ID_seq"', 48, true);


--
-- TOC entry 19101 (class 0 OID 27941668)
-- Dependencies: 279
-- Data for Name: STOCK; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."STOCK" ("ID", "QTE_REEL", "QTE_TH", "ARCHIVE", "ORDRE") FROM stdin;
1	0	0	0	0.00000000
\.


--
-- TOC entry 20691 (class 0 OID 0)
-- Dependencies: 280
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."STOCK_ID_seq"', 1, true);


--
-- TOC entry 19103 (class 0 OID 27941677)
-- Dependencies: 281
-- Data for Name: TACHE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") FROM stdin;
699	2	t	Découvrir OpenConcerto	2011-01-17 22:39:25.562	2011-01-26 16:37:28.654	2012-09-10 16:29:00	2	2	530.00000000	0	\N	2	1		
1	0	f	Tester OpenConcerto	2006-04-13 21:05:00	2000-01-01 00:00:00	2000-01-01 00:00:00	1	1	1.00000000	0	\N	1	1		
\.


--
-- TOC entry 20692 (class 0 OID 0)
-- Dependencies: 282
-- Name: TACHE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."TACHE_COMMON_ID_seq"', 704, true);


--
-- TOC entry 19105 (class 0 OID 27941696)
-- Dependencies: 283
-- Data for Name: TACHE_LISTENER_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."TACHE_LISTENER_COMMON" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_LISTENTO", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	1.00000000
2	2	2	0	1.00000000
3	2	1	0	1.00000000
\.


--
-- TOC entry 20693 (class 0 OID 0)
-- Dependencies: 284
-- Name: TACHE_LISTENER_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."TACHE_LISTENER_COMMON_ID_seq"', 4, false);


--
-- TOC entry 19107 (class 0 OID 27941705)
-- Dependencies: 285
-- Data for Name: TACHE_RIGHTS; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") FROM stdin;
2	2	1	t	t	t	f	0
3	2	1	t	t	t	f	0
4	2	1	t	f	t	f	0
5	1	1	t	t	t	t	0
6	1	1	t	t	t	f	0
7	1	2	t	t	t	f	0
8	1	2	t	f	t	f	0
9	1	1	t	f	t	f	0
19	1	1	t	t	t	t	0
18	1	1	t	t	t	f	0
21	1	1	t	t	t	f	0
20	1	1	t	t	t	f	0
23	1	1	t	t	t	f	0
22	1	1	t	t	t	f	0
24	1	1	t	t	t	f	0
11	1	1	t	t	t	t	0
10	1	1	t	f	t	t	0
13	1	1	t	f	f	f	0
12	1	1	t	t	t	t	0
15	1	1	t	t	t	f	0
14	1	2	t	f	t	f	0
17	1	2	t	f	f	f	0
16	1	1	t	t	t	f	0
1	2	2	t	t	t	t	0
29	2	2	f	f	f	f	0
\.


--
-- TOC entry 20694 (class 0 OID 0)
-- Dependencies: 286
-- Name: TACHE_RIGHTS_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."TACHE_RIGHTS_ID_seq"', 34, true);


--
-- TOC entry 19109 (class 0 OID 27941717)
-- Dependencies: 287
-- Data for Name: TYPE_COMPOSANT_BASE_ASSUJETTIE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	Montant du SMIC retenu pour le calcul de la Réduction générale des cotisations patronales de sécurité sociale	0	1.00000000
3	02	Montant du SMIC retenu pour le calcul du crédit d'impôt compétitivité-emploi	0	2.00000000
4	03	Contributions patronales à des régimes complémentaires de retraite	0	3.00000000
5	04	Contributions patronales destinées au financement des prestations de prévoyance complémentaire	0	4.00000000
6	05	Contributions patronales destinées au financement des prestations de retraite supplémentaire	0	5.00000000
7	06	Plafond calculé pour salarié poly-employeurs	0	6.00000000
8	10	Salaire brut Prévoyance	0	7.00000000
9	11	Tranche A Prévoyance	0	8.00000000
10	12	Tranche 2 Prévoyance	0	9.00000000
11	13	Tranche B Prévoyance	0	10.00000000
12	14	Tranche C Prévoyance	0	11.00000000
13	15	Tranche D Prévoyance	0	12.00000000
14	16	Tranche D1 Prévoyance	0	13.00000000
15	17	Base spécifique Prévoyance	0	14.00000000
16	18	Base forfaitaire Prévoyance	0	15.00000000
17	19	Base fictive Prévoyance reconstituée	0	16.00000000
18	20	Montant forfaitaire Prévoyance	0	17.00000000
19	21	Montant Prévoyance libre ou exceptionnel	0	18.00000000
20	22	Montant des indemnités journalières CRPCEN	0	19.00000000
21	90	Retenue sur salaire	0	20.00000000
22	91	Base de taxe sur les salaires au taux normal	0	21.00000000
\.


--
-- TOC entry 20695 (class 0 OID 0)
-- Dependencies: 288
-- Name: TYPE_COMPOSANT_BASE_ASSUJETTIE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE_ID_seq"', 22, true);


--
-- TOC entry 19111 (class 0 OID 27941729)
-- Dependencies: 289
-- Data for Name: TYPE_MODELE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."TYPE_MODELE" ("ID", "NOM", "TABLE", "DEFAULT_MODELE", "ARCHIVE", "ORDRE") FROM stdin;
1				0	0.00000000
2	Avoir client	AVOIR_CLIENT	Avoir	0	1.00000000
3	Bon de livraison	BON_DE_LIVRAISON	BonLivraison	0	2.00000000
4	Commande Client	COMMANDE_CLIENT	CommandeClient	0	3.00000000
5	Devis	DEVIS	Devis	0	4.00000000
6	Facture	SAISIE_VENTE_FACTURE	VenteFacture	0	5.00000000
\.


--
-- TOC entry 20696 (class 0 OID 0)
-- Dependencies: 290
-- Name: TYPE_MODELE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."TYPE_MODELE_ID_seq"', 6, true);


--
-- TOC entry 19113 (class 0 OID 27941739)
-- Dependencies: 291
-- Data for Name: TYPE_PREAVIS; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."TYPE_PREAVIS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	préavis effectué et payé	0	1.00000000
3	02	préavis non effectué et payé	0	2.00000000
4	03	préavis non effectué et non payé	0	3.00000000
5	10	préavis non effectué non payé dans le cadre d’un contrat de sécurisation professionnelle (CSP)	0	4.00000000
6	50	préavis non effectué et payé dans le cadre d’un congé de reclassement	0	5.00000000
7	51	préavis non effectué et payé dans le cadre d’un congé de mobilité	0	6.00000000
8	60	Délai de prévenance	0	7.00000000
9	90	pas de clause de préavis applicable	0	8.00000000
\.


--
-- TOC entry 20697 (class 0 OID 0)
-- Dependencies: 292
-- Name: TYPE_PREAVIS_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."TYPE_PREAVIS_ID_seq"', 9, true);


--
-- TOC entry 19115 (class 0 OID 27941751)
-- Dependencies: 293
-- Data for Name: TYPE_RUBRIQUE_BRUT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."TYPE_RUBRIQUE_BRUT" ("ID", "NOM", "ORDRE", "ARCHIVE") FROM stdin;
1	Indéfini	1.00000000	0
2	Gain	1.00000000	0
3	Retenue	1.00000000	0
4	Avantage en nature	1.00000000	1
5	Abattement sur le brut	1.00000000	1
\.


--
-- TOC entry 20698 (class 0 OID 0)
-- Dependencies: 294
-- Name: TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."TYPE_RUBRIQUE_BRUT_ID_seq"', 6, false);


--
-- TOC entry 19117 (class 0 OID 27941759)
-- Dependencies: 295
-- Data for Name: TYPE_RUBRIQUE_NET; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."TYPE_RUBRIQUE_NET" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	Indéfini	0	1.00000000
2	Gain	0	1.00000000
3	Retenue	0	1.00000000
4	Avantage nature	1	1.00000000
\.


--
-- TOC entry 20699 (class 0 OID 0)
-- Dependencies: 296
-- Name: TYPE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."TYPE_RUBRIQUE_NET_ID_seq"', 5, false);


--
-- TOC entry 19119 (class 0 OID 27941767)
-- Dependencies: 297
-- Data for Name: USER_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL", "DISABLED", "TEL") FROM stdin;
1	Indéfini	 	 	 	 	0.00000000	0	f	f		f	
2	Administrateur	2jmj7l5rSw0yVb/vlWAYkK/YBwk=	Administrateur	 	Admin	0.00000000	0	f	t		f	
16	root	3Hbp8MAAbo+RngxRXGbbujmC94U=				1.00000000	1	f	f		f	
\.


--
-- TOC entry 20700 (class 0 OID 0)
-- Dependencies: 298
-- Name: USER_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."USER_COMMON_ID_seq"', 16, true);


--
-- TOC entry 19121 (class 0 OID 27941787)
-- Dependencies: 299
-- Data for Name: USER_RIGHT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") FROM stdin;
0.00000000	0	1	f		1			1	
5.00000000	0	2	t		6			6	\N
8.00000000	0	2	t		9			9	\N
8.50000000	0	2	t		10			8	\N
9.00000000	0	2	t		11			10	\N
9.50000000	0	2	t		12			11	\N
10.00000000	0	2	t		13			12	\N
10.50000000	0	2	t		14			7	\N
11.50000000	0	2	t		15			13	\N
12.50000000	0	2	t		16			14	\N
7.00000000	0	2	t		8			5	\N
6.00000000	1	1	t		7			7	\N
4.00000000	1	1	t		5			5	\N
12.00000000	0	2	t		17			15	\N
2.00000000	0	1	t		3			3	\N
14.50000000	0	2	t		19			16	\N
15.50000000	0	1	t		20			20	\N
16.50000000	0	1	t		21			21	\N
17.50000000	0	1	t		22			22	\N
18.50000000	0	1	t		23			23	\N
19.50000000	0	1	t		24			24	\N
20.50000000	0	1	t		25			25	\N
21.50000000	0	1	t		26			26	\N
\.


--
-- TOC entry 20701 (class 0 OID 0)
-- Dependencies: 300
-- Name: USER_RIGHT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."USER_RIGHT_ID_seq"', 26, true);


--
-- TOC entry 19123 (class 0 OID 27941801)
-- Dependencies: 301
-- Data for Name: VARIABLE_PAYE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") FROM stdin;
1	0	 	Indéfini	0	1.00000000	 	 
2	12	 	Var12	1	1.00000000	 	 
3	24	 	Var24	1	1.00000000	 	 
4	0	Var12 + 2 + DUREE_HEBDO;	MA_VAR	1	1.00000000	 	 
6	0	int a = 2;	var2	1	1.00000000	 	 
7	98	 	var98	1	5.00000000	 	 
8	123	 	varInCat	1	6.00000000	cat	 
9	123	 	varInCat2	1	7.00000000	 	 
10	0	varInCat2 + DUREE_HEBDO;	myNewVarCat	1	8.00000000	CAT	 
11	0	Var12 + Var24;	varvar	1	9.00000000	 	 
12	0	varInCat2;	varbis	1	10.00000000	 	 
13	0	15645;	var15645	1	11.00000000	 	 
14	0	123;	qfqsdf	1	12.00000000	 	 
15	0	MA_VAR;	wxcwxcwx	1	13.00000000	 	 
16	0	var = 15.0;\nvar += 16 + DUREE_HEBDO + Var24;\n	varNewCalc	1	14.00000000	 	 
18	0	SALAIRE_MOIS/DUREE_MOIS;	TAUXHOR	0	16.00000000	 	Taux horaire de base du salarié
19	8.27000046	 	GMR2	1	17.00000000	 	 
20	2589	 	PLAFOND_TRANCHE_A	1	18.00000000	Plafond SS	 
21	0	PLAFOND_TRANCHE_A * 3;	PLAFOND_TRANCHE_B	0	19.00000000	Plafond SS	plafond sécurité sociale tranche B
22	0	PLAFOND_TRANCHE_A * 4;	PLAFOND_TRANCHE_C	0	20.00000000	Plafond SS	plafond sécurité sociale tranche C
23	0	PLAFOND_TRANCHE_A * 4;	PLAFOND_TRANCHE_C	1	21.00000000	Plafond SS	 
27	123	 	qsd	1	25.00000000	 	 
28	0	12;	xcxvcxvx	1	26.00000000	 	 
29	0	12;	kj12	1	27.00000000	 	 
31	0	Vqdsqsdqd = 123.0;	Vqdsqsdqd	1	29.00000000	 	 
32	0	mlk = 0.0;\n	mlk	1	30.00000000	 	 
33	2589	 	PLAFOND_TRANCHE_A	1	31.00000000	 	 
36	280	 	GMP	0	34.00000000	 	 
37	0	RCONG = TAUXHOR * HEURE_TRAV / JOUR_OUVR;\n	RCONG	1	35.00000000	Congés	 
38	6	 	JOUR_OUVR	0	36.00000000	Congés	 
39	50	 	TRANCHE_D	1	37.00000000	tranche SS	tranche d de la sécurité sociale
40	50	 	TRANCHE_D	1	38.00000000	tranche SS	 
41	50	 	TRANCHE_D	1	39.00000000	tranche SS	 
42	50	 	TRANCHE_D	0	40.00000000	tranche SS	 
43	0	32 + CONGES_PRIS;	VARPAYETESTCOMMON	0	41.00000000	 	 
44	21.5599995	 	GMP_TAUX_SAL	1	42.00000000	 	 
45	35.2700005	 	GMP_TAUX_PAT	1	43.00000000	 	 
46	35.2700005	 	PART_PAT_GMP	1	44.00000000	 	 
47	21.5599995	 	PART_SAL_GMP	1	45.00000000	 	 
50	21.5599995	 	GMP_TAUX_SAL	0	48.00000000	 	 
35	20.7700005		APEC	0	33.00000000	 	 
34	3218		PLAFOND_TRANCHE_A	0	32.00000000	Plafond SS	plafond sécurité sociale tranche A
17	9.67000008		SMIC	0	15.00000000	 	Taux horaire du SMIC
49	41.1699982	 	PART_PAT_GarantieMP	0	47.00000000	 	 
48	25.1700001	 	PART_SAL_GarantieMP	0	46.00000000	 	 
24	0	TRANCHE_A = 0.0;\nTRANCHE_A = SAL_BRUT;\n\nif (SAL_BRUT > PLAFOND_TRANCHE_A){\n\tTRANCHE_A = PLAFOND_TRANCHE_A;\n}	TRANCHE_A	0	22.00000000	Tranche SS	tranche A du salaire brut
25	0	TRANCHE_B=0.0;\nif(SAL_BRUT > PLAFOND_TRANCHE_B){\n\tTRANCHE_B = PLAFOND_TRANCHE_B-PLAFOND_TRANCHE_A;\n}else{\n\tif((SAL_BRUT - PLAFOND_TRANCHE_A)>0){\n\t    TRANCHE_B = SAL_BRUT - PLAFOND_TRANCHE_A;\n\t}\n}	TRANCHE_B	0	23.00000000	Tranche SS	tranche B du salaire brut
26	0	TRANCHE_C = 0.0;\nif(SAL_BRUT > PLAFOND_TRANCHE_C){\n\tTRANCHE_C = PLAFOND_TRANCHE_C - PLAFOND_TRANCHE_B;\t\n}else{\n\tif((SAL_BRUT - PLAFOND_TRANCHE_C)>0){\n\tTRANCHE_C = SAL_BRUT - PLAFOND_TRANCHE_B;\n\t}\n}	TRANCHE_C	0	24.00000000	Tranche SS	Tranche C du salaire brut
30	0	COEFF1=0.0;\n\nif((SAL_BRUT/DUREE_MOIS)<(1.6*SMIC)){\n\tdouble smicMensuel = SMIC * DUREE_MOIS;\n\tdouble t = 1.6 * smicMensuel / SALAIRE_MOIS;\n\tCOEFF1 = Math.min(0.26, (0.26/0.6)*(t-1.0));\n}\n	COEFF1	0	28.00000000	 	Coefficient de réduction sur loi Fillon
\.


--
-- TOC entry 20702 (class 0 OID 0)
-- Dependencies: 302
-- Name: VARIABLE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."VARIABLE_PAYE_ID_seq"', 51, false);


--
-- TOC entry 19125 (class 0 OID 27941816)
-- Dependencies: 303
-- Data for Name: VILLE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "Common"."VILLE" ("ID", "NOM", "CODE_POSTAL", "X_LAMBERT", "Y_LAMBERT", "POPULATION", "ARCHIVE", "ORDRE") FROM stdin;
1	Indéfini	\N	0	0	0	0	0.00000000
116	VERDUN	55100	0	0	0	0	1.00000000
117	Verdun	55100	0	0	0	0	2.00000000
\.


--
-- TOC entry 20703 (class 0 OID 0)
-- Dependencies: 304
-- Name: VILLE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"Common"."VILLE_ID_seq"', 117, true);


--
-- TOC entry 19127 (class 0 OID 27941829)
-- Dependencies: 305
-- Data for Name: ACOMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ACOMPTE" ("ID", "ID_SALARIE", "MONTANT", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	1	0	1	0	0.00000000	\N	1	1	\N
\.


--
-- TOC entry 20704 (class 0 OID 0)
-- Dependencies: 306
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ACOMPTE_ID_seq"', 2, false);


--
-- TOC entry 19129 (class 0 OID 27941840)
-- Dependencies: 307
-- Data for Name: ADRESSE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ADRESSE" ("ARCHIVE", "ORDRE", "ID_ADRESSE", "RUE", "PAYS", "VILLE", "HAS_CEDEX", "CEDEX", "DEST", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT", "CODE_POSTAL", "PROVINCE", "LIBELLE", "TYPE", "EMAIL_CONTACT") FROM stdin;
0	0.00000000	1	indéfini	 	 	f	\N		1	\N	1	\N	1					
0	1.00000000	6	indéfini	 	 	f	\N		1	\N	1	\N	1					
0	2.00000000	7	indéfini	 	 	f	\N		1	\N	1	\N	1					
0	3.00000000	5	indéfini	 	 	f	\N		1	\N	1	\N	1					
0	4.00000000	8	indéfini	 	 	f	\N		1	\N	1	\N	1					
0	5.00000000	3	indéfini	 	 	f	\N		1	\N	1	\N	1					
0	6.00000000	2	indéfini	 	 	f	\N		1	\N	1	\N	1					
0	7.00000000	4	indéfini	 	 	f	\N		1	\N	1	\N	1					
\.


--
-- TOC entry 20705 (class 0 OID 0)
-- Dependencies: 308
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ADRESSE_ID_ADRESSE_seq"', 9, false);


--
-- TOC entry 19131 (class 0 OID 27941862)
-- Dependencies: 309
-- Data for Name: ARRET_TRAVAIL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ARRET_TRAVAIL" ("ID", "ID_SALARIE", "DATE_DERNIER_JOUR_TRAV", "DATE_FIN_PREV", "SUBROGATION", "DATE_DEBUT_SUBROGATION", "DATE_FIN_SUBROGATION", "ID_MOTIF_ARRET_TRAVAIL", "ID_MOTIF_REPRISE_ARRET_TRAVAIL", "DATE_REPRISE", "DATE_ACCIDENT", "ARCHIVE", "ORDRE", "DATE", "COMMENTAIRES") FROM stdin;
1	1	\N	\N	f	\N	\N	1	1	\N	\N	0	0.00000000	\N	
\.


--
-- TOC entry 20706 (class 0 OID 0)
-- Dependencies: 310
-- Name: ARRET_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ARRET_TRAVAIL_ID_seq"', 1, true);


--
-- TOC entry 19133 (class 0 OID 27941877)
-- Dependencies: 311
-- Data for Name: ARTICLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ARTICLE" ("ID", "CODE", "NOM", "PA_HT", "PV_HT", "ID_TAXE", "POIDS", "ARCHIVE", "ORDRE", "CREATION_AUTO", "PV_TTC", "ID_STOCK", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "ID_MODE_VENTE_ARTICLE", "SERVICE", "OBSOLETE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_FAMILLE_ARTICLE", "INFOS", "QTE_ACHAT", "DESCRIPTIF", "CODE_BARRE", "GESTION_STOCK", "CODE_DOUANIER", "QTE_MIN", "ID_DEVISE", "ID_FOURNISSEUR", "PV_U_DEVISE", "ID_DEVISE_HA", "PA_DEVISE", "ID_PAYS", "ID_UNITE_VENTE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT", "SKU", "ID_ECO_CONTRIBUTION", "ID_TAXE_COMPLEMENTAIRE", "ATTACHMENTS", "ID_FABRICANT", "TARE", "IFCO", "MASQUE_CAISSE", "ADDITIONAL_TICKET_COPY") FROM stdin;
1	 	Indéfini	0.000000	0.000000	2	0	0	0.00000000	f	0.00	1	0.000000	0.000000	0	1	0	1	0.000000	0.000000	1	0	0.000000	0.000000	5	f	f	\N	\N	\N	\N	1		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
\.


--
-- TOC entry 19134 (class 0 OID 27941933)
-- Dependencies: 312
-- Data for Name: ARTICLE_CODE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ARTICLE_CODE_CLIENT" ("ID", "NOM", "CODE", "ID_CLIENT", "ID_ARTICLE", "ARCHIVE", "ORDRE") FROM stdin;
1			1	1	0	0.00000000
\.


--
-- TOC entry 20707 (class 0 OID 0)
-- Dependencies: 313
-- Name: ARTICLE_CODE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ARTICLE_CODE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19136 (class 0 OID 27941946)
-- Dependencies: 314
-- Data for Name: ARTICLE_DESIGNATION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ARTICLE_DESIGNATION" ("ID", "ID_ARTICLE", "ID_LANGUE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1		0	0.00000000
\.


--
-- TOC entry 20708 (class 0 OID 0)
-- Dependencies: 315
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ARTICLE_DESIGNATION_ID_seq"', 1, true);


--
-- TOC entry 19138 (class 0 OID 27941959)
-- Dependencies: 316
-- Data for Name: ARTICLE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ARTICLE_ELEMENT" ("ID", "ID_ARTICLE", "ID_ARTICLE_PARENT", "QTE", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	1.000000	1	0	0.00000000
\.


--
-- TOC entry 20709 (class 0 OID 0)
-- Dependencies: 317
-- Name: ARTICLE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ARTICLE_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 19140 (class 0 OID 27941971)
-- Dependencies: 318
-- Data for Name: ARTICLE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ARTICLE_FOURNISSEUR" ("ID", "CODE", "CODE_BARRE", "CODE_DOUANIER", "NOM", "DESCRIPTIF", "INFOS", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ID_METRIQUE_2", "ID_METRIQUE_3", "PA_DEVISE", "PV_U_DEVISE", "PA_HT", "PV_HT", "PV_TTC", "ID_TAXE", "ID_FAMILLE_ARTICLE_FOURNISSEUR", "ID_MODE_VENTE_ARTICLE", "ID_FOURNISSEUR", "ID_PAYS", "ID_DEVISE", "ID_DEVISE_HA", "ID_UNITE_VENTE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT", "ID_ARTICLE", "POIDS", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_3", "SERVICE", "OBSOLETE", "GESTION_STOCK", "QTE_ACHAT", "QTE_MIN", "ARCHIVE", "ORDRE", "ID_FAMILLE_ARTICLE") FROM stdin;
1							0.000000	0.00000000	0.00000000	0.00000000	0.00000000	0.00000000	1	1	1	0.00000000	0.00000000	0.00000000	0.00000000	0.00	1	1	1	1	1	1	1	1	1	1	1	0	0	0	0	f	f	f	1	1	0	0.00000000	1
\.


--
-- TOC entry 20710 (class 0 OID 0)
-- Dependencies: 319
-- Name: ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ARTICLE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 20711 (class 0 OID 0)
-- Dependencies: 320
-- Name: ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ARTICLE_ID_seq"', 2, false);


--
-- TOC entry 19143 (class 0 OID 27942024)
-- Dependencies: 321
-- Data for Name: ARTICLE_TARIF; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ARTICLE_TARIF" ("ID", "ID_DEVISE", "ID_TAXE", "ID_TARIF", "ID_ARTICLE", "PV_HT", "PV_TTC", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "ARCHIVE", "ORDRE", "POURCENT_REMISE", "QTE") FROM stdin;
1	1	1	1	1	0.000000	0.00	0.000000	0.000000	0.000000	0	0.00000000	0.000000	1
\.


--
-- TOC entry 20712 (class 0 OID 0)
-- Dependencies: 322
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ARTICLE_TARIF_ID_seq"', 1, true);


--
-- TOC entry 19145 (class 0 OID 27942042)
-- Dependencies: 323
-- Data for Name: ASSOCIATION_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ASSOCIATION_ANALYTIQUE" ("ID", "ID_ECRITURE", "ID_SAISIE_KM_ELEMENT", "ID_POSTE_ANALYTIQUE", "POURCENT", "MONTANT", "GESTION_AUTO", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	100.00000000	0	f	0	0.00000000
\.


--
-- TOC entry 20713 (class 0 OID 0)
-- Dependencies: 324
-- Name: ASSOCIATION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ASSOCIATION_ANALYTIQUE_ID_seq"', 1, true);


--
-- TOC entry 19147 (class 0 OID 27942055)
-- Dependencies: 325
-- Data for Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ASSOCIATION_COMPTE_ANALYTIQUE" ("ID", "ID_COMPTE_PCE", "ID_AXE_ANALYTIQUE", "ORDRE", "ARCHIVE", "ID_REPARTITION_ANALYTIQUE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	1	1	0.00000000	0	1	\N	1	1	\N
\.


--
-- TOC entry 20714 (class 0 OID 0)
-- Dependencies: 326
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 19149 (class 0 OID 27942066)
-- Dependencies: 327
-- Data for Name: ATTACHMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ATTACHMENT" ("ID", "SOURCE_TABLE", "SOURCE_ID", "NAME", "MIMETYPE", "FILENAME", "FILESIZE", "STORAGE_PATH", "STORAGE_FILENAME", "DIRECTORY", "THUMBNAIL", "THUMBNAIL_WIDTH", "THUMBNAIL_HEIGHT", "TAG", "VERSION", "HASH", "ARCHIVE", "ORDRE", "ID_PARENT") FROM stdin;
1		0				0					32	32		0		0	0.00000000	1
\.


--
-- TOC entry 20715 (class 0 OID 0)
-- Dependencies: 328
-- Name: ATTACHMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ATTACHMENT_ID_seq"', 1, true);


--
-- TOC entry 19151 (class 0 OID 27942092)
-- Dependencies: 329
-- Data for Name: AVOIR_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."AVOIR_CLIENT" ("ID", "NOM", "DATE", "MONTANT_TTC", "ID_TAXE", "ARCHIVE", "ORDRE", "ID_CLIENT", "MONTANT_HT", "MONTANT_TVA", "NUMERO", "ID_SAISIE_VENTE_FACTURE", "ID_MODE_REGLEMENT", "PORT_HT", "REMISE_HT", "MONTANT_SERVICE", "ID_MOUVEMENT", "SOLDE", "A_DEDUIRE", "ENVOYE_EN_AFFACTURAGE", "DATE_ENVOI_AFFACTURAGE", "AFFACTURAGE", "MONTANT_SOLDE", "MONTANT_RESTANT", "COMPTE_SERVICE_AUTO", "ID_CONTACT", "ID_COMPTE_PCE_SERVICE", "MOTIF", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_ADRESSE", "ID_COMMERCIAL", "AFFACTURE", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "INFOS", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CLIENT_DEPARTEMENT", "T_ECO_CONTRIBUTION") FROM stdin;
1	Indéfini	\N	0	1	0	0.00000000	1	0	0		1	1	0	0	0	1	f	f	f	\N	f	0	0	f	1	1		\N	\N	\N	\N	1	1	f	0	0	1	1		1	\N	\N	1	0
\.


--
-- TOC entry 19152 (class 0 OID 27942133)
-- Dependencies: 330
-- Data for Name: AVOIR_CLIENT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."AVOIR_CLIENT_ELEMENT" ("ID", "ID_STYLE", "CODE", "NOM", "PA_HT", "PV_HT", "ID_TAXE", "POIDS", "ARCHIVE", "ORDRE", "QTE", "ID_AVOIR_CLIENT", "SERVICE", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ID_MODE_VENTE_ARTICLE", "OBJET_INSPECTE", "TARIF_Q18_HT", "INFOS_OBJET_INSPECTE", "Q18", "ID_CONTACT", "INDICE_0", "REFERENTIEL_INSPECTION", "CODE_MISSION", "POURCENT_SERVICE", "INDICE_N", "LOCAL_OBJET_INSPECTE", "MONTANT_INITIAL", "SOUS_ACTIVITE", "DATE_FIN", "ACTIVITE", "NOM_MISSION", "DATE", "MONTANT_REVISABLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ACOMPTE", "POURCENT_ACOMPTE", "POURCENT_REMISE", "SITUATION_ADMIN", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "RETOUR_STOCK", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION") FROM stdin;
1	2		Indéfini	0.000000	0.000000	2	0	0	0.00000000	1	1	f	0.000000	0.000000	0	1	0.000000	0.000000	0	1	0.000000	0.000000	1	0	0.000000	0.000000	0.00	0	5		0.000000		f	1	0				0		0.000000		\N			\N	f	\N	1	1	\N	f	100.00	0.00000000		1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	f	1	0.00	0.00
\.


--
-- TOC entry 20716 (class 0 OID 0)
-- Dependencies: 331
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."AVOIR_CLIENT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 20717 (class 0 OID 0)
-- Dependencies: 332
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."AVOIR_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19155 (class 0 OID 27942215)
-- Dependencies: 333
-- Data for Name: AVOIR_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."AVOIR_FOURNISSEUR" ("ID", "ORDRE", "ARCHIVE", "ID_FOURNISSEUR", "DATE", "SOLDE", "A_DEDUIRE", "ID_MOUVEMENT", "ID_TAXE", "NUMERO", "ID_MODE_REGLEMENT", "MONTANT_HT", "MONTANT_TVA", "MONTANT_TTC", "NOM", "ID_COMPTE_PCE", "IMMO", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "INFOS") FROM stdin;
1	0.00000000	0	1	\N	f	f	1	1		1	0	0	0		1	f	\N	\N	\N	\N	
\.


--
-- TOC entry 20718 (class 0 OID 0)
-- Dependencies: 334
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."AVOIR_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 19157 (class 0 OID 27942239)
-- Dependencies: 335
-- Data for Name: AXE_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."AXE_ANALYTIQUE" ("ARCHIVE", "ORDRE", "ID", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "TYPE") FROM stdin;
0	0.00000000	1	Indéfini	\N	1	1	\N	
\.


--
-- TOC entry 20719 (class 0 OID 0)
-- Dependencies: 336
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."AXE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 19159 (class 0 OID 27942252)
-- Dependencies: 337
-- Data for Name: AYANT_DROIT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."AYANT_DROIT" ("ID", "NOM", "ID_SALARIE", "ID_AYANT_DROIT_TYPE", "REGIME_ALSACE", "NIR", "PRENOMS", "CODE_ORGANISME_AFFILIATION", "CODE_OPTION", "NIR_OUVRANT_DROIT", "DATE_DEBUT_RATTACHEMENT", "DATE_FIN_RATTACHEMENT", "DATE_NAISSANCE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	f						\N	\N	\N	0	0.00000000
\.


--
-- TOC entry 20720 (class 0 OID 0)
-- Dependencies: 338
-- Name: AYANT_DROIT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."AYANT_DROIT_ID_seq"', 1, true);


--
-- TOC entry 19161 (class 0 OID 27942271)
-- Dependencies: 339
-- Data for Name: BANQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."BANQUE" ("ID", "ID_JOURNAL", "INFOS", "NUMERO_RUE", "RUE", "IBAN", "BIC", "VOIE", "VILLE", "NOM", "DOMICILIATION", "CODE", "AFFACTURAGE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1											f	1	0	0.00000000
\.


--
-- TOC entry 20721 (class 0 OID 0)
-- Dependencies: 340
-- Name: BANQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."BANQUE_ID_seq"', 1, true);


--
-- TOC entry 19163 (class 0 OID 27942294)
-- Dependencies: 341
-- Data for Name: BON_DE_LIVRAISON; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."BON_DE_LIVRAISON" ("ARCHIVE", "ORDRE", "ID", "DATE", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "ID_CLIENT", "INFOS", "TOTAL_HT", "TOTAL_TVA", "TOTAL_TTC", "TOTAL_POIDS", "ID_COMMANDE_CLIENT", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "SOURCE", "IDSOURCE", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "DATE_LIVRAISON", "ID_ADRESSE", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CONTACT", "ID_CLIENT_DEPARTEMENT", "TOTAL_DEVISE", "TOTAL_SERVICE", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT", "CREATE_VIRTUAL_STOCK", "T_ECO_CONTRIBUTION") FROM stdin;
0	0.00000000	1	2006-01-01	1	 	1	 	0	0	0	0	1		\N	\N	\N	\N		1	0	0	1	1	\N	1	1	\N	\N	1	1	0	0	1	0	0	t	0
\.


--
-- TOC entry 19164 (class 0 OID 27942328)
-- Dependencies: 342
-- Data for Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."BON_DE_LIVRAISON_ELEMENT" ("ID_SAISIE_VENTE_FACTURE_ELEMENT", "QTE_A_LIVRER", "QTE_LIVREE", "ID", "CODE", "NOM", "PV_HT", "QTE", "ID_TAXE", "POIDS", "ID_BON_DE_LIVRAISON", "ARCHIVE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_3", "PA_HT", "T_POIDS", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "SERVICE", "ID_STYLE", "T_POIDS_LIVREE", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_COMMANDE_CLIENT_ELEMENT") FROM stdin;
1	0	0	1	 	 	0.000000	1	2	0	1	0	0.00000000	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0.000000	0	0.000000	0.000000	0.00	f	2	0	5	\N	1	1	\N	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	1
\.


--
-- TOC entry 20722 (class 0 OID 0)
-- Dependencies: 343
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."BON_DE_LIVRAISON_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 20723 (class 0 OID 0)
-- Dependencies: 344
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."BON_DE_LIVRAISON_ID_seq"', 2, false);


--
-- TOC entry 19167 (class 0 OID 27942394)
-- Dependencies: 345
-- Data for Name: BON_RECEPTION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."BON_RECEPTION" ("ID", "DATE", "NUMERO", "ID_FOURNISSEUR", "INFOS", "TOTAL_HT", "TOTAL_TTC", "TOTAL_TVA", "TOTAL_POIDS", "NOM", "ARCHIVE", "ORDRE", "ID_COMMANDE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVISE", "T_DEVISE", "CREATE_VIRTUAL_STOCK", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT") FROM stdin;
1	\N	"	1		0	0	0	0		0	0.00000000	1	\N	\N	\N	\N	1	0	t	0	1	0	0
\.


--
-- TOC entry 19168 (class 0 OID 27942417)
-- Dependencies: 346
-- Data for Name: BON_RECEPTION_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."BON_RECEPTION_ELEMENT" ("ID", "CODE", "NOM", "QTE", "ID_TAXE", "POIDS", "ID_BON_RECEPTION", "ARCHIVE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "PA_HT", "T_POIDS", "T_PV_HT", "T_PV_TTC", "T_PA_HT", "SERVICE", "ID_STYLE", "PV_HT", "T_PA_TTC", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR", "DESCRIPTIF", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_COMMANDE_ELEMENT", "ID_DEMANDE_ACHAT_ELEMENT", "ID_FAMILLE_ARTICLE", "QTE_ORIGINE") FROM stdin;
1			1	2	0	1	0	0.00000000	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0.000000	0	0.000000	0.00	0.000000	f	2	0.000000	0.00	5	\N	1	1	\N	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
\.


--
-- TOC entry 20724 (class 0 OID 0)
-- Dependencies: 347
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."BON_RECEPTION_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 20725 (class 0 OID 0)
-- Dependencies: 348
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."BON_RECEPTION_ID_seq"', 1, true);


--
-- TOC entry 19171 (class 0 OID 27942474)
-- Dependencies: 349
-- Data for Name: CAISSE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CAISSE" ("NOM", "NUMERO", "ARCHIVE", "ORDRE", "ID", "ID_DERNIERE_CLOTURE") FROM stdin;
		0	0.00000000	1	\N
\.


--
-- TOC entry 19172 (class 0 OID 27942484)
-- Dependencies: 350
-- Data for Name: CAISSE_CLOTURE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CAISSE_CLOTURE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "MODIFICATION_DATE", "ID_ENTREE_JOURNAL", "PERIODE", "DEBUT", "FIN", "TOTAL_TTC", "PREMIER_TICKET", "PREMIER_TICKET_HASH", "DERNIER_TICKET", "DERNIER_TICKET_HASH", "ARCHIVE") FROM stdin;
\.


--
-- TOC entry 20726 (class 0 OID 0)
-- Dependencies: 351
-- Name: CAISSE_CLOTURE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CAISSE_CLOTURE_ID_seq"', 1, false);


--
-- TOC entry 20727 (class 0 OID 0)
-- Dependencies: 352
-- Name: CAISSE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CAISSE_ID_seq"', 2, false);


--
-- TOC entry 19175 (class 0 OID 27942500)
-- Dependencies: 353
-- Data for Name: CAISSE_JOURNAL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CAISSE_JOURNAL" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "MODIFICATION_DATE", "ID_CAISSE", "DATE", "ID_USER", "EVT", "CREATOR", "CREATOR_VERSION", "ARCHIVE", "HOST_NAME", "HOST_USER") FROM stdin;
\.


--
-- TOC entry 20728 (class 0 OID 0)
-- Dependencies: 354
-- Name: CAISSE_JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CAISSE_JOURNAL_ID_seq"', 1, false);


--
-- TOC entry 19177 (class 0 OID 27942516)
-- Dependencies: 355
-- Data for Name: CALENDAR_ITEM; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CALENDAR_ITEM" ("ID", "START", "END", "DURATION_S", "SUMMARY", "DESCRIPTION", "FLAGS", "STATUS", "ID_CALENDAR_ITEM_GROUP", "SOURCE_ID", "SOURCE_TABLE", "ARCHIVE", "ORDRE", "UID", "LOCATION") FROM stdin;
1	\N	\N	0					\N	\N		0	0.00000000		
\.


--
-- TOC entry 19178 (class 0 OID 27942532)
-- Dependencies: 356
-- Data for Name: CALENDAR_ITEM_GROUP; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CALENDAR_ITEM_GROUP" ("ID", "NAME", "DESCRIPTION", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
\.


--
-- TOC entry 20729 (class 0 OID 0)
-- Dependencies: 357
-- Name: CALENDAR_ITEM_GROUP_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CALENDAR_ITEM_GROUP_ID_seq"', 1, true);


--
-- TOC entry 20730 (class 0 OID 0)
-- Dependencies: 358
-- Name: CALENDAR_ITEM_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CALENDAR_ITEM_ID_seq"', 1, true);


--
-- TOC entry 19181 (class 0 OID 27942546)
-- Dependencies: 359
-- Data for Name: CATEGORIE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CATEGORIE_CLIENT" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1		0	0.00000000
\.


--
-- TOC entry 20731 (class 0 OID 0)
-- Dependencies: 360
-- Name: CATEGORIE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CATEGORIE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19183 (class 0 OID 27942557)
-- Dependencies: 361
-- Data for Name: CHEQUE_AVOIR_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CHEQUE_AVOIR_CLIENT" ("ID", "ID_CLIENT", "MONTANT", "DECAISSE", "ID_MOUVEMENT", "DATE_AVOIR", "DATE_MIN_DECAISSE", "ARCHIVE", "ORDRE", "DATE_DECAISSE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "DATE", "NUMERO", "ETS", "REG_COMPTA") FROM stdin;
1	1	0	f	1	\N	\N	0	0.00000000	\N	\N	\N	\N	\N	\N			f
\.


--
-- TOC entry 20732 (class 0 OID 0)
-- Dependencies: 362
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CHEQUE_AVOIR_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19185 (class 0 OID 27942574)
-- Dependencies: 363
-- Data for Name: CHEQUE_A_ENCAISSER; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CHEQUE_A_ENCAISSER" ("ID", "ID_CLIENT", "MONTANT", "ENCAISSE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "DATE_MIN_DEPOT", "DATE_VENTE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "DATE", "NUMERO", "ETS", "REG_COMPTA", "ID_BANQUE", "SANS_VALEUR_ENCAISSEMENT") FROM stdin;
1	1	0	f	1	0	0.00000000	2006-01-01	2006-01-01	2006-01-01	\N	\N	\N	\N	\N			f	1	t
\.


--
-- TOC entry 20733 (class 0 OID 0)
-- Dependencies: 364
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CHEQUE_A_ENCAISSER_ID_seq"', 2, false);


--
-- TOC entry 19187 (class 0 OID 27942592)
-- Dependencies: 365
-- Data for Name: CHEQUE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CHEQUE_FOURNISSEUR" ("ARCHIVE", "ORDRE", "ID", "ID_FOURNISSEUR", "MONTANT", "DECAISSE", "ID_MOUVEMENT", "DATE_ACHAT", "DATE_MIN_DECAISSE", "DATE_DECAISSE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "DATE", "NUMERO", "ETS", "REG_COMPTA", "ID_BANQUE", "SANS_VALEUR_ENCAISSEMENT") FROM stdin;
0	0.00000000	1	1	0	f	1	\N	\N	\N	\N	\N	\N	\N	\N			f	1	t
\.


--
-- TOC entry 20734 (class 0 OID 0)
-- Dependencies: 366
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CHEQUE_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 19189 (class 0 OID 27942610)
-- Dependencies: 367
-- Data for Name: CHIFFRAGE_COMMANDE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CHIFFRAGE_COMMANDE_CLIENT" ("ID", "NOM", "ID_COMMANDE_CLIENT", "ID_UNITE_VENTE", "ID_FAMILLE_ARTICLE", "QTE", "PA_HT", "PV_HT", "T_PV_HT", "T_PA_HT", "MARGE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	1	0.00000000	0.00000000	0.00000000	0.00000000	0.00000000	0.00000000	0	0.00000000
\.


--
-- TOC entry 20735 (class 0 OID 0)
-- Dependencies: 368
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19191 (class 0 OID 27942626)
-- Dependencies: 369
-- Data for Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CLASSEMENT_CONVENTIONNEL" ("ID", "NIVEAU", "COEFF", "INDICE", "POSITION", "ECHELON", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	Indéfini	Indéfini	Indéfini	Indéfini	0	1.00000000	\N	1	1	\N
\.


--
-- TOC entry 20736 (class 0 OID 0)
-- Dependencies: 370
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CLASSEMENT_CONVENTIONNEL_ID_seq"', 2, false);


--
-- TOC entry 19193 (class 0 OID 27942639)
-- Dependencies: 371
-- Data for Name: CLASSE_COMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	 	\N	0	1	\N	1	\N
2	1 - Capitaux	^1.*$	\N	0	1	\N	1	\N
3	2 - Immobilisations	^2.*$	\N	0	1	\N	1	\N
4	3 - Stocks	^3.*$	\N	0	1	\N	1	\N
5	42-49 - Autres Tiers	^4$|^4[^0-1].*$	\N	0	1	\N	1	\N
6	5 - Financier	^5.*$	\N	0	1	\N	1	\N
7	6 - Charges	^6.*$	\N	0	1	\N	1	\N
8	7 - Produits	^7.*$	\N	0	1	\N	1	\N
9	41 - Clients	^4$|^41.*$	\N	0	1	\N	1	\N
10	40 - Fournisseurs	^4$|^40.*$	\N	0	1	\N	1	\N
11	8 - Comptes spéciaux	^8.*$	\N	0	1	\N	1	\N
\.


--
-- TOC entry 20737 (class 0 OID 0)
-- Dependencies: 372
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CLASSE_COMPTE_ID_seq"', 12, false);


--
-- TOC entry 19195 (class 0 OID 27942652)
-- Dependencies: 373
-- Data for Name: CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CLIENT" ("ID", "FORME_JURIDIQUE", "NOM", "CODE", "TEL", "MAIL", "FAX", "NUMERO_TVA", "ID_ADRESSE", "ARCHIVE", "ORDRE", "RESPONSABLE", "ID_ADRESSE_L", "INFOS", "TEL_P", "RESPONSABLE_TECH", "TEL_P_TECH", "TEL_TECH", "MAIL_TECH", "RESPONSABLE_COM", "TEL_P_COM", "MAIL_COM", "TEL_COM", "ID_MODE_REGLEMENT", "ID_ADRESSE_F", "FAX_TECH", "FAX_COM", "ID_COMPTE_PCE", "SIRET", "RIB", "MARCHE_PUBLIC", "MARCHE_PRIVE", "AFFACTURAGE", "MAX_FACTURE", "COMPTANT", "COMPTE_CLIENT_AUTO", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_TARIF", "ID_PAYS", "ID_LANGUE", "ID_DEVISE", "BLOQUE_LIVRAISON", "BLOQUE", "ID_COMPTE_PCE_SERVICE", "ID_COMPTE_PCE_PRODUIT", "ENCOURS_MAX", "CATEGORIES", "NOTE_FINANCIERE", "CENTRE_GESTION", "METHODE_RELANCE", "SITE_INTERNET", "GROUPE", "ID_COMMERCIAL", "TIMBRE_FISCAL", "OBSOLETE", "REMIND_DATE", "SOLDE_COMPTE", "ATTACHMENTS", "COMMENTAIRES", "CODE_FOURNISSEUR", "CONDITIONS_LIVRAISON", "DATE", "IBAN", "BIC", "ACCEPTE_EMAIL", "ACCEPTE_COURRIER", "ACCEPTE_SMS", "ACCEPTE_TEL") FROM stdin;
1	 	 	 	 	 	 	 	1	0	0.00000000	 	1	 										1	1			1			f	f	f	0	f	f	\N	\N	\N	\N	1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
\.


--
-- TOC entry 19196 (class 0 OID 27942715)
-- Dependencies: 374
-- Data for Name: CLIENT_DEPARTEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CLIENT_DEPARTEMENT" ("ID", "ID_CLIENT", "ID_ADRESSE", "INFOS", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1			0	0.00000000
\.


--
-- TOC entry 20738 (class 0 OID 0)
-- Dependencies: 375
-- Name: CLIENT_DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CLIENT_DEPARTEMENT_ID_seq"', 1, true);


--
-- TOC entry 20739 (class 0 OID 0)
-- Dependencies: 376
-- Name: CLIENT_ID_CLIENT_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CLIENT_ID_CLIENT_seq"', 2, false);


--
-- TOC entry 19199 (class 0 OID 27942731)
-- Dependencies: 377
-- Data for Name: CODE_CARACT_ACTIVITE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	Indéfini	0	0.00000000	\N	1	1	\N
3	02	temps partiel	0	1.00000000	\N	1	1	\N
4	04	intermittent	0	2.00000000	\N	1	1	\N
5	05	domicile	0	3.00000000	\N	1	1	\N
6	06	saisonnier	0	4.00000000	\N	1	1	\N
2	01	temps plein	0	5.00000000	\N	1	1	\N
8	08	occasionnel	0	6.00000000	\N	1	1	\N
9	09	temps non complet (réservé secteur public)	0	7.00000000	\N	1	1	\N
10	10	forfait jour	0	8.00000000	\N	1	1	\N
11	90	sans complément de contrat	0	9.00000000	\N	1	1	\N
7	07	vacataire	0	10.00000000	\N	1	1	\N
\.


--
-- TOC entry 20740 (class 0 OID 0)
-- Dependencies: 378
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CODE_CARACT_ACTIVITE_ID_seq"', 12, false);


--
-- TOC entry 19201 (class 0 OID 27942741)
-- Dependencies: 379
-- Data for Name: CODE_CONTRAT_TRAVAIL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	Indéfini	0	0.00000000	1	\N	1	\N
3	02	contrat à durée déterminée	0	1.00000000	1	\N	1	\N
4	03	contrat de travail temporaire (mission)	0	2.00000000	1	\N	1	\N
7	06	contrat emploi jeunes	0	5.00000000	1	\N	1	\N
2	01	contrat à durée indéterminée	0	6.00000000	1	\N	1	\N
9	08	assistant d'éducation (IRCANTEC)	0	7.00000000	1	\N	1	\N
10	20	mandat électif (IRCANTEC)	0	8.00000000	1	\N	1	\N
11	21	arrêté de nomination (médecin) (IRCANTEC)	0	9.00000000	1	\N	1	\N
12	22	arrêté municipal (IRCANTEC)	0	10.00000000	1	\N	1	\N
13	90	sans contrat	0	11.00000000	1	\N	1	\N
8	07	contrat emploi solidarité	0	12.00000000	1	\N	1	\N
5	04	contrat d'apprentissage entreprises artisanales ou de 10 salariés au plus 	0	3.00000000	1	\N	1	\N
6	05	contrat d'apprentissage entreprises non artisanales de plus de 10 salariés	0	4.00000000	1	\N	1	\N
\.


--
-- TOC entry 20741 (class 0 OID 0)
-- Dependencies: 380
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CODE_CONTRAT_TRAVAIL_ID_seq"', 14, false);


--
-- TOC entry 19203 (class 0 OID 27942751)
-- Dependencies: 381
-- Data for Name: CODE_DROIT_CONTRAT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CODE_DROIT_CONTRAT" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	Indéfini	0	0.00000000	1	\N	1	\N
2	01	contrat de droit privé	0	1.00000000	1	\N	1	\N
3	02	pas de contrat de travail de droit privé	0	2.00000000	1	\N	1	\N
\.


--
-- TOC entry 20742 (class 0 OID 0)
-- Dependencies: 382
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CODE_DROIT_CONTRAT_ID_seq"', 4, false);


--
-- TOC entry 19205 (class 0 OID 27942761)
-- Dependencies: 383
-- Data for Name: CODE_EMPLOI; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
840	521a	Employés de la Poste	0	217.00000000	\N	1	1	\N
886	553c	Autres vendeurs non spécialisés	0	263.00000000	\N	1	1	\N
627	231a	Chefs de grande entreprise de 500 salariés et plus	0	4.00000000	\N	1	1	\N
628	232a	Chefs de moyenne entreprise, de 50 à 499 salariés	0	5.00000000	\N	1	1	\N
629	233a	Chefs d'entreprise du bâtiment et des travaux publics, de 10 à 49 salariés	0	6.00000000	\N	1	1	\N
630	233b	Chefs d'entreprise de l'industrie ou des transports, de 10 à 49 salariés	0	7.00000000	\N	1	1	\N
631	233c	Chefs d'entreprise commerciale, de 10 à 49 salariés	0	8.00000000	\N	1	1	\N
632	233d	Chefs d'entreprise de services, de 10 à 49 salariés	0	9.00000000	\N	1	1	\N
633	311c	Chirurgiens dentistes	0	10.00000000	\N	1	1	\N
634	311d	Psychologues, psychanalystes, psychothérapeutes (non médecins)	0	11.00000000	\N	1	1	\N
635	311e	Vétérinaires	0	12.00000000	\N	1	1	\N
636	312a	Avocats	0	13.00000000	\N	1	1	\N
637	331a	Personnels de direction de la fonction publique (Etat, collectivités locales, hôpitaux)	0	14.00000000	\N	1	1	\N
638	332a	Ingénieurs de l'Etat et assimilés	0	15.00000000	\N	1	1	\N
639	332b	Ingénieurs des collectivités locales et des hôpitaux	0	16.00000000	\N	1	1	\N
640	333c	Cadres de la Poste	0	17.00000000	\N	1	1	\N
641	333d	Cadres administratifs de France Télécom (statut public)	0	18.00000000	\N	1	1	\N
642	333e	Autres personnels administratifs de catégorie A de l'Etat et assimilés (hors Enseignement, Patrimoine)	0	19.00000000	\N	1	1	\N
643	333f	Personnel administratif de catégorie A des collectivités locales et hôpitaux publics (hors Enseignement, Patrimoine)	0	20.00000000	\N	1	1	\N
644	341a	Professeurs agrégés et certifiés de l'enseignement secondaire	0	21.00000000	\N	1	1	\N
645	341b	Chefs d'établissement de l'enseignement secondaire et inspecteurs	0	22.00000000	\N	1	1	\N
646	342b	Professeurs et maîtres de conférences	0	23.00000000	\N	1	1	\N
647	342c	Professeurs agrégés et certifiés en fonction dans l'enseignement supérieur	0	24.00000000	\N	1	1	\N
648	342d	Personnel enseignant temporaire de l'enseignement supérieur	0	25.00000000	\N	1	1	\N
649	342f	Directeurs et chargés de recherche de la recherche publique	0	26.00000000	\N	1	1	\N
650	342g	Ingénieurs d'étude et de recherche de la recherche publique	0	27.00000000	\N	1	1	\N
651	342h	Allocataires de la recherche publique	0	28.00000000	\N	1	1	\N
652	343a	Psychologues spécialistes de l'orientation scolaire et professionnelle	0	29.00000000	\N	1	1	\N
653	344a	Médecins hospitaliers sans activité libérale	0	30.00000000	\N	1	1	\N
654	344b	Médecins salariés non hospitaliers	0	31.00000000	\N	1	1	\N
655	344c	Internes en médecine, odontologie et pharmacie	0	32.00000000	\N	1	1	\N
656	344d	Pharmaciens salariés	0	33.00000000	\N	1	1	\N
657	351a	Bibliothécaires, archivistes, conservateurs et autres cadres du patrimoine	0	34.00000000	\N	1	1	\N
658	352a	Journalistes (y c. rédacteurs en chef)	0	35.00000000	\N	1	1	\N
659	352b	Auteurs littéraires, scénaristes, dialoguistes	0	36.00000000	\N	1	1	\N
660	353a	Directeurs de journaux, administrateurs de presse, directeurs d'éditions (littéraire, musicale, audiovisuelle et multimédia)	0	37.00000000	\N	1	1	\N
661	353b	Directeurs, responsables de programmation et de production de l'audiovisuel et des spectacles	0	38.00000000	\N	1	1	\N
662	353c	Cadres artistiques et technico-artistiques de la réalisation de l'audiovisuel et des spectacles	0	39.00000000	\N	1	1	\N
663	354a	Artistes plasticiens	0	40.00000000	\N	1	1	\N
664	354b	Artistes de la musique et du chant	0	41.00000000	\N	1	1	\N
665	354c	Artistes dramatiques	0	42.00000000	\N	1	1	\N
666	354e	Artistes de la danse	0	43.00000000	\N	1	1	\N
667	354f	Artistes du cirque et des spectacles divers	0	44.00000000	\N	1	1	\N
668	354g	Professeurs d'art (hors établissements scolaires)	0	45.00000000	\N	1	1	\N
669	371a	Cadres d'état-major administratifs, financiers, commerciaux des grandes entreprises	0	46.00000000	\N	1	1	\N
670	372a	Cadres chargés d'études économiques, financières, commerciales	0	47.00000000	\N	1	1	\N
671	372b	Cadres de l'organisation ou du contrôle des services administratifs et financiers	0	48.00000000	\N	1	1	\N
672	372c	Cadres spécialistes des ressources humaines et du recrutement	0	49.00000000	\N	1	1	\N
673	372d	Cadres spécialistes de la formation	0	50.00000000	\N	1	1	\N
675	372f	Cadres de la documentation, de l'archivage (hors fonction publique)	0	52.00000000	\N	1	1	\N
676	373a	Cadres des services financiers ou comptables des grandes entreprises	0	53.00000000	\N	1	1	\N
677	373b	Cadres des autres services administratifs des grandes entreprises	0	54.00000000	\N	1	1	\N
678	373c	Cadres des services financiers ou comptables des petites et moyennes entreprises	0	55.00000000	\N	1	1	\N
679	373d	Cadres des autres services administratifs des petites et moyennes entreprises	0	56.00000000	\N	1	1	\N
680	374a	Cadres de l'exploitation des magasins de vente du commerce de détail	0	57.00000000	\N	1	1	\N
681	374b	Chefs de produits, acheteurs du commerce et autres cadres de la mercatique	0	58.00000000	\N	1	1	\N
682	374c	Cadres commerciaux des grandes entreprises (hors commerce de détail)	0	59.00000000	\N	1	1	\N
683	374d	Cadres commerciaux des petites et moyennes entreprises (hors commerce de détail)	0	60.00000000	\N	1	1	\N
684	375a	Cadres de la publicité	0	61.00000000	\N	1	1	\N
685	375b	Cadres des relations publiques et de la communication	0	62.00000000	\N	1	1	\N
686	376a	Cadres des marchés financiers	0	63.00000000	\N	1	1	\N
687	376b	Cadres des opérations bancaires	0	64.00000000	\N	1	1	\N
688	376c	Cadres commerciaux de la banque	0	65.00000000	\N	1	1	\N
689	376d	Chefs d'établissements et responsables de l'exploitation bancaire	0	66.00000000	\N	1	1	\N
690	376e	Cadres des services techniques des assurances	0	67.00000000	\N	1	1	\N
691	376f	Cadres des services techniques des organismes de sécurité sociale et assimilés	0	68.00000000	\N	1	1	\N
692	376g	Cadres de l'immobilier	0	69.00000000	\N	1	1	\N
693	377a	Cadres de l'hôtellerie et de la restauration	0	70.00000000	\N	1	1	\N
694	380a	Directeurs techniques des grandes entreprises	0	71.00000000	\N	1	1	\N
695	381b	Ingénieurs et cadres d'étude et développement de l'agriculture, la pêche, les eaux et forêts	0	72.00000000	\N	1	1	\N
696	381c	Ingénieurs et cadres de production et d'exploitation de l'agriculture, la pêche, les eaux et forêts	0	73.00000000	\N	1	1	\N
674	372e	Juristes	0	51.00000000	\N	1	1	\N
697	382a	Ingénieurs et cadres d'étude du bâtiment et des travaux publics	0	74.00000000	\N	1	1	\N
698	382b	Architectes salariés	0	75.00000000	\N	1	1	\N
699	382c	Ingénieurs, cadres de chantier et conducteurs de travaux (cadres) du bâtiment et des travaux publics	0	76.00000000	\N	1	1	\N
700	382d	Ingénieurs et cadres technico-commerciaux en bâtiment, travaux publics	0	77.00000000	\N	1	1	\N
701	383a	Ingénieurs et cadres d'étude, recherche et développement en électricité, électronique	0	78.00000000	\N	1	1	\N
702	383b	Ingénieurs et cadres de fabrication en matériel électrique, électronique	0	79.00000000	\N	1	1	\N
703	383c	Ingénieurs et cadres technico-commerciaux en matériel électrique ou électronique professionnel	0	80.00000000	\N	1	1	\N
704	384a	Ingénieurs et cadres d'étude, recherche et développement en mécanique et travail des métaux	0	81.00000000	\N	1	1	\N
705	384b	Ingénieurs et cadres de fabrication en mécanique et travail des métaux	0	82.00000000	\N	1	1	\N
706	384c	Ingénieurs et cadres technico-commerciaux en matériel mécanique professionnel	0	83.00000000	\N	1	1	\N
707	385a	Ingénieurs et cadres d'étude, recherche et développement des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	0	84.00000000	\N	1	1	\N
708	385b	Ingénieurs et cadres de fabrication des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	0	85.00000000	\N	1	1	\N
709	385c	Ingénieurs et cadres technico-commerciaux des industries de transformations (biens intermédiaires)	0	86.00000000	\N	1	1	\N
710	386b	Ingénieurs et cadres d'étude, recherche et développement de la distribution d'énergie, eau	0	87.00000000	\N	1	1	\N
711	386c	Ingénieurs et cadres d'étude, recherche et développement des autres industries  (imprimerie, matériaux souples, ameublement et bois)	0	88.00000000	\N	1	1	\N
712	386d	Ingénieurs et cadres de la production et de la distribution d'énergie, eau	0	89.00000000	\N	1	1	\N
713	386e	Ingénieurs et cadres de fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	0	90.00000000	\N	1	1	\N
714	387a	Ingénieurs et cadres des achats et approvisionnements industriels	0	91.00000000	\N	1	1	\N
715	387b	Ingénieurs et cadres de la logistique, du planning et de l'ordonnancement	0	92.00000000	\N	1	1	\N
716	387c	Ingénieurs et cadres des méthodes de production	0	93.00000000	\N	1	1	\N
717	387d	Ingénieurs et cadres du contrôle-qualité	0	94.00000000	\N	1	1	\N
718	387e	Ingénieurs et cadres de la maintenance, de l'entretien et des travaux neufs	0	95.00000000	\N	1	1	\N
719	387f	Ingénieurs et cadres techniques de l'environnement	0	96.00000000	\N	1	1	\N
720	388a	Ingénieurs et cadres d'étude, recherche et développement en informatique	0	97.00000000	\N	1	1	\N
721	388b	Ingénieurs et cadres d'administration, maintenance, support et services aux utilisateurs en informatique	0	98.00000000	\N	1	1	\N
722	388c	Chefs de projets informatiques, responsables informatiques	0	99.00000000	\N	1	1	\N
723	388d	Ingénieurs et cadres technico-commerciaux en informatique et télécommunications	0	100.00000000	\N	1	1	\N
724	388e	Ingénieurs et cadres spécialistes des télécommunications	0	101.00000000	\N	1	1	\N
725	389a	Ingénieurs et cadres techniques de l'exploitation des transports	0	102.00000000	\N	1	1	\N
726	389b	Officiers et cadres navigants techniques et commerciaux de l'aviation civile	0	103.00000000	\N	1	1	\N
727	389c	Officiers et cadres navigants techniques de la marine marchande	0	104.00000000	\N	1	1	\N
728	421a	Instituteurs	0	105.00000000	\N	1	1	\N
730	422a	Professeurs d'enseignement général des collèges	0	107.00000000	\N	1	1	\N
731	422b	Professeurs de lycée professionnel	0	108.00000000	\N	1	1	\N
732	422c	Maîtres auxiliaires et professeurs contractuels de l'enseignement secondaire	0	109.00000000	\N	1	1	\N
733	422d	Conseillers principaux d'éducation	0	110.00000000	\N	1	1	\N
734	422e	Surveillants et aides-éducateurs des établissements d'enseignement	0	111.00000000	\N	1	1	\N
735	423a	Moniteurs d'école de conduite	0	112.00000000	\N	1	1	\N
736	423b	Formateurs et animateurs de formation continue	0	113.00000000	\N	1	1	\N
737	424a	Moniteurs et éducateurs sportifs, sportifs professionnels	0	114.00000000	\N	1	1	\N
738	425a	Sous-bibliothécaires, cadres intermédiaires du patrimoine	0	115.00000000	\N	1	1	\N
739	431a	Cadres infirmiers et assimilés	0	116.00000000	\N	1	1	\N
740	431b	Infirmiers psychiatriques	0	117.00000000	\N	1	1	\N
741	431c	Puéricultrices	0	118.00000000	\N	1	1	\N
742	431d	Infirmiers spécialisés (autres qu'infirmiers psychiatriques et puéricultrices)	0	119.00000000	\N	1	1	\N
743	431e	Sages-femmes	0	120.00000000	\N	1	1	\N
744	431f	Infirmiers en soins généraux	0	121.00000000	\N	1	1	\N
745	432b	Masseurs-kinésithérapeutes rééducateurs	0	122.00000000	\N	1	1	\N
746	432d	Autres spécialistes de la rééducation	0	123.00000000	\N	1	1	\N
747	433a	Techniciens médicaux	0	124.00000000	\N	1	1	\N
748	433b	Opticiens lunetiers et audioprothésistes	0	125.00000000	\N	1	1	\N
749	433c	Autres spécialistes de l'appareillage médical	0	126.00000000	\N	1	1	\N
750	433d	Préparateurs en pharmacie	0	127.00000000	\N	1	1	\N
751	434a	Cadres de l'intervention socio-éducative	0	128.00000000	\N	1	1	\N
752	434b	Assistants de service social	0	129.00000000	\N	1	1	\N
753	434c	Conseillers en économie sociale familiale	0	130.00000000	\N	1	1	\N
754	434d	Educateurs spécialisés	0	131.00000000	\N	1	1	\N
755	434e	Moniteurs éducateurs	0	132.00000000	\N	1	1	\N
756	434f	Educateurs techniques spécialisés, moniteurs d'atelier	0	133.00000000	\N	1	1	\N
757	434g	Educateurs de jeunes enfants	0	134.00000000	\N	1	1	\N
758	435a	Directeurs de centres socioculturels et de loisirs	0	135.00000000	\N	1	1	\N
759	435b	Animateurs socioculturels et de loisirs	0	136.00000000	\N	1	1	\N
760	441a	Clergé séculier	0	137.00000000	\N	1	1	\N
761	441b	Clergé régulier	0	138.00000000	\N	1	1	\N
729	421b	Professeurs des écoles	0	106.00000000	\N	1	1	\N
762	451a	Professions intermédiaires de la Poste	0	139.00000000	\N	1	1	\N
763	451b	Professions intermédiaires administratives de France Télécom (statut public)	0	140.00000000	\N	1	1	\N
764	451e	Autres personnels administratifs de catégorie B de l'Etat et assimilés (hors Enseignement, Patrimoine)	0	141.00000000	\N	1	1	\N
765	451g	Professions intermédiaires administratives des collectivités locales	0	142.00000000	\N	1	1	\N
766	451h	Professions intermédiaires administratives des hôpitaux	0	143.00000000	\N	1	1	\N
767	461b	Secrétaires de direction, assistants de direction (non cadres)	0	144.00000000	\N	1	1	\N
768	461c	Secrétaires de niveau supérieur (non cadres, hors secrétaires de direction)	0	145.00000000	\N	1	1	\N
769	461d	Maîtrise et techniciens des services financiers ou comptables	0	146.00000000	\N	1	1	\N
770	461e	Maîtrise et techniciens administratifs des services juridiques ou du personnel	0	147.00000000	\N	1	1	\N
771	461f	Maîtrise et techniciens administratifs des autres services administratifs	0	148.00000000	\N	1	1	\N
772	462a	Chefs de petites surfaces de vente	0	149.00000000	\N	1	1	\N
773	462b	Maîtrise de l'exploitation des magasins de vente	0	150.00000000	\N	1	1	\N
774	462c	Acheteurs non classés cadres, aides-acheteurs	0	151.00000000	\N	1	1	\N
775	462d	Animateurs commerciaux des magasins de vente, marchandiseurs (non cadres)	0	152.00000000	\N	1	1	\N
776	462e	Autres professions intermédiaires commerciales (sauf techniciens des forces de vente)	0	153.00000000	\N	1	1	\N
777	463a	Techniciens commerciaux et technico-commerciaux, représentants en informatique	0	154.00000000	\N	1	1	\N
778	463b	Techniciens commerciaux et technico-commerciaux, représentants en biens d'équipement, en biens intermédiaires, commerce interindustriel (hors informatique)	0	155.00000000	\N	1	1	\N
779	463c	Techniciens commerciaux et technico-commerciaux, représentants en biens de consommation auprès d'entreprises	0	156.00000000	\N	1	1	\N
780	463d	Techniciens commerciaux et technico-commerciaux, représentants en services auprès d'entreprises ou de professionnels (hors banque, assurance, informatique)	0	157.00000000	\N	1	1	\N
781	463e	Techniciens commerciaux et technico-commerciaux, représentants auprès de particuliers (hors banque, assurance, informatique)	0	158.00000000	\N	1	1	\N
782	464a	Assistants de la publicité, des relations publiques	0	159.00000000	\N	1	1	\N
783	464b	Interprètes, traducteurs	0	160.00000000	\N	1	1	\N
784	465a	Concepteurs et assistants techniques des arts graphiques, de la mode et de la décoration	0	161.00000000	\N	1	1	\N
785	465b	Assistants techniques de la réalisation des spectacles vivants et audiovisuels	0	162.00000000	\N	1	1	\N
786	465c	Photographes	0	163.00000000	\N	1	1	\N
787	466a	Responsables commerciaux et administratifs des transports de voyageurs et du tourisme (non cadres)	0	164.00000000	\N	1	1	\N
788	466b	Responsables commerciaux et administratifs des transports de marchandises (non cadres)	0	165.00000000	\N	1	1	\N
789	466c	Responsables d'exploitation des transports de voyageurs et de marchandises (non cadres)	0	166.00000000	\N	1	1	\N
790	467a	Chargés de clientèle bancaire	0	167.00000000	\N	1	1	\N
791	467b	Techniciens des opérations bancaires	0	168.00000000	\N	1	1	\N
792	467c	Professions intermédiaires techniques et commerciales des assurances	0	169.00000000	\N	1	1	\N
793	467d	Professions intermédiaires techniques des organismes de sécurité sociale	0	170.00000000	\N	1	1	\N
794	468a	Maîtrise de restauration : salle et service	0	171.00000000	\N	1	1	\N
795	468b	Maîtrise de l'hébergement : hall et étages	0	172.00000000	\N	1	1	\N
796	471a	Techniciens d'étude et de conseil en agriculture, eaux et forêts	0	173.00000000	\N	1	1	\N
797	471b	Techniciens d'exploitation et de contrôle de la production en agriculture, eaux et forêts	0	174.00000000	\N	1	1	\N
798	472a	Dessinateurs en bâtiment, travaux publics	0	175.00000000	\N	1	1	\N
799	472b	Géomètres, topographes	0	176.00000000	\N	1	1	\N
800	472c	Métreurs et techniciens divers du bâtiment et des travaux publics	0	177.00000000	\N	1	1	\N
801	472d	Techniciens des travaux publics de l'Etat et des collectivités locales	0	178.00000000	\N	1	1	\N
802	473a	Dessinateurs en électricité, électromécanique et électronique	0	179.00000000	\N	1	1	\N
803	473b	Techniciens de recherche-développement et des méthodes de fabrication en électricité, électromécanique et électronique	0	180.00000000	\N	1	1	\N
804	473c	Techniciens de fabrication et de contrôle-qualité en électricité, électromécanique et électronique	0	181.00000000	\N	1	1	\N
805	474a	Dessinateurs en construction mécanique et travail des métaux	0	182.00000000	\N	1	1	\N
806	474b	Techniciens de recherche-développement et des méthodes de fabrication en construction mécanique et travail des métaux	0	183.00000000	\N	1	1	\N
807	474c	Techniciens de fabrication et de contrôle-qualité en construction mécanique et travail des métaux	0	184.00000000	\N	1	1	\N
808	475a	Techniciens de recherche-développement et des méthodes de production des industries de transformation	0	185.00000000	\N	1	1	\N
809	475b	Techniciens de production et de contrôle-qualité des industries de transformation	0	186.00000000	\N	1	1	\N
810	476a	Assistants techniques, techniciens de l'imprimerie et de l'édition	0	187.00000000	\N	1	1	\N
811	476b	Techniciens de l'industrie des matériaux souples, de l'ameublement et du bois	0	188.00000000	\N	1	1	\N
812	477a	Techniciens de la logistique, du planning et de l'ordonnancement	0	189.00000000	\N	1	1	\N
813	477b	Techniciens d'installation et de maintenance des équipements industriels (électriques, électromécaniques, mécaniques, hors informatique)	0	190.00000000	\N	1	1	\N
814	477c	Techniciens d'installation et de maintenance des équipements non industriels (hors informatique et télécommunications)	0	191.00000000	\N	1	1	\N
815	477d	Techniciens de l'environnement et du traitement des pollutions	0	192.00000000	\N	1	1	\N
816	478a	Techniciens d'étude et de développement en informatique	0	193.00000000	\N	1	1	\N
817	478b	Techniciens de production, d'exploitation en informatique	0	194.00000000	\N	1	1	\N
818	478c	Techniciens d'installation, de maintenance, support et services aux utilisateurs en informatique	0	195.00000000	\N	1	1	\N
819	478d	Techniciens des télécommunications et de l'informatique des réseaux	0	196.00000000	\N	1	1	\N
820	479a	Techniciens des laboratoires de recherche publique ou de l'enseignement	0	197.00000000	\N	1	1	\N
821	479b	Experts de niveau technicien, techniciens divers	0	198.00000000	\N	1	1	\N
822	480a	Contremaîtres et agents d'encadrement (non cadres) en agriculture, sylviculture	0	199.00000000	\N	1	1	\N
823	480b	Maîtres d'équipage de la marine marchande et de la pêche	0	200.00000000	\N	1	1	\N
824	481a	Conducteurs de travaux (non cadres)	0	201.00000000	\N	1	1	\N
825	481b	Chefs de chantier (non cadres)	0	202.00000000	\N	1	1	\N
826	482a	Agents de maîtrise en fabrication de matériel électrique, électronique	0	203.00000000	\N	1	1	\N
827	483a	Agents de maîtrise en construction mécanique, travail des métaux	0	204.00000000	\N	1	1	\N
828	484a	Agents de maîtrise en fabrication : agroalimentaire, chimie, plasturgie, pharmacie.	0	205.00000000	\N	1	1	\N
829	484b	Agents de maîtrise en fabrication : métallurgie, matériaux lourds et autres industries de transformation	0	206.00000000	\N	1	1	\N
830	485a	Agents de maîtrise et techniciens en production et distribution d'énergie, eau, chauffage	0	207.00000000	\N	1	1	\N
831	485b	Agents de maîtrise en fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	0	208.00000000	\N	1	1	\N
832	486b	Agents de maîtrise en maintenance, installation en électricité et électronique	0	209.00000000	\N	1	1	\N
833	486c	Agents de maîtrise en maintenance, installation en électromécanique	0	210.00000000	\N	1	1	\N
834	486d	Agents de maîtrise en maintenance, installation en mécanique	0	211.00000000	\N	1	1	\N
835	486e	Agents de maîtrise en entretien général, installation, travaux neufs (hors mécanique, électromécanique, électronique)	0	212.00000000	\N	1	1	\N
836	487a	Responsables d'entrepôt, de magasinage	0	213.00000000	\N	1	1	\N
837	487b	Responsables du tri, de l'emballage, de l'expédition et autres responsables de la manutention	0	214.00000000	\N	1	1	\N
838	488a	Maîtrise de restauration  : cuisine/production	0	215.00000000	\N	1	1	\N
839	488b	Maîtrise de restauration  : gestion d'établissement	0	216.00000000	\N	1	1	\N
841	521b	Employés de France Télécom (statut public)	0	218.00000000	\N	1	1	\N
842	523b	Adjoints administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	0	219.00000000	\N	1	1	\N
843	523c	Adjoints administratifs des collectivités locales	0	220.00000000	\N	1	1	\N
845	524b	Agents administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	0	222.00000000	\N	1	1	\N
846	524c	Agents administratifs des collectivités locales	0	223.00000000	\N	1	1	\N
847	524d	Agents administratifs des hôpitaux publics	0	224.00000000	\N	1	1	\N
848	525a	Agents de service des établissements primaires	0	225.00000000	\N	1	1	\N
849	525b	Agents de service des autres établissements d'enseignement	0	226.00000000	\N	1	1	\N
850	525c	Agents de service de la fonction publique (sauf écoles, hôpitaux)	0	227.00000000	\N	1	1	\N
851	525d	Agents de service hospitaliers	0	228.00000000	\N	1	1	\N
852	526a	Aides-soignants	0	229.00000000	\N	1	1	\N
853	526b	Assistants dentaires, médicaux et vétérinaires, aides de techniciens médicaux	0	230.00000000	\N	1	1	\N
854	526c	Auxiliaires de puériculture	0	231.00000000	\N	1	1	\N
855	526d	Aides médico-psychologiques	0	232.00000000	\N	1	1	\N
856	526e	Ambulanciers	0	233.00000000	\N	1	1	\N
857	533a	Pompiers	0	234.00000000	\N	1	1	\N
858	533b	Agents techniques forestiers, gardes des espaces naturels	0	235.00000000	\N	1	1	\N
859	533c	Agents de surveillance du patrimoine et des administrations	0	236.00000000	\N	1	1	\N
860	534a	Agents civils de sécurité et de surveillance	0	237.00000000	\N	1	1	\N
861	534b	Convoyeurs de fonds, gardes du corps, enquêteurs privés et métiers assimilés	0	238.00000000	\N	1	1	\N
862	541b	Agents d'accueil qualifiés, hôtesses d'accueil et d'information	0	239.00000000	\N	1	1	\N
863	541c	Agents d'accueil non qualifiés	0	240.00000000	\N	1	1	\N
864	541d	Standardistes, téléphonistes	0	241.00000000	\N	1	1	\N
865	542a	Secrétaires	0	242.00000000	\N	1	1	\N
866	542b	Dactylos, sténodactylos (sans secrétariat), opérateurs de traitement de texte	0	243.00000000	\N	1	1	\N
867	543b	Employés qualifiés des services comptables ou financiers	0	244.00000000	\N	1	1	\N
868	543c	Employés non qualifiés des services comptables ou financiers	0	245.00000000	\N	1	1	\N
869	543e	Employés qualifiés des services du personnel et des services juridiques	0	246.00000000	\N	1	1	\N
870	543f	Employés qualifiés des services commerciaux des entreprises (hors vente)	0	247.00000000	\N	1	1	\N
871	543g	Employés administratifs qualifiés des autres services des entreprises	0	248.00000000	\N	1	1	\N
872	543h	Employés administratifs non qualifiés	0	249.00000000	\N	1	1	\N
873	544a	Employés et opérateurs d'exploitation en informatique	0	250.00000000	\N	1	1	\N
874	545a	Employés administratifs des services techniques de la banque	0	251.00000000	\N	1	1	\N
875	545b	Employés des services commerciaux de la banque	0	252.00000000	\N	1	1	\N
876	545c	Employés des services techniques des assurances	0	253.00000000	\N	1	1	\N
877	545d	Employés des services techniques des organismes de sécurité sociale et assimilés	0	254.00000000	\N	1	1	\N
878	546a	Contrôleurs des transports (personnels roulants)	0	255.00000000	\N	1	1	\N
879	546b	Agents des services commerciaux des transports de voyageurs et du tourisme	0	256.00000000	\N	1	1	\N
880	546c	Employés administratifs d'exploitation des transports de marchandises	0	257.00000000	\N	1	1	\N
881	546d	Hôtesses de l'air et stewards	0	258.00000000	\N	1	1	\N
882	546e	Autres agents et hôtesses d'accompagnement (transports, tourisme)	0	259.00000000	\N	1	1	\N
883	551a	Employés de libre service du commerce et magasiniers	0	260.00000000	\N	1	1	\N
884	552a	Caissiers de magasin	0	261.00000000	\N	1	1	\N
844	523d	Adjoints administratifs des hôpitaux publics	0	221.00000000	\N	1	1	\N
885	553b	Vendeurs polyvalents des grands magasins	0	262.00000000	\N	1	1	\N
887	554a	Vendeurs en alimentation	0	264.00000000	\N	1	1	\N
888	554b	Vendeurs en ameublement, décor, équipement du foyer	0	265.00000000	\N	1	1	\N
889	554c	Vendeurs en droguerie, bazar, quincaillerie, bricolage	0	266.00000000	\N	1	1	\N
890	554d	Vendeurs du commerce de fleurs	0	267.00000000	\N	1	1	\N
891	554e	Vendeurs en habillement et articles de sport	0	268.00000000	\N	1	1	\N
892	554f	Vendeurs en produits de beauté, de luxe (hors biens culturels) et optique	0	269.00000000	\N	1	1	\N
893	554g	Vendeurs de biens culturels (livres, disques, multimédia, objets d'art)	0	270.00000000	\N	1	1	\N
894	554h	Vendeurs de tabac, presse et articles divers	0	271.00000000	\N	1	1	\N
895	554j	Pompistes et gérants de station-service (salariés ou mandataires)	0	272.00000000	\N	1	1	\N
896	555a	Vendeurs par correspondance, télévendeurs	0	273.00000000	\N	1	1	\N
897	556a	Vendeurs en gros de biens d'équipement, biens intermédiaires	0	274.00000000	\N	1	1	\N
898	561b	Serveurs, commis de restaurant, garçons qualifiés	0	275.00000000	\N	1	1	\N
899	561c	Serveurs, commis de restaurant, garçons non qualifiés	0	276.00000000	\N	1	1	\N
900	561d	Aides de cuisine, apprentis de cuisine et employés polyvalents de la restauration	0	277.00000000	\N	1	1	\N
901	561e	Employés de l'hôtellerie : réception et hall	0	278.00000000	\N	1	1	\N
902	561f	Employés d'étage et employés polyvalents de l'hôtellerie	0	279.00000000	\N	1	1	\N
903	562a	Manucures, esthéticiens	0	280.00000000	\N	1	1	\N
904	562b	Coiffeurs	0	281.00000000	\N	1	1	\N
905	563a	Assistantes maternelles, gardiennes d'enfants, familles d'accueil	0	282.00000000	\N	1	1	\N
906	563b	Aides à domicile, aides ménagères, travailleuses familiales	0	283.00000000	\N	1	1	\N
907	563c	Employés de maison et personnels de ménage chez des particuliers	0	284.00000000	\N	1	1	\N
908	564a	Concierges, gardiens d'immeubles	0	285.00000000	\N	1	1	\N
909	564b	Employés des services divers	0	286.00000000	\N	1	1	\N
910	621a	Chefs d'équipe du gros oeuvre et des travaux publics	0	287.00000000	\N	1	1	\N
911	621b	Ouvriers qualifiés du travail du béton	0	288.00000000	\N	1	1	\N
912	621c	Conducteurs qualifiés d'engins de chantiers du bâtiment et des travaux publics	0	289.00000000	\N	1	1	\N
913	621d	Ouvriers des travaux publics en installations électriques et de télécommunications	0	290.00000000	\N	1	1	\N
914	621e	Autres ouvriers qualifiés des travaux publics	0	291.00000000	\N	1	1	\N
915	621f	Ouvriers qualifiés des travaux publics (salariés de l'Etat et des collectivités locales)	0	292.00000000	\N	1	1	\N
916	621g	Mineurs de fond qualifiés et autres ouvriers qualifiés des industries d'extraction (carrières, pétrole, gaz...)	0	293.00000000	\N	1	1	\N
917	622a	Opérateurs qualifiés sur machines automatiques en production électrique ou électronique	0	294.00000000	\N	1	1	\N
919	622d	Câbleurs qualifiés en électronique (prototype, unité, petite série)	0	296.00000000	\N	1	1	\N
920	622e	Autres monteurs câbleurs en électronique	0	297.00000000	\N	1	1	\N
921	622f	Bobiniers qualifiés	0	298.00000000	\N	1	1	\N
922	622g	Plate-formistes, contrôleurs qualifiés de matériel électrique ou électronique	0	299.00000000	\N	1	1	\N
923	623a	Chaudronniers-tôliers industriels, opérateurs qualifiés du travail en forge, conducteurs qualifiés d'équipement de formage, traceurs qualifiés	0	300.00000000	\N	1	1	\N
924	623b	Tuyauteurs industriels qualifiés	0	301.00000000	\N	1	1	\N
925	623d	Opérateurs qualifiés sur machine de soudage	0	302.00000000	\N	1	1	\N
926	623e	Soudeurs manuels	0	303.00000000	\N	1	1	\N
927	623f	Opérateurs qualifiés d'usinage des métaux travaillant à l'unité ou en petite série, moulistes qualifiés	0	304.00000000	\N	1	1	\N
928	623g	Opérateurs qualifiés d'usinage des métaux sur autres machines (sauf moulistes)	0	305.00000000	\N	1	1	\N
929	624b	Monteurs, metteurs au point très qualifiés d'ensembles mécaniques travaillant à l'unité ou en petite série	0	306.00000000	\N	1	1	\N
930	624c	Monteurs qualifiés d'ensembles mécaniques travaillant en moyenne ou en grande série	0	307.00000000	\N	1	1	\N
931	624d	Monteurs qualifiés en structures métalliques	0	308.00000000	\N	1	1	\N
932	624e	Ouvriers qualifiés de contrôle et d'essais en mécanique	0	309.00000000	\N	1	1	\N
933	624f	Ouvriers qualifiés des traitements thermiques et de surface sur métaux	0	310.00000000	\N	1	1	\N
934	624g	Autres mécaniciens ou ajusteurs qualifiés (ou spécialité non reconnue)	0	311.00000000	\N	1	1	\N
935	625a	Pilotes d'installation lourde des industries de transformation : agroalimentaire, chimie, plasturgie, énergie	0	312.00000000	\N	1	1	\N
936	625b	Ouvriers qualifiés et agents qualifiés de laboratoire : agroalimentaire, chimie, biologie, pharmacie	0	313.00000000	\N	1	1	\N
937	625c	Autres opérateurs et ouvriers qualifiés de la chimie (y.c. pharmacie) et de la plasturgie	0	314.00000000	\N	1	1	\N
938	625d	Opérateurs de la transformation des viandes	0	315.00000000	\N	1	1	\N
939	625f	Autres opérateurs travaillant sur installations ou machines : industrie agroalimentaire (hors transformation des viandes)	0	316.00000000	\N	1	1	\N
940	625g	Autres ouvriers de production qualifiés ne travaillant pas sur machine : industrie agroalimentaire (hors transformation des viandes)	0	317.00000000	\N	1	1	\N
941	625h	Ouvriers qualifiés des autres industries (eau, gaz, énergie, chauffage)	0	318.00000000	\N	1	1	\N
942	626a	Pilotes d'installation lourde des industries de transformation : métallurgie, production verrière, matériaux de construction	0	319.00000000	\N	1	1	\N
943	626b	Autres opérateurs et ouvriers qualifiés : métallurgie, production verrière, matériaux de construction	0	320.00000000	\N	1	1	\N
944	626c	Opérateurs et ouvriers qualifiés des industries lourdes du bois et de la fabrication du papier-carton	0	321.00000000	\N	1	1	\N
918	622c	Monteurs câbleurs qualifiés en électricité	0	295.00000000	\N	1	1	\N
945	627a	Opérateurs qualifiés du textile et de la mégisserie	0	322.00000000	\N	1	1	\N
946	627b	Ouvriers qualifiés de la coupe des vêtements et de l'habillement, autres opérateurs de confection qualifiés	0	323.00000000	\N	1	1	\N
947	627c	Ouvriers qualifiés du travail industriel du cuir	0	324.00000000	\N	1	1	\N
948	627d	Ouvriers qualifiés de scierie, de la menuiserie industrielle et de l'ameublement	0	325.00000000	\N	1	1	\N
949	627e	Ouvriers de la photogravure et des laboratoires photographiques et cinématographiques	0	326.00000000	\N	1	1	\N
950	627f	Ouvriers de la composition et de l'impression, ouvriers qualifiés de la brochure, de la reliure et du façonnage du papier-carton	0	327.00000000	\N	1	1	\N
951	628a	Mécaniciens qualifiés de maintenance, entretien : équipements industriels	0	328.00000000	\N	1	1	\N
952	628b	Electromécaniciens, électriciens qualifiés d'entretien : équipements industriels	0	329.00000000	\N	1	1	\N
953	628c	Régleurs qualifiés d'équipement de fabrication (travail des métaux, mécanique)	0	330.00000000	\N	1	1	\N
954	628d	Régleurs qualifiés d'équipement de fabrication (hors travail des métaux et mécanique)	0	331.00000000	\N	1	1	\N
955	628e	Ouvriers qualifiés de l'assainissement et du traitement des déchets	0	332.00000000	\N	1	1	\N
956	628f	Agents qualifiés de laboratoire (sauf chimie, santé)	0	333.00000000	\N	1	1	\N
957	628g	Ouvriers qualifiés divers de type industriel	0	334.00000000	\N	1	1	\N
958	631a	Jardiniers	0	335.00000000	\N	1	1	\N
959	632a	Maçons qualifiés	0	336.00000000	\N	1	1	\N
960	632b	Ouvriers qualifiés du travail de la pierre	0	337.00000000	\N	1	1	\N
961	632c	Charpentiers en bois qualifiés	0	338.00000000	\N	1	1	\N
962	632d	Menuisiers qualifiés du bâtiment	0	339.00000000	\N	1	1	\N
963	632e	Couvreurs qualifiés	0	340.00000000	\N	1	1	\N
964	632f	Plombiers et chauffagistes qualifiés	0	341.00000000	\N	1	1	\N
965	632g	Peintres et ouvriers qualifiés de pose de revêtements sur supports verticaux	0	342.00000000	\N	1	1	\N
966	632h	Soliers moquetteurs et ouvriers qualifiés de pose de revêtements souples sur supports horizontaux	0	343.00000000	\N	1	1	\N
967	632j	Monteurs qualifiés en agencement, isolation	0	344.00000000	\N	1	1	\N
968	632k	Ouvriers qualifiés d'entretien général des bâtiments	0	345.00000000	\N	1	1	\N
969	633a	Electriciens qualifiés de type artisanal (y c. bâtiment)	0	346.00000000	\N	1	1	\N
970	633b	Dépanneurs qualifiés en radiotélévision, électroménager, matériel électronique	0	347.00000000	\N	1	1	\N
971	633c	Electriciens, électroniciens qualifiés en maintenance entretien, réparation : automobile	0	348.00000000	\N	1	1	\N
972	633d	Electriciens, électroniciens qualifiés en maintenance, entretien : équipements non industriels	0	349.00000000	\N	1	1	\N
973	634a	Carrossiers d'automobiles qualifiés	0	350.00000000	\N	1	1	\N
974	634b	Métalliers, serruriers qualifiés	0	351.00000000	\N	1	1	\N
975	634c	Mécaniciens qualifiés en maintenance, entretien, réparation : automobile	0	352.00000000	\N	1	1	\N
976	634d	Mécaniciens qualifiés de maintenance, entretien : équipements non industriels	0	353.00000000	\N	1	1	\N
977	635a	Tailleurs et couturières qualifiés, ouvriers qualifiés du travail des étoffes (sauf fabrication de vêtements), ouvriers qualifiés de type artisanal du travail du cuir	0	354.00000000	\N	1	1	\N
978	636a	Bouchers (sauf industrie de la viande)	0	355.00000000	\N	1	1	\N
979	636b	Charcutiers (sauf industrie de la viande)	0	356.00000000	\N	1	1	\N
980	636c	Boulangers, pâtissiers (sauf activité industrielle)	0	357.00000000	\N	1	1	\N
981	636d	Cuisiniers et commis de cuisine	0	358.00000000	\N	1	1	\N
982	637a	Modeleurs (sauf modeleurs de métal), mouleurs-noyauteurs à la main, ouvriers qualifiés du travail du verre ou de la céramique à la main	0	359.00000000	\N	1	1	\N
983	637b	Ouvriers d'art	0	360.00000000	\N	1	1	\N
984	637c	Ouvriers et techniciens des spectacles vivants et audiovisuels	0	361.00000000	\N	1	1	\N
985	637d	Ouvriers qualifiés divers de type artisanal	0	362.00000000	\N	1	1	\N
986	641a	Conducteurs routiers et grands routiers	0	363.00000000	\N	1	1	\N
987	641b	Conducteurs de véhicule routier de transport en commun	0	364.00000000	\N	1	1	\N
988	642a	Conducteurs de taxi	0	365.00000000	\N	1	1	\N
989	642b	Conducteurs de voiture particulière	0	366.00000000	\N	1	1	\N
990	643a	Conducteurs livreurs, coursiers	0	367.00000000	\N	1	1	\N
991	644a	Conducteurs de véhicule de ramassage des ordures ménagères	0	368.00000000	\N	1	1	\N
992	651a	Conducteurs d'engin lourd de levage	0	369.00000000	\N	1	1	\N
993	651b	Conducteurs d'engin lourd de manoeuvre	0	370.00000000	\N	1	1	\N
994	652a	Ouvriers qualifiés de la manutention, conducteurs de chariots élévateurs, caristes	0	371.00000000	\N	1	1	\N
995	652b	Dockers	0	372.00000000	\N	1	1	\N
996	653a	Magasiniers qualifiés	0	373.00000000	\N	1	1	\N
997	654b	Conducteurs qualifiés d'engins de transport guidés (sauf remontées mécaniques)	0	374.00000000	\N	1	1	\N
998	654c	Conducteurs qualifiés de systèmes de remontées mécaniques	0	375.00000000	\N	1	1	\N
999	655a	Autres agents et ouvriers qualifiés (sédentaires) des services d'exploitation des transports	0	376.00000000	\N	1	1	\N
1000	656b	Matelots de la marine marchande	0	377.00000000	\N	1	1	\N
1001	656c	Capitaines et matelots timoniers de la navigation fluviale	0	378.00000000	\N	1	1	\N
1002	671a	Ouvriers non qualifiés des travaux publics de l'Etat et des collectivités locales	0	379.00000000	\N	1	1	\N
1003	671c	Ouvriers non qualifiés des travaux publics et du travail du béton	0	380.00000000	\N	1	1	\N
1004	671d	Aides-mineurs, ouvriers non qualifiés de l'extraction	0	381.00000000	\N	1	1	\N
1005	672a	Ouvriers non qualifiés de l'électricité et de l'électronique	0	382.00000000	\N	1	1	\N
1006	673a	Ouvriers de production non qualifiés travaillant par enlèvement de métal	0	383.00000000	\N	1	1	\N
1	Indéfini	Indéfini	0	0.00000000	\N	1	1	\N
624	100x	Agriculteurs et éleveurs, salariés de leur exploitation	0	1.00000000	\N	1	1	\N
625	210x	Artisans salariés de leur entreprise	0	2.00000000	\N	1	1	\N
626	220x	Commerçants et assimilés, salariés de leur entreprise	0	3.00000000	\N	1	1	\N
1007	673b	Ouvriers de production non qualifiés travaillant par formage de métal	0	384.00000000	\N	1	1	\N
1008	673c	Ouvriers non qualifiés de montage, contrôle en mécanique et travail des métaux	0	385.00000000	\N	1	1	\N
1009	674a	Ouvriers de production non qualifiés : chimie, pharmacie, plasturgie	0	386.00000000	\N	1	1	\N
1010	674b	Ouvriers de production non qualifiés de la transformation des viandes	0	387.00000000	\N	1	1	\N
1025	683a	Apprentis boulangers, bouchers, charcutiers	0	402.00000000	\N	1	1	\N
1026	684a	Nettoyeurs	0	403.00000000	\N	1	1	\N
1027	684b	Ouvriers non qualifiés de l'assainissement et du traitement des déchets	0	404.00000000	\N	1	1	\N
1028	685a	Ouvriers non qualifiés divers de type artisanal	0	405.00000000	\N	1	1	\N
1029	691a	Conducteurs d'engin agricole ou forestier	0	406.00000000	\N	1	1	\N
1030	691b	Ouvriers de l'élevage	0	407.00000000	\N	1	1	\N
1031	691c	Ouvriers du maraîchage ou de l'horticulture	0	408.00000000	\N	1	1	\N
1032	691d	Ouvriers de la viticulture ou de l'arboriculture fruitière	0	409.00000000	\N	1	1	\N
1033	691e	Ouvriers agricoles sans spécialisation particulière	0	410.00000000	\N	1	1	\N
1034	691f	Ouvriers de l'exploitation forestière ou de la sylviculture	0	411.00000000	\N	1	1	\N
1035	692a	Marins-pêcheurs et ouvriers de l'aquaculture	0	412.00000000	\N	1	1	\N
1011	674c	Autres ouvriers de production non qualifiés : industrie agroalimentaire	0	388.00000000	\N	1	1	\N
1012	674d	Ouvriers de production non qualifiés : métallurgie, production verrière, céramique, matériaux de construction	0	389.00000000	\N	1	1	\N
1013	674e	Ouvriers de production non qualifiés : industrie lourde du bois, fabrication des papiers et cartons	0	390.00000000	\N	1	1	\N
1014	675a	Ouvriers de production non qualifiés du textile et de la confection, de la tannerie-mégisserie et du travail du cuir	0	391.00000000	\N	1	1	\N
1015	675b	Ouvriers de production non qualifiés du travail du bois et de l'ameublement	0	392.00000000	\N	1	1	\N
1016	675c	Ouvriers de production non qualifiés de l'imprimerie, presse, édition	0	393.00000000	\N	1	1	\N
1017	676a	Manutentionnaires non qualifiés	0	394.00000000	\N	1	1	\N
1018	676b	Déménageurs (hors chauffeurs-déménageurs), non qualifiés	0	395.00000000	\N	1	1	\N
1019	676c	Ouvriers du tri, de l'emballage, de l'expédition, non qualifiés	0	396.00000000	\N	1	1	\N
1020	676d	Agents non qualifiés des services d'exploitation des transports	0	397.00000000	\N	1	1	\N
1021	676e	Ouvriers non qualifiés divers de type industriel	0	398.00000000	\N	1	1	\N
1022	681a	Ouvriers non qualifiés du gros oeuvre du bâtiment	0	399.00000000	\N	1	1	\N
1023	681b	Ouvriers non qualifiés du second oeuvre du bâtiment	0	400.00000000	\N	1	1	\N
1024	682a	Métalliers, serruriers, réparateurs en mécanique non qualifiés	0	401.00000000	\N	1	1	\N
\.


--
-- TOC entry 20743 (class 0 OID 0)
-- Dependencies: 384
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CODE_EMPLOI_ID_seq"', 1036, false);


--
-- TOC entry 19207 (class 0 OID 27942771)
-- Dependencies: 385
-- Data for Name: CODE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CODE_FOURNISSEUR" ("ID", "CODE", "ID_FOURNISSEUR", "ID_ARTICLE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
\.


--
-- TOC entry 20744 (class 0 OID 0)
-- Dependencies: 386
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CODE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 19209 (class 0 OID 27942781)
-- Dependencies: 387
-- Data for Name: CODE_PENIBILITE_CONTRAT_SALARIE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CODE_PENIBILITE_CONTRAT_SALARIE" ("ID", "ID_INFOS_SALARIE_PAYE", "ID_CODE_PENIBILITE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 20745 (class 0 OID 0)
-- Dependencies: 388
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq"', 1, true);


--
-- TOC entry 19211 (class 0 OID 27942790)
-- Dependencies: 389
-- Data for Name: CODE_REGIME; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
7	134	SNCF	0	5.00000000	\N	1	1	\N
1	 	Indéfini	0	0.00000000	\N	1	1	\N
3	121	FSPOEIE	0	1.00000000	\N	1	1	\N
4	122	Fonctionnaires civils de l'Etat avec prélèvement de la pension et versement des cotisations	0	2.00000000	\N	1	1	\N
5	123	Fonctionnaires civils de l'Etat sans prélèvement de la pension mais avec versement des cotis	0	3.00000000	\N	1	1	\N
6	124	Fonctionnaires de l'Etat sans prélèvement de la pension ni versement des cotisations patrona	0	4.00000000	\N	1	1	\N
8	135	RATP	0	6.00000000	\N	1	1	\N
9	136	Etablissement des invalides de la marine(ENIM)	0	7.00000000	\N	1	1	\N
10	137	Mineurs et assimilés	0	8.00000000	\N	1	1	\N
11	138	Militaires de carrière	0	9.00000000	\N	1	1	\N
12	139	Banque de France	0	10.00000000	\N	1	1	\N
2	120	CNRACL	0	11.00000000	\N	1	1	\N
14	141	Chambre de commerce	0	12.00000000	\N	1	1	\N
15	144	Assemblée Nationale	0	13.00000000	\N	1	1	\N
16	145	Sénat	0	14.00000000	\N	1	1	\N
17	146	Port autonome de Bordeaux	0	15.00000000	\N	1	1	\N
18	200	Régime général	0	16.00000000	\N	1	1	\N
19	300	Régime agricole (CCMSA Salariés)	0	17.00000000	\N	1	1	\N
20	900	Autre	0	18.00000000	\N	1	1	\N
21	901	Sans régime obligatoire	0	19.00000000	\N	1	1	\N
22	902	Elus ne relevant pas du Régime général	0	20.00000000	\N	1	1	\N
13	140	Clercs et employés de notaires	0	21.00000000	\N	1	1	\N
\.


--
-- TOC entry 20746 (class 0 OID 0)
-- Dependencies: 390
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CODE_REGIME_ID_seq"', 23, false);


--
-- TOC entry 19213 (class 0 OID 27942800)
-- Dependencies: 391
-- Data for Name: CODE_STATUT_CATEGORIEL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CODE_STATUT_CATEGORIEL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	Indefini	0	0.00000000	1	\N	1	\N
2	01	cadre (article 4 et 4 bis)	0	1.00000000	1	\N	1	\N
3	02	extension cadre pour retraite complémentaire	0	2.00000000	1	\N	1	\N
5	04	Non cadre	0	4.00000000	1	\N	1	\N
4	99	Pas de retraite complémentaire	0	3.00000000	1	2018-07-30 18:21:02.505	1	\N
\.


--
-- TOC entry 20747 (class 0 OID 0)
-- Dependencies: 392
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CODE_STATUT_CATEGORIEL_ID_seq"', 6, false);


--
-- TOC entry 19215 (class 0 OID 27942810)
-- Dependencies: 393
-- Data for Name: CODE_STATUT_CAT_CONV; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CODE_STATUT_CAT_CONV" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	agriculteur salarié de son exploitation	0	\N
3	02	artisan ou commerçant salarié de son entreprise	0	\N
4	03	cadre dirigeant (votant au collège employeur des élections prud''hommales)	0	\N
5	04	autres cadres au sens de la convention collective (ou du statut pour les régimes spéciaux)	0	\N
6	05	profession intermédiaire (technicien, contremaître, agent de maîtrise, clergé)	0	\N
7	06	employé administratif d''entreprise, de commerce, agent de service	0	\N
8	07	ouvriers qualifiés et non qualifiés y compris ouvriers agricoles	0	\N
\.


--
-- TOC entry 20748 (class 0 OID 0)
-- Dependencies: 394
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CODE_STATUT_CAT_CONV_ID_seq"', 8, true);


--
-- TOC entry 19217 (class 0 OID 27942819)
-- Dependencies: 395
-- Data for Name: CODE_STATUT_PROF; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	Indéfini	0	0.00000000	\N	1	1	\N
3	2	employé	0	1.00000000	\N	1	1	\N
4	3	technicien	0	2.00000000	\N	1	1	\N
6	5	artiste	0	4.00000000	\N	1	1	\N
7	6	représentant exclusif	0	5.00000000	\N	1	1	\N
8	7	représentant multicarte	0	6.00000000	\N	1	1	\N
9	8	enseignant loi GUERMEUR	0	7.00000000	\N	1	1	\N
10	9	stagiaire rémunéré	0	8.00000000	\N	1	1	\N
11	10	stagiaire non rémunéré	0	9.00000000	\N	1	1	\N
12	11	stagiaire rémunéré Diplômé d'Etat	0	10.00000000	\N	1	1	\N
13	12	cadre supérieur	0	11.00000000	\N	1	1	\N
14	14	journaliste pigiste	0	12.00000000	\N	1	1	\N
15	15	journaliste stagiaire	0	13.00000000	\N	1	1	\N
16	16	journaliste titulaire	0	14.00000000	\N	1	1	\N
17	17	employé d'immeuble au service des entreprises	0	15.00000000	\N	1	1	\N
18	18	clergé	0	16.00000000	\N	1	1	\N
19	19	associé salarié	0	17.00000000	\N	1	1	\N
20	20	gérant minoritaire de SARL	0	18.00000000	\N	1	1	\N
21	21	gérant égalitaire de SARL	0	19.00000000	\N	1	1	\N
23	23	Directeur Général de Société Anonyme	0	21.00000000	\N	1	1	\N
26	34	parlementaire européen	0	24.00000000	\N	1	1	\N
27	40	élu communal	0	25.00000000	\N	1	1	\N
28	41	élu départemental	0	26.00000000	\N	1	1	\N
29	42	élu régional	0	27.00000000	\N	1	1	\N
31	52	praticien hospitalier	0	29.00000000	\N	1	1	\N
32	53	interne	0	30.00000000	\N	1	1	\N
33	54	étudiant hospitalier	0	31.00000000	\N	1	1	\N
34	56	praticien hospitalier sans activité libérale	0	32.00000000	\N	1	1	\N
35	57	praticien hospitalier universitaire	0	33.00000000	\N	1	1	\N
36	58	pharmacien	0	34.00000000	\N	1	1	\N
37	59	médecin sans statut hospitalier	0	35.00000000	\N	1	1	\N
2	1	ouvrier	0	43.00000000	\N	1	1	\N
47	69	agent titulaire de l'Etat	0	45.00000000	\N	1	1	\N
48	70	agent non titulaire de l'Etat	0	46.00000000	\N	1	1	\N
49	71	stagiaire de l'Etat	0	47.00000000	\N	1	1	\N
50	90	pas de statut	0	48.00000000	\N	1	1	\N
5	4	agent de maîtrise (y compris maîtrise administrative et commerciale)\n	0	3.00000000	\N	1	1	\N
22	22	Président Directeur Général de Société Anonyme \n	0	20.00000000	\N	1	1	\N
24	24	Président Directeur Général de Société Anonyme Simplifiée \n	0	22.00000000	\N	1	1	\N
25	25	Directeur Général de Société Anonyme Simplifiée \n	0	23.00000000	\N	1	1	\N
30	43	élu des établissements publics de coopération intercommunale\n	0	28.00000000	\N	1	1	\N
38	60	agent titulaire des étatblissements industriels de l'Etat\n	0	36.00000000	\N	1	1	\N
39	61	agent non titulaire des étatblissements industriels de l'Etat \n	0	37.00000000	\N	1	1	\N
40	62	stagiaire des étatblissements industriels de l'Etat\n	0	38.00000000	\N	1	1	\N
41	63	agent titulaire de la fonction publique territoriale \n	0	39.00000000	\N	1	1	\N
42	64	agent non titulaire des étatblissements industriels de l'Etat \nagent non titulaire de la fonction publique territoriale\n	0	40.00000000	\N	1	1	\N
43	65	stagiaire de la fonction publique territoriale \n	0	41.00000000	\N	1	1	\N
44	66	agent titulaire de la fonction publique hospitalière\n	0	42.00000000	\N	1	1	\N
45	67	agent non titulaire de la fonction publique hospitalière \n	0	49.00000000	\N	1	1	\N
46	68	stagiaire de la fonction publique hospitalière\n	0	44.00000000	\N	1	1	\N
\.


--
-- TOC entry 20749 (class 0 OID 0)
-- Dependencies: 396
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CODE_STATUT_PROF_ID_seq"', 51, false);


--
-- TOC entry 19219 (class 0 OID 27942829)
-- Dependencies: 397
-- Data for Name: COEFF_PRIME; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."COEFF_PRIME" ("ID", "PRIME_PERSO", "PRIME_RECONSTRUCTION", "PRIME_ANCIENNETE", "PRIME_DEROULEMENT", "ARCHIVE", "ORDRE") FROM stdin;
1	0	0	0	0	0	0.00000000
\.


--
-- TOC entry 20750 (class 0 OID 0)
-- Dependencies: 398
-- Name: COEFF_PRIME_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."COEFF_PRIME_ID_seq"', 1, true);


--
-- TOC entry 19221 (class 0 OID 27942840)
-- Dependencies: 399
-- Data for Name: COMMANDE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."COMMANDE" ("ID", "NOM", "DATE", "DATE_ECHEANCE", "IDSOURCE", "SOURCE", "ID_FOURNISSEUR", "ARCHIVE", "ORDRE", "NUMERO", "T_HT", "T_TVA", "T_TTC", "T_POIDS", "T_SERVICE", "INFOS", "ID_COMMERCIAL", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVISE", "T_DEVISE", "EN_COURS", "ID_ADRESSE", "ID_CLIENT", "ID_MODELE", "DATE_RECEPTION_DEMANDEE", "DATE_RECEPTION_CONFIRMEE", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT") FROM stdin;
1	Indéfini	\N	\N	1	 	1	0	1.00000000		0	0	0	0	0		1	\N	\N	\N	\N	1	0	t	1	1	1	\N	\N	0	1	0	0
\.


--
-- TOC entry 19222 (class 0 OID 27942869)
-- Dependencies: 400
-- Data for Name: COMMANDE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."COMMANDE_CLIENT" ("NOM", "SOURCE", "IDSOURCE", "ID", "DATE", "ID_CLIENT", "DATE_ECHEANCE", "NUMERO", "T_HT", "T_TVA", "T_TTC", "ARCHIVE", "ORDRE", "INFOS", "T_SERVICE", "ID_COMMERCIAL", "T_POIDS", "ID_DEVIS", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_ADRESSE", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CONTACT", "ID_CLIENT_DEPARTEMENT", "ETAT_COMMANDE", "EMBALLAGE", "NUMERO_EXPEDITION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT", "TYPE_EXPEDITION", "T_ECO_CONTRIBUTION", "DATE_LIVRAISON_PREV") FROM stdin;
 	 	0	1	2006-01-01	1	2006-01-01		0	0	0	0	0.00000000		0	1	0	1	\N	\N	\N	\N	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
\.


--
-- TOC entry 19223 (class 0 OID 27942904)
-- Dependencies: 401
-- Data for Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."COMMANDE_CLIENT_ELEMENT" ("ID", "ID_STYLE", "CODE", "NOM", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "PA_HT", "PV_HT", "ID_TAXE", "SERVICE", "POIDS", "QTE", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ARCHIVE", "ORDRE", "ID_COMMANDE_CLIENT", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "LIVRE_FORCED", "LIVRE", "QTE_LIVREE") FROM stdin;
1	2			0	0.000000	0.000000	1	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0.000000	0.000000	2	f	0	1	0.000000	0.000000	0.00	0	0	0.00000000	1	5	\N	1	1	\N	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
\.


--
-- TOC entry 20751 (class 0 OID 0)
-- Dependencies: 402
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."COMMANDE_CLIENT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 20752 (class 0 OID 0)
-- Dependencies: 403
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."COMMANDE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19226 (class 0 OID 27942968)
-- Dependencies: 404
-- Data for Name: COMMANDE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."COMMANDE_ELEMENT" ("ID", "ID_STYLE", "CODE", "NOM", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "PA_HT", "PV_HT", "ID_TAXE", "SERVICE", "POIDS", "QTE", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ID_COMMANDE", "ARCHIVE", "ORDRE", "T_PA_TTC", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR", "DESCRIPTIF", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "RECU_FORCED", "RECU", "QTE_RECUE", "ID_DEMANDE_ACHAT_ELEMENT", "ID_FAMILLE_ARTICLE") FROM stdin;
1	2			0	0.000000	0.000000	1	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0.000000	0.000000	2	f	0	1	0.000000	0.000000	0.00	0	1	0	0.00000000	0.00	5	\N	1	1	\N	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	f	t	0.000000	1	1
\.


--
-- TOC entry 20753 (class 0 OID 0)
-- Dependencies: 405
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."COMMANDE_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 20754 (class 0 OID 0)
-- Dependencies: 406
-- Name: COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."COMMANDE_ID_seq"', 2, false);


--
-- TOC entry 19229 (class 0 OID 27943027)
-- Dependencies: 407
-- Data for Name: COMMERCIAL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."COMMERCIAL" ("ID_COMMERCIAL", "NOM", "PRENOM", "FONCTION", "TEL_STANDARD", "TEL_DIRECT", "TEL_MOBILE", "TEL_PERSONEL", "FAX", "EMAIL", "ARCHIVE", "ORDRE", "ID_TITRE_PERSONNEL", "ID_USER_COMMON", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	indéfini	 	 	 	 	 	 	 	 	0	0.00000000	1	1	\N	\N	\N	\N
2	A Définir									0	1.00000000	2	1	\N	\N	\N	\N
\.


--
-- TOC entry 20755 (class 0 OID 0)
-- Dependencies: 408
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."COMMERCIAL_ID_COMMERCIAL_seq"', 2, true);


--
-- TOC entry 19231 (class 0 OID 27943047)
-- Dependencies: 409
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."COMPLETION" ("CHAMP", "LABEL") FROM stdin;
\.


--
-- TOC entry 19232 (class 0 OID 27943052)
-- Dependencies: 410
-- Data for Name: COMPTE_CLIENT_TRANSACTION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."COMPTE_CLIENT_TRANSACTION" ("ID", "ID_CLIENT", "DATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "ARCHIVE", "ORDRE") FROM stdin;
1	1	\N	0.000000	1	1	0	0.00000000
\.


--
-- TOC entry 20756 (class 0 OID 0)
-- Dependencies: 411
-- Name: COMPTE_CLIENT_TRANSACTION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."COMPTE_CLIENT_TRANSACTION_ID_seq"', 1, true);


--
-- TOC entry 19234 (class 0 OID 27943063)
-- Dependencies: 412
-- Data for Name: COMPTE_PCE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."COMPTE_PCE" ("ID", "NUMERO", "NOM", "INFOS", "TOTAL_DEBIT", "TOTAL_CREDIT", "RACINE", "ORDRE", "ARCHIVE", "ID_NATURE_COMPTE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "OBSOLETE") FROM stdin;
1	 	indefini	 	0	0	f	0.00000000	0	1	1	\N	1	\N	f
\.


--
-- TOC entry 20757 (class 0 OID 0)
-- Dependencies: 413
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."COMPTE_PCE_ID_seq"', 2, false);


--
-- TOC entry 19236 (class 0 OID 27943082)
-- Dependencies: 414
-- Data for Name: COMPTE_PCG; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
12	41	Clients et comptes rattachés	Clients	1	1	1	1	1	7.00000000	1	\N	1	\N
25	1041	Primes d'émission	 	1	1	6	10	0	8.00000000	1	\N	1	\N
61	131	Subventions d'équipement	Le compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.	2	1	7	10	0	65.00000000	1	\N	1	\N
62	1311	État	 	1	1	6	10	0	66.00000000	1	\N	1	\N
64	1313	Départements	 	1	1	6	10	0	68.00000000	1	\N	1	\N
65	1314	Communes	 	1	1	6	10	0	69.00000000	1	\N	1	\N
66	1315	Collectivités publiques	 	1	1	6	10	0	70.00000000	1	\N	1	\N
67	1316	Entreprises publiques	 	1	1	6	10	0	71.00000000	1	\N	1	\N
107	1572	Provisions pour gros entretien ou grandes révisions (Règlement n° 2003-07 du CRC)	 	1	1	6	10	0	111.00000000	1	\N	1	\N
221	2388	Autres immobilisations corporelles	 	1	1	6	1	0	225.00000000	1	\N	1	\N
223	26	PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS	 	3	1	7	1	0	227.00000000	1	\N	1	\N
269	2803	Frais de recherche et de développement	 	2	1	6	1	0	273.00000000	1	\N	1	\N
315	3221	Combustibles	 	1	1	6	1	0	319.00000000	1	\N	1	\N
371	3955	Produits finis (même ventilation que celle du compte 355)	 	1	1	6	1	0	375.00000000	1	\N	1	\N
372	397	Provisions pour dépréciation des stocks de marchandises	 	2	4	7	1	0	376.00000000	1	\N	1	\N
373	3971	Marchandise (ou groupe) A	 	1	1	6	1	0	377.00000000	1	\N	1	\N
374	3972	Marchandise (ou groupe) B	 	1	1	6	1	0	378.00000000	1	\N	1	\N
404	4181	Clients - Factures à établir	 	1	1	6	1	0	408.00000000	1	\N	1	\N
405	4188	Clients - Intérêts courus	 	1	1	6	1	0	409.00000000	1	\N	1	\N
406	419	Clients créditeurs	 	3	4	7	1	0	410.00000000	1	\N	1	\N
429	4382	Charges sociales sur congés à payer	 	1	1	6	1	0	433.00000000	1	\N	1	\N
488	4566	Actionnaires défaillants	 	1	1	1	1	1	492.00000000	1	\N	1	\N
489	4566	Actionnaires défaillants	 	1	1	1	1	1	493.00000000	1	\N	1	\N
499	467	Autres comptes débiteurs ou créditeurs	 	1	1	6	1	0	503.00000000	1	\N	1	\N
501	4686	Charges à payer	 	1	1	6	1	0	505.00000000	1	\N	1	\N
509	477	Différences de conversion - PASSIF	Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une augmentation des créances ou à une\ndiminution des dettes.\nLes différences de conversion, lorsqu'elles sont compensées par des contrats de couverture de\nchange, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.	2	1	7	1	0	513.00000000	1	\N	1	\N
510	4771	Augmentation des créances	 	1	1	6	1	0	514.00000000	1	\N	1	\N
772	6617	Intérêts des obligations cautionnées	 	1	1	6	1	0	776.00000000	1	\N	1	\N
894	7518	Autres droits et valeurs similaires	 	1	1	1	1	0	898.00000000	1	\N	1	\N
1	0	 	 	1	1	1	1	0	0.00000000	1	\N	1	\N
3	5113	Carte Bancaire	 	1	1	1	1	1	1.00000000	1	\N	1	\N
4	5111	Espèces	 	1	1	1	1	1	2.00000000	1	\N	1	\N
6	5114	Traites	 	1	1	1	1	1	3.00000000	1	\N	1	\N
9	3	Comptes de stocks et en-cours	Stocks	3	5	7	1	0	4.00000000	1	\N	1	\N
10	40	Fournisseurs et comptes rattachés	Fournisseurs\n\nLe compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à\nl'acquisition de biens ou de services.	3	1	7	1	0	5.00000000	1	\N	1	\N
11	4	Comptes de tiers	Tiers	3	5	7	1	0	6.00000000	1	\N	1	\N
26	1042	Primes de fusion	 	1	1	6	10	0	9.00000000	1	\N	1	\N
27	1043	Primes d'apport	 	1	1	6	10	0	10.00000000	1	\N	1	\N
28	1044	Primes de conversion d'obligations en actions	 	1	1	6	10	0	11.00000000	1	\N	1	\N
29	1045	Bons de souscription d'actions	 	1	1	6	10	0	12.00000000	1	\N	1	\N
30	105	Écarts de réévaluation	Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l'occasion d'opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.	2	4	7	10	0	13.00000000	1	\N	1	\N
31	1051	Réserve spéciale de réévaluation	 	1	1	6	10	0	14.00000000	1	\N	1	\N
32	1052	Écart de réévaluation libre	 	1	1	6	10	0	15.00000000	1	\N	1	\N
54	11	REPORT A NOUVEAU (solde créditeur ou débiteur)	Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau\nbénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire\nau compte 119 « Report à nouveau (solde débiteur) ».\nEn l'absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d'une\nclause de garantie par l'État d'un dividende minimal, sont inscrits au compte 11 « Report à\nnouveau ».	2	1	7	8	0	16.00000000	1	\N	1	\N
33	1053	Réserve de réévaluation	 	1	1	6	10	0	17.00000000	1	\N	1	\N
34	106	Réserves	Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents.\nCe compte est crédité, lors de l'affectation des bénéfices, des montants destinés : \t\n\t- à la réserve légale ; \t\n\t- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; \t\n\t- aux réserves statutaires ou contractuelles ; \t\n\t- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; \t\n\t- aux autres réserves qui comprennent notamment les réserves de propre assureur. \n Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.	3	1	7	10	0	18.00000000	1	\N	1	\N
35	1055	Écarts de réévaluation (autres opérations légales)	 	1	1	6	10	0	19.00000000	1	\N	1	\N
36	1057	Autres écarts de réévaluation en France	 	1	1	6	10	0	20.00000000	1	\N	1	\N
37	1058	Autres écarts de réévaluation à l'Étranger	 	1	1	6	10	0	21.00000000	1	\N	1	\N
39	10611	Réserve légale proprement dite	 	1	1	6	10	0	23.00000000	1	\N	1	\N
40	10612	Plus-values nettes à long terme	 	1	1	6	10	0	24.00000000	1	\N	1	\N
42	1062	Réserves indisponibles	 	2	1	6	10	0	25.00000000	1	\N	1	\N
43	1063	Réserves statutaires ou contractuelles	 	2	4	6	10	0	26.00000000	1	\N	1	\N
44	1064	Réserves réglementées	 	2	4	7	10	0	27.00000000	1	\N	1	\N
45	10641	Plus-values nettes à long terme	 	1	1	6	10	0	28.00000000	1	\N	1	\N
933	778	Autres produits exceptionnels	 	1	1	1	1	0	937.00000000	1	\N	1	\N
46	10643	Réserves consécutives à l'octroi de subventions d'investissement	 	1	1	6	10	0	29.00000000	1	\N	1	\N
47	10648	Autres réserves réglementées	 	1	1	6	10	0	30.00000000	1	\N	1	\N
48	1068	Autres réserves	 	2	4	7	10	0	31.00000000	1	\N	1	\N
49	10681	Réserve de propre assureur	 	1	1	6	10	0	32.00000000	1	\N	1	\N
50	10688	Réserves diverses	 	1	1	6	10	0	33.00000000	1	\N	1	\N
51	107	Écart d'équivalence	Le compte 107 « Écart d'équivalence » enregistre l'écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d'acquisition.	2	1	6	10	0	34.00000000	1	\N	1	\N
52	108	Compte de l'exploitant	 	2	4	6	10	0	35.00000000	1	\N	1	\N
53	109	Actionnaires : Capital souscrit - non appelé	Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la\nsubdivision du compte 101 intitulée « Capital souscrit - non appelé ».	2	1	6	10	0	36.00000000	1	\N	1	\N
55	110	Report à nouveau (solde créditeur)	 	1	1	6	8	0	37.00000000	1	\N	1	\N
973	739	(Supprimés par le règlement n° 99-08 du CRC)	 	2	1	6	1	0	38.00000000	1	\N	1	\N
972	62	AUTRES CHARGES EXTERNES	 	1	1	1	1	1	39.00000000	1	\N	1	\N
971	475	Compte d'attente	 	2	1	6	1	0	40.00000000	1	\N	1	\N
970	474	Compte d'attente	 	2	1	6	1	0	41.00000000	1	\N	1	\N
969	473	Compte d'attente	 	2	1	6	1	0	42.00000000	1	\N	1	\N
968	472	Compte d'attente	 	2	1	6	1	0	43.00000000	1	\N	1	\N
2	5112	Cheques	 	1	1	1	1	1	44.00000000	1	\N	1	\N
58	120	Résultat de l'exercice (bénéfice)	 	1	1	6	8	0	46.00000000	1	\N	1	\N
57	12	RESULTAT DE L'EXERCICE (bénéfice ou perte)	Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.\nLe solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.\n\nLe compte 12 « Résultat de l'exercice » enregistre pour solde les comptes de charges et les comptes de produits de l'exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d'affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l'ouverture des comptes de l'exercice suivant, les entités ont la possibilité d'utiliser un compte spécial 88 « Résultat en instance d'affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».\n\nLes entités peuvent utiliser le compte 120 « Résultat de l'exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l'exercice (perte) » pour enregistrer la perte. Elles ont la faculté d'utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.	2	4	7	8	0	47.00000000	1	\N	1	\N
56	119	Report à nouveau (solde débiteur)	 	1	1	6	8	0	48.00000000	1	\N	1	\N
7	1	Comptes de capitaux	Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d'équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l'exercice, - des pertes : report à nouveau débiteur, perte de l'exercice, - des subventions d'investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l'exercice. Elle exclut les subventions d'investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.	3	5	7	1	0	49.00000000	1	\N	1	\N
8	2	Comptes d'immobilisations	Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations\ncorporelles, les immobilisations financières, les amortissements et provisions relatifs aux\nimmobilisations.\n\n\nLes comptes d'immobilisations sont débités, à la date d'entrée des biens dans le patrimoine de\nl'entité :\n- de la valeur d'apport ;\n- du coût d'acquisition ;\n- du coût de production du bien ;\npar le crédit, suivant le cas :\n- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »\n(comptes d'apport en société) ;\n- du compte 404 « Fournisseurs d'immobilisations » ou autres comptes concernés ;\n- du compte 72 « Production immobilisée ».\nLes amortissements et les provisions pour dépréciation des immobilisations sont à porter aux\nsubdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour\ndépréciation des immobilisations ».\nLors des cessions, la valeur d'entrée des éléments cédés et les amortissements correspondants sont\nsortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675\n« Valeurs comptables des éléments d'actifs cédés ». Simultanément, le compte 775 « Produits des\ncessions d'éléments d'actif » est crédité par le débit du compte 462 « Créances sur cessions\nd'immobilisations ».	3	5	7	1	0	50.00000000	1	\N	1	\N
13	5	Comptes financier	Finances	3	5	7	1	0	51.00000000	1	\N	1	\N
14	6	Comptes de charges	Achats	3	5	7	1	0	52.00000000	1	\N	1	\N
15	7	Compte de produits	Ventes	3	5	7	1	0	53.00000000	1	\N	1	\N
16	8	Comptes spéciaux	Clôtures	3	5	7	1	0	54.00000000	1	\N	1	\N
90	145	Amortissements dérogatoires	 	2	4	6	10	0	94.00000000	1	\N	1	\N
17	101	Capital	1 - Comptes à l'usage de l'exploitant individuel. \n Le compte 101 « Capital individuel » enregistre à son crédit : \t\n\t- la valeur des apports de l'entrepreneur au début ou en cours d'activité ; \t\n\t- le bénéfice de l'exercice précédent par le débit du compte 12 « Résultat de l'exercice ».\n Il enregistre à son débit : \n\t- les prélèvements de toutes natures ; \n\t- la perte de l'exercice précédent par le crédit du compte 12. \nLes apports ou les retraits personnels de l'exploitant et, le cas échéant, de sa famille sont enregistrés en cours d'exercice dans un compte 108 dénommé « Compte de l'exploitant ». En fin d'exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   \n\n2 - Comptes à l'usage des sociétés.  \nDans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l'acte de société. Il retrace l'évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. \nIl est crédité lors des augmentations de capital : \t\n\t- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; \t\n\t- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu'en soit la cause par exemple, absorption de pertes ou remboursement aux associés.	2	4	7	10	0	55.00000000	1	\N	1	\N
18	1011	Capital souscrit - non appelé	 	1	1	6	10	0	56.00000000	1	\N	1	\N
19	1012	Capital souscrit - appelé, non versé	 	1	1	6	10	0	57.00000000	1	\N	1	\N
20	1013	Capital souscrit - appelé, versé	 	1	1	7	1	0	58.00000000	1	\N	1	\N
21	10131	Capital non amorti	 	1	1	6	10	0	59.00000000	1	\N	1	\N
22	10132	Capital amorti	 	1	1	6	10	0	60.00000000	1	\N	1	\N
23	1018	Capital souscrit soumis à des réglementations particulières	Le compte 1018 « Capital souscrit soumis à des réglementations particulières » enregistre à son crédit le montant du capital provenant d'opérations particulières telles que l'incorporation de plusvalues nettes à long terme, qui sont isolées en application de dispositions législatives et réglementaires. Ce compte est subdivisé autant que de besoin.	1	1	6	10	0	61.00000000	1	\N	1	\N
24	104	Primes liées au capital social	Le compte 104 « Primes liées au capital social » enregistre les primes d'émission, de fusion, d'apport, de conversion d'obligations en actions. A la souscription, la société émettrice de bons de souscription d'actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d'entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents. Ce compte est crédité, lors de l'affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.	2	1	7	10	0	62.00000000	1	\N	1	\N
41	10	Capital et réserves	 	3	1	7	1	0	63.00000000	1	\N	1	\N
60	13	SUBVENTIONS D'INVESTISSEMENT	13. SUBVENTIONS D'INVESTISSEMENT ET D'EQUIPEMENT\nLe compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.\nLes autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.\nLe compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».\nLes comptes 131 ou 138 et 139 sont soldés l'un par l'autre, lorsque le crédit du premier est égal au\ndébit du deuxième.	3	1	7	10	0	64.00000000	1	\N	1	\N
68	1317	Entreprises et organismes privés	 	1	1	6	10	0	72.00000000	1	\N	1	\N
69	1318	Autres	 	1	1	6	10	0	73.00000000	1	\N	1	\N
70	138	Autres subventions d'investissement (même ventilation que celle du compte 131)	Les autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.	2	1	6	10	0	74.00000000	1	\N	1	\N
71	139	Subventions d'investissement inscrites au compte de résultat	Le compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».	3	1	7	10	0	75.00000000	1	\N	1	\N
72	1391	Subventions d'équipement	 	2	1	7	10	0	76.00000000	1	\N	1	\N
73	13911	État	 	1	1	6	10	0	77.00000000	1	\N	1	\N
74	13912	Régions	 	1	1	6	10	0	78.00000000	1	\N	1	\N
75	13913	Départements	 	1	1	6	10	0	79.00000000	1	\N	1	\N
76	13914	Communes	 	1	1	6	10	0	80.00000000	1	\N	1	\N
77	13915	Collectivités publiques	 	1	1	6	10	0	81.00000000	1	\N	1	\N
78	13916	Entreprises publiques	 	1	1	6	10	0	82.00000000	1	\N	1	\N
79	13917	Entreprises et organismes privés	 	1	1	6	10	0	83.00000000	1	\N	1	\N
80	13918	Autres	 	1	1	6	10	0	84.00000000	1	\N	1	\N
81	1398	Autres subventions d'investissement (même ventilation que celle du compte 1391)	 	2	1	6	10	0	85.00000000	1	\N	1	\N
82	14	PROVISIONS REGLEMENTEES	 	3	1	7	10	0	86.00000000	1	\N	1	\N
83	142	Provisions réglementées relatives aux immobilisations	 	2	1	7	10	0	87.00000000	1	\N	1	\N
84	1423	Provisions pour reconstitution des gisements miniers et pétroliers	 	1	1	6	10	0	88.00000000	1	\N	1	\N
85	1424	Provisions pour investissement (participation des salariés)	 	1	1	6	10	0	89.00000000	1	\N	1	\N
86	143	Provisions réglementées relatives aux stocks	 	2	1	1	10	0	90.00000000	1	\N	1	\N
87	1431	Hausse des prix	 	1	1	6	10	0	91.00000000	1	\N	1	\N
88	1432	Fluctuation des cours	 	1	1	6	10	0	92.00000000	1	\N	1	\N
89	144	Provisions réglementées relatives aux autres éléments de l'actif	 	2	1	6	10	0	93.00000000	1	\N	1	\N
38	1061	Réserve légale	 	2	4	7	10	0	22.00000000	1	\N	1	\N
91	146	Provision spéciale de réévaluation	 	2	4	6	10	0	95.00000000	1	\N	1	\N
92	147	Plus-values réinvesties	 	2	4	6	10	0	96.00000000	1	\N	1	\N
93	148	Autres provisions réglementées	 	2	4	6	10	0	97.00000000	1	\N	1	\N
94	15	PROVISIONS POUR RISQUES ET CHARGES	 	3	4	7	10	0	98.00000000	1	\N	1	\N
95	151	Provisions pour risques	Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les\nrisques identifiés inhérents à l'activité de l'entité tels que ceux résultant des garanties données aux\nclients ou des opérations traitées en monnaies étrangères.	2	1	7	10	0	99.00000000	1	\N	1	\N
96	1511	Provisions pour litiges	 	1	1	6	10	0	100.00000000	1	\N	1	\N
97	1512	Provisions pour garanties données aux clients	 	1	1	6	10	0	101.00000000	1	\N	1	\N
98	1513	Provisions pour pertes sur marchés à terme	 	1	1	6	10	0	102.00000000	1	\N	1	\N
99	1514	Provisions pour amendes et pénalités	 	1	1	6	10	0	103.00000000	1	\N	1	\N
100	1515	Provisions pour pertes de change	 	1	1	6	10	0	104.00000000	1	\N	1	\N
101	1516	Provisions pour pertes sur contrats (Règlement n° 2000-06 du CRC)	 	1	1	6	10	0	105.00000000	1	\N	1	\N
102	1518	Autres provisions pour risques	 	1	1	6	10	0	106.00000000	1	\N	1	\N
103	153	Provisions pour pensions et obligations similaires	Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du\nCRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales\nou contractuelles conférant au personnel des droits à la retraite ou d'autres avantages postérieurs à\nl'emploi (assurance vie, couverture médicale).	2	1	6	10	0	107.00000000	1	\N	1	\N
104	154	Provisions pour restructurations (Règlement n° 2000-06 du CRC)	Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les\nprovisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que\nl'arrêt d'une branche d'activité ou la fermeture d'un site.	2	1	6	10	0	108.00000000	1	\N	1	\N
105	155	Provisions pour impôts	Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent\nà la charge probable d'impôts rattachable à l'exercice mais différée dans le temps et dont la prise en\ncompte définitive dépend des résultats futurs.	2	1	6	10	0	109.00000000	1	\N	1	\N
106	157	Provisions pour charges à répartir sur plusieurs exercices	Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les\nprovisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère\nannuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être\nsupportées par le seul exercice au cours duquel elles sont engagées.\nLors de la constitution d'une provision pour risques et charges, le compte de provisions est crédité\npar le débit :\n- du compte 681 « Dotations aux amortissements et aux provisions - Charges\nd'exploitation », lorsqu'elle concerne l'exploitation ;\n- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »\nlorsqu'elle affecte l'activité financière de l'entité ;\n- du compte 687 « Dotations aux amortissements et aux provisions - Charges\nexceptionnelles » lorsqu'elle a un caractère exceptionnel.\nIl est réajusté à la fin de chaque exercice par :\n- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de\nla provision est augmenté ;\n- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les\nproduits d'exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits\nfinanciers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,\nlorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou\npartie, sans objet.\nLors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement\nconstituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge\nintervenue est inscrite au compte intéressé de la classe 6.	2	1	7	10	0	110.00000000	1	\N	1	\N
108	158	Autres provisions pour charges	 	2	1	7	10	0	112.00000000	1	\N	1	\N
109	1581	Provisions pour remises en état (Règlement n° 2000-06 du CRC)	 	1	1	6	10	0	113.00000000	1	\N	1	\N
110	16	EMPRUNTS ET DETTES ASSIMILEES	Le compte 16 « Emprunts et dettes assimilées » enregistre d'une part les emprunts, d'autre part les\ndettes financières assimilées à des emprunts, à l'exception de celles enregistrées au compte 17\n« Dettes rattachées à des participations ».	3	4	7	10	0	114.00000000	1	\N	1	\N
111	161	Emprunts obligataires convertibles	 	2	1	6	10	0	115.00000000	1	\N	1	\N
112	163	Autres emprunts obligataires	 	2	1	6	10	0	116.00000000	1	\N	1	\N
113	164	Emprunts auprès des établissements de crédit	 	2	1	6	10	0	117.00000000	1	\N	1	\N
114	165	Dépôts et cautionnements reçus	 	2	1	7	10	0	118.00000000	1	\N	1	\N
115	1651	Dépôts	 	1	1	6	10	0	119.00000000	1	\N	1	\N
116	1655	Cautionnements	 	1	1	6	10	0	120.00000000	1	\N	1	\N
117	166	Participation des salariés aux résultats	 	2	1	7	10	0	121.00000000	1	\N	1	\N
118	1661	Comptes bloqués	 	1	1	6	10	0	122.00000000	1	\N	1	\N
119	1662	Fonds de participation	 	1	1	6	10	0	123.00000000	1	\N	1	\N
120	167	Emprunts et dettes assortis de conditions particulières	 	3	1	7	10	0	124.00000000	1	\N	1	\N
121	1671	Émissions de titres participatifs	 	2	1	6	10	0	125.00000000	1	\N	1	\N
122	1674	Avances conditionnées de l'État	 	2	1	6	10	0	126.00000000	1	\N	1	\N
123	1675	Emprunts participatifs	 	2	1	6	10	0	127.00000000	1	\N	1	\N
124	168	Autres emprunts et dettes assimilées	 	2	1	7	10	0	128.00000000	1	\N	1	\N
125	1681	Autres emprunts	 	1	1	6	10	0	129.00000000	1	\N	1	\N
126	1685	Rentes viagères capitalisées	 	1	1	6	10	0	130.00000000	1	\N	1	\N
127	1687	Autres dettes	 	1	1	6	10	0	131.00000000	1	\N	1	\N
128	1688	Intérêts courus	 	1	1	7	10	0	132.00000000	1	\N	1	\N
59	129	Résultat de l'exercice (perte)	 	1	1	6	8	0	45.00000000	1	\N	1	\N
63	1312	Régions	 	1	1	6	10	0	67.00000000	1	\N	1	\N
129	16881	Sur emprunts obligataires convertibles	 	1	1	6	10	0	133.00000000	1	\N	1	\N
130	16883	Sur autres emprunts obligataires	 	1	1	6	10	0	134.00000000	1	\N	1	\N
131	16884	Sur emprunts auprès des établissements de crédit	 	1	1	6	10	0	135.00000000	1	\N	1	\N
132	16885	Sur dépôts et cautionnements reçus	 	1	1	6	10	0	136.00000000	1	\N	1	\N
133	16886	Sur participation des salariés aux résultats	 	1	1	6	10	0	137.00000000	1	\N	1	\N
134	16887	Sur emprunts et dettes assortis de conditions particulières	 	1	1	6	10	0	138.00000000	1	\N	1	\N
135	16888	Sur autres emprunts et dettes assimilées	 	1	1	6	10	0	139.00000000	1	\N	1	\N
136	169	Primes de remboursement des obligations	 	2	1	6	10	0	140.00000000	1	\N	1	\N
137	17	DETTES RATTACHEES A DES PARTICIPATIONS	 	3	1	7	10	0	141.00000000	1	\N	1	\N
138	171	Dettes rattachées à des participations (groupe)	 	2	1	6	10	0	142.00000000	1	\N	1	\N
139	174	Dettes rattachées à des participations (hors groupe)	 	2	1	6	10	0	143.00000000	1	\N	1	\N
140	178	Dettes rattachées à des sociétés en participation	 	2	1	7	10	0	144.00000000	1	\N	1	\N
141	1781	Principal	 	1	1	6	10	0	145.00000000	1	\N	1	\N
142	1788	Intérêts courus	 	1	1	6	10	0	146.00000000	1	\N	1	\N
143	18	COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION	 	2	1	7	10	0	147.00000000	1	\N	1	\N
144	181	Comptes de liaison des établissements	 	1	1	6	10	0	148.00000000	1	\N	1	\N
145	186	Biens et prestations de services échangés entre établissements (charges)	 	1	1	6	10	0	149.00000000	1	\N	1	\N
146	187	Biens et prestations de services échangés entre établissements (produits)	 	1	1	6	10	0	150.00000000	1	\N	1	\N
147	188	Comptes de liaison des sociétés en participation	 	1	1	6	10	0	151.00000000	1	\N	1	\N
148	156	Provisions pour renouvellement des immobilisations (entreprises concessionnaires)	Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement\nn° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées\npar les concessionnaires de service public.	2	1	7	10	0	152.00000000	1	\N	1	\N
149	20	IMMOBILISATIONS INCORPORELLES	 	3	5	7	1	0	153.00000000	1	\N	1	\N
150	201	Frais d'établissement	Le compte 201 « Frais d'établissement » enregistre les frais d'établissement soit directement, soit par l'intermédiaire du compte 72 « Production immobilisée ».	2	4	7	9	0	154.00000000	1	\N	1	\N
151	2011	Frais de constitution	 	1	1	6	1	0	155.00000000	1	\N	1	\N
152	2012	Frais de premier établissement	 	1	1	7	9	0	156.00000000	1	\N	1	\N
153	20121	Frais de prospection	 	1	1	6	9	0	157.00000000	1	\N	1	\N
154	20122	Frais de publicité	 	1	1	6	9	0	158.00000000	1	\N	1	\N
155	2013	Frais d'augmentation de capital et d'opérations diverses (fusions, scissions, transformations)	 	1	1	6	1	0	159.00000000	1	\N	1	\N
156	203	Frais de recherche et de développement	Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d'échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».	2	1	6	9	0	160.00000000	1	\N	1	\N
157	205	Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d'entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l'obtention de l'avantage que constitue la protection accordée, sous certaines conditions, au titulaire d'une concession, à l'inventeur, à l'auteur ou au bénéficiaire du droit d'exploitation d'un brevet, d'une licence, d'une marque, d'un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d'acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d'émission ».	2	1	6	9	0	161.00000000	1	\N	1	\N
158	206	Droit au bail	Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l'acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.	2	4	6	9	0	162.00000000	1	\N	1	\N
159	207	Fonds commercial	Le compte 207 « Fonds commercial » enregistre l'acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l'objet d'une évaluation et d'une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d'activité de l'entité. Ces éléments ne bénéficient pas nécessairement d'une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.	2	4	6	9	0	163.00000000	1	\N	1	\N
160	208	Autres immobilisations incorporelles	 	2	4	6	9	0	164.00000000	1	\N	1	\N
161	21	IMMOBILISATIONS CORPORELLES	 	3	4	7	9	0	165.00000000	1	\N	1	\N
162	211	Terrains	Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l'entité n'est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d'utilisation de l'espace situé au-dessus d'un sol dont l'entité n'est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d'autrui.	3	1	7	9	0	166.00000000	1	\N	1	\N
163	2111	Terrains nus	 	2	1	6	9	0	167.00000000	1	\N	1	\N
164	2112	Terrains aménagés	 	2	1	6	1	0	168.00000000	1	\N	1	\N
165	2113	Sous-sols et sur-sols	 	2	1	6	9	0	169.00000000	1	\N	1	\N
166	2114	Terrains de gisement	 	2	1	7	9	0	170.00000000	1	\N	1	\N
167	21141	Carrières	 	1	1	6	9	0	171.00000000	1	\N	1	\N
168	2115	Terrains bâtis	 	2	1	7	1	0	172.00000000	1	\N	1	\N
646	61637	sur ventes	 	1	1	6	1	0	650.00000000	1	\N	1	\N
169	21151	Ensembles immobiliers industriels (A, B...)	 	1	1	6	9	0	173.00000000	1	\N	1	\N
170	21155	Ensembles immobiliers administratifs et commerciaux (A, B...)	 	1	1	6	9	0	174.00000000	1	\N	1	\N
171	21158	Autres ensembles immobiliers	 	1	1	7	9	0	175.00000000	1	\N	1	\N
172	211581	affectés aux opérations professionnelles (A, B...)	 	1	1	6	9	0	176.00000000	1	\N	1	\N
173	211588	affectés aux opérations non professionnelles (A, B...)	 	1	1	6	9	0	177.00000000	1	\N	1	\N
174	2116	Compte d'ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)	 	2	1	6	9	0	178.00000000	1	\N	1	\N
175	212	Agencements et aménagements de terrains (même ventilation que celle du compte 211)	Les dépenses faites en vue de l'aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».	2	1	6	9	0	179.00000000	1	\N	1	\N
176	213	Constructions	Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d'infrastructure.	3	1	7	9	0	180.00000000	1	\N	1	\N
177	2131	Bâtiments	 	2	1	7	9	0	181.00000000	1	\N	1	\N
178	21311	Ensembles immobiliers industriels (A, B...)	 	1	1	6	9	0	182.00000000	1	\N	1	\N
179	21315	Ensembles immobiliers administratifs et commerciaux (A, B...)	 	1	1	6	9	0	183.00000000	1	\N	1	\N
180	21318	Autres ensembles immobiliers	 	1	1	7	1	0	184.00000000	1	\N	1	\N
181	213181	affectés aux opérations professionnelles (A, B...)	 	1	1	6	9	0	185.00000000	1	\N	1	\N
182	213188	affectés aux opérations non professionnelles (A, B...)	 	1	1	6	1	0	186.00000000	1	\N	1	\N
183	2135	Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)	 	2	1	6	9	0	187.00000000	1	\N	1	\N
184	2138	Ouvrages d'infrastructure	 	2	1	7	9	0	188.00000000	1	\N	1	\N
185	21381	Voies de terre	 	1	1	6	9	0	189.00000000	1	\N	1	\N
186	21382	Voies de fer	 	1	1	6	9	0	190.00000000	1	\N	1	\N
187	21383	Voies d'eau	 	1	1	6	9	0	191.00000000	1	\N	1	\N
188	21384	Barrages	 	1	1	6	9	0	192.00000000	1	\N	1	\N
189	21385	Pistes d'aérodromes	 	1	1	6	9	0	193.00000000	1	\N	1	\N
190	214	Constructions sur sol d'autrui (même ventilation que celle du compte 213)	Le compte 214 enregistre la valeur des constructions édifiées sur le sol d'autrui. Il comprend les mêmes subdivisions que le compte 213.	2	1	6	9	0	194.00000000	1	\N	1	\N
191	215	Installations techniques, matériels et outillage industriels	 	3	1	7	9	0	195.00000000	1	\N	1	\N
192	2151	Installations complexes spécialisées	 	2	1	7	9	0	196.00000000	1	\N	1	\N
193	21511	sur sol propre	 	1	1	6	9	0	197.00000000	1	\N	1	\N
194	21514	sur sol d'autrui	 	1	1	6	9	0	198.00000000	1	\N	1	\N
195	2153	Installations à caractère spécifique	 	2	1	7	9	0	199.00000000	1	\N	1	\N
196	21531	sur sol propre	 	1	1	6	9	0	200.00000000	1	\N	1	\N
197	21534	sur sol d'autrui	 	1	1	6	9	0	201.00000000	1	\N	1	\N
198	2154	Matériel industriel	 	2	1	6	9	0	202.00000000	1	\N	1	\N
199	2155	Outillage industriel	 	2	1	6	9	0	203.00000000	1	\N	1	\N
200	2157	Agencements et aménagements du matériel et outillage industriels	 	2	1	6	9	0	204.00000000	1	\N	1	\N
201	218	Autres immobilisations corporelles	Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l'entité lorsqu'elle n'est pas propriétaire de ces éléments, c'est-à-dire, lorsqu'ls sont incorporés dans des immobilisations dont elle n'est pas propriétaire ou sur lesquelles elle ne dispose d'aucun autre droit réel.	3	1	7	9	0	205.00000000	1	\N	1	\N
202	2181	Installations générales, agencements, aménagements divers	 	2	1	6	9	0	206.00000000	1	\N	1	\N
203	2182	Matériel de transport	 	2	1	6	9	0	207.00000000	1	\N	1	\N
204	2183	Matériel de bureau et matériel informatique	 	2	1	6	9	0	208.00000000	1	\N	1	\N
205	2184	Mobilier	 	2	1	6	9	0	209.00000000	1	\N	1	\N
206	2185	Cheptel	 	2	1	6	9	0	210.00000000	1	\N	1	\N
207	2186	Emballages récupérables	 	2	1	6	9	0	211.00000000	1	\N	1	\N
208	22	IMMOBILISATIONS MISES EN CONCESSION	Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.	2	1	6	1	0	212.00000000	1	\N	1	\N
209	23	IMMOBILISATIONS EN COURS	Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.	3	4	7	1	0	213.00000000	1	\N	1	\N
210	231	Immobilisations corporelles en cours	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	2	1	7	1	0	214.00000000	1	\N	1	\N
211	2312	Terrains	 	1	1	6	1	0	215.00000000	1	\N	1	\N
212	2313	Constructions	 	1	1	6	1	0	216.00000000	1	\N	1	\N
213	2315	Installations techniques, matériel et outillage industriels	 	1	1	6	1	0	217.00000000	1	\N	1	\N
214	2318	Autres immobilisations corporelles	 	1	1	6	1	0	218.00000000	1	\N	1	\N
243	272	Titres immobilisés (droit de créance)	 	2	1	7	1	0	247.00000000	1	\N	1	\N
244	2721	Obligations	 	1	1	6	1	0	248.00000000	1	\N	1	\N
245	2722	Bons	 	1	1	6	1	0	249.00000000	1	\N	1	\N
246	273	Titres immobilisés de l'activité de portefeuille	 	2	1	6	1	0	250.00000000	1	\N	1	\N
293	2932	Immobilisations incorporelles en cours	 	2	1	6	1	0	297.00000000	1	\N	1	\N
215	232	Immobilisations incorporelles en cours	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	2	1	6	1	0	219.00000000	1	\N	1	\N
216	237	Avances et acomptes versés sur immobilisations incorporelles	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	2	1	6	1	0	220.00000000	1	\N	1	\N
217	238	Avances et acomptes versés sur commandes d'immobilisations corporelles	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	2	1	7	1	0	221.00000000	1	\N	1	\N
218	2382	Terrains	 	1	1	6	1	0	222.00000000	1	\N	1	\N
219	2383	Constructions	 	1	1	6	1	0	223.00000000	1	\N	1	\N
220	2385	Installations techniques, matériel et outillage industriels	 	1	1	6	1	0	224.00000000	1	\N	1	\N
222	25	PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES	 	2	1	6	1	0	226.00000000	1	\N	1	\N
224	261	Titres de participation	Le compte 261 « Titres de participation » est débité de la valeur d'apport ou du coût d'acquisition,\npar le crédit, suivant le cas :\n- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;\n- du compte 404 « Fournisseurs d'immobilisations » ou du compte 269 « Versements\nrestant à effectuer sur titres de participation non libérés » ou des comptes financiers.\nIl est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des\néléments d'actif cédés ».	2	1	7	1	0	228.00000000	1	\N	1	\N
227	266	Autres formes de participation	Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de\nl'acquisition des parts d'un G.I.E. Si le G.I.E. n'a pas de capital, le compte 266 est débité pour\nmémoire.	2	1	6	1	0	231.00000000	1	\N	1	\N
228	267	Créances rattachées à des participations	Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l'occasion\nde prêts octroyés à des entités dans lesquelles le prêteur détient une participation.\nLes avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d'une subdivision du\ncompte 267 « Avances consolidables ».\nDans le cas où la souscription à une partie du capital d'une société entraîne ultérieurement, pour le\nsouscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au\ncapital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267\nintitulée « Versements représentatifs d'apports non capitalisés (appel de fonds) ». Il en est ainsi, par\nexemple, en matière immobilière.	2	1	7	1	0	232.00000000	1	\N	1	\N
230	2674	Créances rattachées à des participations (hors groupe)	 	1	1	6	1	0	234.00000000	1	\N	1	\N
231	2675	Versements représentatifs d'apports non capitalisés (appel de fonds)	 	1	1	6	1	0	235.00000000	1	\N	1	\N
232	2676	Avances consolidables	 	1	1	6	1	0	236.00000000	1	\N	1	\N
233	2677	Autres créances rattachées à des participations	 	1	1	6	1	0	237.00000000	1	\N	1	\N
234	2678	Intérêts courus	 	1	1	6	1	0	238.00000000	1	\N	1	\N
235	268	Créances rattachées à des sociétés en participation	Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du\ncompte 458 « Associés ' Opérations faites en commun ou en GIE », des droits que l'entité\ncoparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en\nparticipation.\nLe compte 268 est crédité par le débit du compte 458 lors de la consommation des biens\nimmobilisés.\nLes intérêts courus à la fin de l'exercice sont inscrits dans des subdivisions des comptes 267 et 268.	2	1	7	1	0	239.00000000	1	\N	1	\N
236	2681	Principal	 	1	1	6	1	0	240.00000000	1	\N	1	\N
237	2688	Intérêts courus	 	1	1	6	1	0	241.00000000	1	\N	1	\N
238	269	Versements restant à effectuer sur titres de participation non libérés	Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est\ncrédité du montant des versements restant à effectuer sur les titres de participation non libérés par le\ndébit du compte 261 « Titres de participation ».	2	1	6	1	0	242.00000000	1	\N	1	\N
239	27	AUTRES IMMOBILISATIONS FINANCIERES	 	3	4	7	1	0	243.00000000	1	\N	1	\N
240	271	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille (droit de propriété)	 	2	1	7	1	0	244.00000000	1	\N	1	\N
241	2711	Actions	 	1	1	6	1	0	245.00000000	1	\N	1	\N
242	2718	Autres titres	 	1	1	6	1	0	246.00000000	1	\N	1	\N
706	6318	Autres	 	1	1	6	1	0	710.00000000	1	\N	1	\N
247	274	Prêts	L'ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276\n« Autres créances immobilisées » permet d'identifier la partie de ces prêts et créances qui sera\nrécupérée à long, moyen et court terme, ainsi que les intérêts courus.\nLes titres conférant un droit de propriété donnés en nantissement ou faisant l'objet d'un blocage\ntemporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les\ntitres immobilisés de l'activité de portefeuille (droit de propriété) ».	2	1	7	1	0	251.00000000	1	\N	1	\N
248	2741	Prêts participatifs	 	1	1	6	1	0	252.00000000	1	\N	1	\N
249	2742	Prêts aux associés	 	1	1	6	1	0	253.00000000	1	\N	1	\N
250	2743	Prêts au personnel	 	1	1	6	1	0	254.00000000	1	\N	1	\N
251	2748	Autres prêts	 	1	1	6	1	0	255.00000000	1	\N	1	\N
252	275	Dépôts et cautionnements versés	 	2	1	7	1	0	256.00000000	1	\N	1	\N
253	2751	Dépôts	 	1	1	6	1	0	257.00000000	1	\N	1	\N
254	2755	Cautionnements	 	1	1	6	1	0	258.00000000	1	\N	1	\N
255	276	Autres créances immobilisées	 	2	1	7	1	0	259.00000000	1	\N	1	\N
256	2761	Créances diverses	 	1	1	6	1	0	260.00000000	1	\N	1	\N
257	2768	Intérêts courus	 	1	1	7	1	0	261.00000000	1	\N	1	\N
258	27682	Sur titres immobilisés (droit de créance)	 	1	1	6	1	0	262.00000000	1	\N	1	\N
259	27684	Sur prêts	 	1	1	6	1	0	263.00000000	1	\N	1	\N
260	27685	Sur dépôts et cautionnements	 	1	1	6	1	0	264.00000000	1	\N	1	\N
261	27688	Sur créances diverses	 	1	1	6	1	0	265.00000000	1	\N	1	\N
262	277	Actions propres ou parts propres	 	2	1	7	1	0	266.00000000	1	\N	1	\N
263	2771	Actions propres ou parts propres	 	1	1	6	1	0	267.00000000	1	\N	1	\N
264	2772	Actions propres ou parts propres en voie d'annulation	 	1	1	6	1	0	268.00000000	1	\N	1	\N
265	279	Versements restant à effectuer sur titres immobilisés non libérés	Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du\nmontant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du\ncompte 271.	2	1	6	1	0	269.00000000	1	\N	1	\N
266	28	AMORTISSEMENTS DES IMMOBILISATIONS	Les comptes d'amortissements des immobilisations sont crédités par le débit du compte 681\n« Dotations aux amortissements et aux provisions - Charges d'exploitation », du compte 686\n« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687\n« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour\ndes immobilisations non encore complètement amorties et mises au rebut.	3	1	7	1	0	270.00000000	1	\N	1	\N
267	280	Amortissements des immobilisations incorporelles	 	3	4	7	1	0	271.00000000	1	\N	1	\N
268	2801	Frais d'établissement (même ventilation que celle du compte 201)	 	2	1	6	1	0	272.00000000	1	\N	1	\N
270	2805	Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires	 	2	1	6	1	0	274.00000000	1	\N	1	\N
271	2807	Fonds commercial	 	2	1	6	1	0	275.00000000	1	\N	1	\N
272	2808	Autres immobilisations incorporelles	 	2	1	6	1	0	276.00000000	1	\N	1	\N
273	281	Amortissements des immobilisations corporelles	 	3	4	7	1	0	277.00000000	1	\N	1	\N
274	2811	Terrains de gisement	 	2	1	6	1	0	278.00000000	1	\N	1	\N
275	2812	Agencements, aménagements de terrains (même ventilation que celle du compte 212)	 	2	1	6	1	0	279.00000000	1	\N	1	\N
276	2813	 	 	1	1	1	1	1	280.00000000	1	\N	1	\N
277	2813	Constructions (même ventilation que celle du compte 213)	 	2	1	6	1	0	281.00000000	1	\N	1	\N
278	2814	Constructions sur sol d'autrui (même ventilation que celle du compte 214)	 	2	1	6	1	0	282.00000000	1	\N	1	\N
279	2815	Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)	 	2	1	6	1	0	283.00000000	1	\N	1	\N
280	2818	Autres immobilisations corporelles (même ventilation que celle du compte 218)	 	2	1	6	1	0	284.00000000	1	\N	1	\N
281	282	Amortissements des immobilisations mises en concession	 	2	1	6	1	0	285.00000000	1	\N	1	\N
225	2611	Actions	 	1	1	6	1	0	229.00000000	1	\N	1	\N
226	2618	Autres titres	 	1	1	6	1	0	230.00000000	1	\N	1	\N
229	2671	Créances rattachées à des participations (groupe)	 	1	1	6	1	0	233.00000000	1	\N	1	\N
282	29	DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)	Lors de la constitution de dépréciations ou de l'augmentation de dépréciations déjà constituées, le\ncompte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux\namortissements et aux provisions - Charges d'exploitation », du compte 686 « Dotations aux\namortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux\namortissements et aux provisions - Charges exceptionnelles ».\nLors de l'annulation d'une provision devenue sans objet ou de la diminution de cette provision, le\ncompte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises\nsur amortissements et provisions ».\nA la date de cession de l'immobilisation, la dépréciation antérieurement constituée est soldée par le\ncrédit d'une subdivision appropriée du compte 78.	3	1	7	1	0	286.00000000	1	\N	1	\N
283	290	Dépréciations des immobilisations incorporelles	 	3	4	7	1	0	287.00000000	1	\N	1	\N
284	2905	Marques, procédés, droits et valeurs similaires	 	2	1	6	1	0	288.00000000	1	\N	1	\N
285	2906	Droit au bail	 	2	1	6	1	0	289.00000000	1	\N	1	\N
286	2907	Fonds commercial	 	2	1	6	1	0	290.00000000	1	\N	1	\N
287	2908	Autres immobilisations incorporelles	 	2	1	6	1	0	291.00000000	1	\N	1	\N
288	291	dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)	 	3	4	7	1	0	292.00000000	1	\N	1	\N
289	2911	Terrains (autres que terrains de gisement)	 	2	1	6	1	0	293.00000000	1	\N	1	\N
290	292	dépréciations des immobilisations mises en concession	 	2	4	6	1	0	294.00000000	1	\N	1	\N
291	293	dépréciations des immobilisations en cours	 	3	4	7	1	0	295.00000000	1	\N	1	\N
292	2931	Immobilisations corporelles en cours	 	2	1	6	1	0	296.00000000	1	\N	1	\N
294	296	Provisions pour dépréciation des participations et créances rattachées à des participations	 	3	4	7	1	0	298.00000000	1	\N	1	\N
295	2961	Titres de participation	 	2	1	6	1	0	299.00000000	1	\N	1	\N
296	2966	Autres formes de participation	 	2	1	6	1	0	300.00000000	1	\N	1	\N
297	2967	Créances rattachées à des participations (même ventilation que celle du compte 267)	 	2	1	6	1	0	301.00000000	1	\N	1	\N
298	2968	Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)	 	2	1	6	1	0	302.00000000	1	\N	1	\N
299	297	Provisions pour dépréciation des autres immobilisations financières	 	3	4	7	1	0	303.00000000	1	\N	1	\N
300	2971	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)	 	2	1	6	1	0	304.00000000	1	\N	1	\N
301	2972	Titres immobilisés - droit de créance (même ventilation que celle du compte 272)	 	2	1	6	1	0	305.00000000	1	\N	1	\N
302	2973	Titres immobilisés de l'activité de portefeuille	 	2	1	6	1	0	306.00000000	1	\N	1	\N
303	2974	Prêts (même ventilation que celle du compte 274)	 	2	1	6	1	0	307.00000000	1	\N	1	\N
304	2975	Dépôts et cautionnements versés (même ventilation que celle du compte 275)	 	2	1	6	1	0	308.00000000	1	\N	1	\N
305	2976	Autres créances immobilisées (même ventilation que celle du compte 276)	 	2	1	6	1	0	309.00000000	1	\N	1	\N
306	31	MATIERES PREMIERES (ET FOURNITURES)	Les comptes 31 « Matières premières (et fournitures)	2	4	7	1	0	310.00000000	1	\N	1	\N
307	311	Matières (ou groupe) A	 	1	1	6	1	0	311.00000000	1	\N	1	\N
308	312	Matières (ou groupe) B	 	1	1	6	1	0	312.00000000	1	\N	1	\N
309	317	Fournitures A, B, C, ...	 	1	1	6	1	0	313.00000000	1	\N	1	\N
310	32	AUTRES APPROVISIONNEMENTS	32 « Autres approvisionnements »	3	4	7	1	0	314.00000000	1	\N	1	\N
311	321	Matières consommables	 	2	1	7	1	0	315.00000000	1	\N	1	\N
312	3211	Matières (ou groupe) C	 	1	1	6	1	0	316.00000000	1	\N	1	\N
313	3212	Matières (ou groupe) D	 	1	1	6	1	0	317.00000000	1	\N	1	\N
314	322	Fournitures consommables	 	2	1	7	1	0	318.00000000	1	\N	1	\N
316	3222	Produits d'entretien	 	1	1	6	1	0	320.00000000	1	\N	1	\N
317	3223	Fournitures d'atelier et d'usine	 	1	1	6	1	0	321.00000000	1	\N	1	\N
318	3224	Fournitures de magasin	 	1	1	6	1	0	322.00000000	1	\N	1	\N
319	3225	Fournitures de bureau	 	1	1	6	1	0	323.00000000	1	\N	1	\N
320	326	Emballages	 	2	1	7	1	0	324.00000000	1	\N	1	\N
321	3261	Emballages perdus	 	1	1	6	1	0	325.00000000	1	\N	1	\N
322	3265	Emballages récupérables non identifiables	 	1	1	6	1	0	326.00000000	1	\N	1	\N
323	3267	Emballages à usage mixte	 	1	1	6	1	0	327.00000000	1	\N	1	\N
324	33	EN-COURS DE PRODUCTION DE BIENS	Les comptes 33 « En-cours de production de biens	3	4	7	1	0	328.00000000	1	\N	1	\N
325	331	Produits en cours	 	2	1	7	1	0	329.00000000	1	\N	1	\N
326	3311	Produits en cours P 1	 	1	1	6	1	0	330.00000000	1	\N	1	\N
327	3312	Produits en cours P 2	 	1	1	6	1	0	331.00000000	1	\N	1	\N
328	335	Travaux en cours	 	2	1	7	1	0	332.00000000	1	\N	1	\N
329	3351	Travaux en cours T 1	 	1	1	6	1	0	333.00000000	1	\N	1	\N
330	3352	Travaux en cours T 2	 	1	1	1	1	0	334.00000000	1	\N	1	\N
331	34	EN-COURS DE PRODUCTION DE SERVICES	34 « En-cours de production de services »	3	4	7	1	0	335.00000000	1	\N	1	\N
332	341	Études en cours	 	2	1	7	1	0	336.00000000	1	\N	1	\N
333	3411	Études en cours E 1	 	1	1	6	1	0	337.00000000	1	\N	1	\N
334	3412	Études en cours E 2	 	1	1	6	1	0	338.00000000	1	\N	1	\N
335	345	Prestations de services en cours	 	2	1	7	1	0	339.00000000	1	\N	1	\N
336	3451	Prestations de services S 1	 	1	1	6	1	0	340.00000000	1	\N	1	\N
337	3452	Prestations de services S 2	 	1	1	6	1	0	341.00000000	1	\N	1	\N
338	35	STOCKS DE PRODUITS	35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133\n« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de\nservices », 7135 « Variation des stocks de produits ».	3	4	7	1	0	342.00000000	1	\N	1	\N
339	351	Produits intermédiaires	 	2	1	7	1	0	343.00000000	1	\N	1	\N
340	3511	Produits intermédiaires (ou groupe) A	 	1	1	6	1	0	344.00000000	1	\N	1	\N
341	3512	Produits intermédiaires (ou groupe) B	 	1	1	6	1	0	345.00000000	1	\N	1	\N
342	355	Produits finis	 	2	1	7	1	0	346.00000000	1	\N	1	\N
343	3551	Produits finis (ou groupe) A	 	1	1	6	1	0	347.00000000	1	\N	1	\N
344	3552	Produits finis (ou groupe) B	 	1	1	7	1	0	348.00000000	1	\N	1	\N
345	358	Produits résiduels (ou matières de récupération)	 	2	1	7	1	0	349.00000000	1	\N	1	\N
346	3581	Déchets	 	1	1	6	1	0	350.00000000	1	\N	1	\N
347	3585	Rebuts	 	1	1	6	1	0	351.00000000	1	\N	1	\N
348	3586	Matières de récupération	 	1	1	6	1	0	352.00000000	1	\N	1	\N
349	36	(compte à ouvrir, le cas échéant, sous l'intitulé « stocks provenant d'immobilisations »)	Le compte 36 « Stocks provenant d'immobilisations » peut enregistrer en cours d'exercice les\nentrées en stocks d'éléments démontés ou récupérés sur des immobilisations corporelles. Il est\ndébité par le crédit du compte 21 « Immobilisations corporelles ». En fin d'exercice, le compte 36\nest soldé par le débit du compte 603 « Variation des stocks (approvisionnements et\nmarchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au\ndébit des comptes appropriés de la classe 3 par le crédit du compte 603.	2	1	6	1	0	353.00000000	1	\N	1	\N
350	37	STOCKS DE MARCHANDISES	 	2	4	7	1	0	354.00000000	1	\N	1	\N
351	371	Marchandises (ou groupe) A	 	1	1	6	1	0	355.00000000	1	\N	1	\N
352	372	Marchandises (ou groupe) B	 	1	1	6	1	0	356.00000000	1	\N	1	\N
353	38	(lorsque l'entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d'acheminement, mis en dépôt ou donnés en consignation)	 	2	1	6	1	0	357.00000000	1	\N	1	\N
354	39	PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS	Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont\ncréditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux\nprovisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.\nElles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur\namortissements et provisions » du montant des provisions ou de leur quote-part devenues sans\nobjet.	3	1	7	1	0	358.00000000	1	\N	1	\N
355	391	Provisions pour dépréciation des matières premières (et fournitures)	 	2	4	7	1	0	359.00000000	1	\N	1	\N
356	3911	Matières (ou groupe) A	 	1	1	6	1	0	360.00000000	1	\N	1	\N
357	3912	Matières (ou groupe) B	 	1	1	6	1	0	361.00000000	1	\N	1	\N
358	3917	Fournitures A, B, C, ...	 	1	1	6	1	0	362.00000000	1	\N	1	\N
359	392	Provisions pour dépréciation des autres approvisionnements	 	2	4	7	1	0	363.00000000	1	\N	1	\N
360	3921	Matières consommables (même ventilation que celle du compte 321)	 	1	1	6	1	0	364.00000000	1	\N	1	\N
361	3922	Fournitures consommables (même ventilation que celle du compte 322)	 	1	1	6	1	0	365.00000000	1	\N	1	\N
362	3926	Emballages (même ventilation que celle du compte 326)	 	1	1	6	1	0	366.00000000	1	\N	1	\N
363	393	Provisions pour dépréciation des en-cours de production de biens	 	2	4	7	1	0	367.00000000	1	\N	1	\N
364	3931	Produits en cours (même ventilation que celle du compte 331)	 	1	1	6	1	0	368.00000000	1	\N	1	\N
365	3935	Travaux en cours (même ventilation que celle du compte 335)	 	1	1	6	1	0	369.00000000	1	\N	1	\N
366	394	Provisions pour dépréciation des en-cours de production de services	 	2	4	7	1	0	370.00000000	1	\N	1	\N
367	3941	Études en cours (même ventilation que celle du compte 341)	 	1	1	6	1	0	371.00000000	1	\N	1	\N
368	3945	Prestations de services en cours (même ventilation que celle du compte 345)	 	1	1	6	1	0	372.00000000	1	\N	1	\N
369	395	Provisions pour dépréciation des stocks de produits	 	2	4	7	1	0	373.00000000	1	\N	1	\N
370	3951	Produits intermédiaires (même ventilation que celle du compte 351)	 	1	1	6	1	0	374.00000000	1	\N	1	\N
375	40	FOURNISSEURS ET COMPTES RATTACHES	 	1	1	1	1	1	379.00000000	1	\N	1	\N
376	400	Fournisseurs et Comptes rattachés	 	2	4	6	1	0	380.00000000	1	\N	1	\N
377	401	Fournisseurs	Le compte 401 « Fournisseurs » est crédité du montant des factures d'achats de biens ou de\nprestations de services par le débit :\n- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par\nl'entité ;	2	1	7	1	0	381.00000000	1	\N	1	\N
379	4017	Fournisseurs - Retenues de garantie	 	1	1	6	1	0	383.00000000	1	\N	1	\N
380	403	Fournisseurs - Effets à payer	 	2	1	6	1	0	384.00000000	1	\N	1	\N
381	404	Fournisseurs d'immobilisations	 	2	1	7	1	0	385.00000000	1	\N	1	\N
382	4041	Fournisseurs - Achats d'immobilisations	 	1	1	6	1	0	386.00000000	1	\N	1	\N
383	4047	Fournisseurs d'immobilisations - Retenues de garantie	 	1	1	6	1	0	387.00000000	1	\N	1	\N
384	405	Fournisseurs d'immobilisations - Effets à payer	 	2	1	6	1	0	388.00000000	1	\N	1	\N
385	408	Fournisseurs - Factures non parvenues	 	2	1	7	1	0	389.00000000	1	\N	1	\N
387	4084	Fournisseurs d'immobilisations	 	1	1	6	1	0	391.00000000	1	\N	1	\N
388	4088	Fournisseurs - Intérêts courus	 	1	1	6	1	0	392.00000000	1	\N	1	\N
389	409	Fournisseurs débiteurs	 	3	4	7	1	0	393.00000000	1	\N	1	\N
390	4091	Fournisseurs - Avances et acomptes versés sur commandes	Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le\ndébit du compte 401 et éventuellement du compte 404 après réception de la facture par l'entité. Il\nest débité, lors du paiement par l'entité d'avances sur commandes passées auprès des fournisseurs,\npar le crédit d'un compte de trésorerie. Les avances et acomptes versés sur commandes\nd'immobilisations inscrites en cours d'exercice au compte 4091 sont virés en fin d'exercice aux\ncomptes 237 ou 238.\nLe compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le\ncrédit du compte 401 lors de la consignation par les fournisseurs à l'entité d'emballages ou de\nmatériel, pour le montant de la consignation.\nIl est crédité :\n- par le débit du compte 401 lorsque l'entité rend les emballages ou le matériel au prix de\nla consignation ;\n- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque\nl'entité décide de conserver les emballages ou le matériel consignés ;\n- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur\nemballages » si la reprise se fait pour un montant inférieur à celui de la consignation.\nLes soldes débiteurs des comptes fournisseurs d'exploitation et d'immobilisations autres que 4091,\n4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».	2	1	6	1	0	394.00000000	1	\N	1	\N
391	4096	Fournisseurs - Créances pour emballages et matériel à rendre	du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;	2	1	6	1	0	395.00000000	1	\N	1	\N
392	4097	Fournisseurs - Autres avoirs	 	2	1	7	1	0	396.00000000	1	\N	1	\N
393	40971	Fournisseurs d'exploitation	 	1	1	6	1	0	397.00000000	1	\N	1	\N
395	4098	Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus	 	2	1	6	1	0	399.00000000	1	\N	1	\N
417	425	Personnel - Avances et acomptes	Le compte 425 « Personnel ' Avances et acomptes » est débité du montant des avances et acomptes\nversés au personnel, par le crédit d'un compte de trésorerie. Il est crédité, pour solde, par le débit du\ncompte 421.	2	1	6	1	0	421.00000000	1	\N	1	\N
418	426	Personnel - Dépôts	Le compte 426 « Personnel ' Dépôts » est crédité du montant des sommes confiées en dépôt à\nl'entité par les membres de son personnel, par le débit d'un compte de trésorerie. Il est débité, lors\ndu remboursement au personnel des sommes ainsi déposées, par le crédit d'un compte de trésorerie.	2	1	6	1	0	422.00000000	1	\N	1	\N
515	481	Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)	 	2	4	7	1	0	519.00000000	1	\N	1	\N
396	41	CLIENTS ET COMPTES RATTACHES	Les créances liées à la vente de biens ou services rattachés au cycle d'exploitation de l'entité sont\nenregistrées au compte 41 « Clients et comptes rattachés ».\nLe compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations\nde services par le crédit :\n- de l'une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de\nservices, marchandises » pour le montant hors taxes collectées ;\n- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;\n- du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».\nLe compte 411 est crédité par le débit :\n- d'un compte de trésorerie lors des règlements reçus des clients ;\n- de l'une des subdivisions du compte 70 pour le montant des factures d'avoir établies par\nl'entité lors du retour de marchandises par les clients ;\n- du compte 413 « Clients - Effets à recevoir » lors de l'acceptation par les clients d'une\nlettre de change ou de la réception d'un billet à ordre ;\n- du compte 709 « Rabais, remises et ristournes accordées par l'entreprise » pour le\nmontant des réductions sur ventes accordées aux clients hors factures ;\n- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce\ndernier.	3	1	7	1	0	400.00000000	1	\N	1	\N
397	410	Clients et Comptes rattachés	 	2	4	6	1	0	401.00000000	1	\N	1	\N
398	411	Clients	 	2	1	7	1	0	402.00000000	1	\N	1	\N
399	4111	Clients - Ventes de biens ou de prestations de services	 	1	1	6	1	0	403.00000000	1	\N	1	\N
400	4117	Clients - Retenues de garantie	Le compte 4117 « Clients - Retenues de garantie » est débité, le cas échéant, du montant des\nretenues effectuées par les clients sur le prix convenu, jusqu'à l'échéance du terme de garantie\nprévu ; en contrepartie, le compte du client est crédité.	1	1	6	1	0	404.00000000	1	\N	1	\N
401	413	Clients - Effets à recevoir	Le compte 413 est débité par le crédit du compte 411 au moment de l'entrée des effets en\nportefeuille. Ce compte est crédité, à l'échéance de l'effet ou à la date de l'escompte, par le débit :\n- d'un compte de trésorerie ;\n- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de\nfinancement (escompte, ...) ».	2	1	6	1	0	405.00000000	1	\N	1	\N
402	416	Clients douteux ou litigieux	Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le\nmontant total des créances que l'entité possède à l'encontre de clients dont la solvabilité apparaît\ndouteuse ou avec lesquels l'entité est en litige.	2	1	6	1	0	406.00000000	1	\N	1	\N
403	418	Clients - Produits non encore facturés	Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période\ncomptable, du montant, taxes comprises, des créances imputables à la période close et pour\nlesquelles les pièces justificatives n'ont pas encore été établies, par le crédit des comptes concernés\ndes classes 4 et 7.\nA l'ouverture de la période suivante, ces écritures sont contre-passées.\nToutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte\n411 lors de l'établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux\ncomptes intéressés	2	1	7	1	0	407.00000000	1	\N	1	\N
408	4196	Clients - Dettes sur emballages et matériels consignés	Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes\nfacturées par l'entité à ses clients au titre des consignations d'emballages ou de matériel par le débit\ndu compte 411.	2	1	6	1	0	412.00000000	1	\N	1	\N
409	4197	Clients - Autres avoirs	 	2	1	6	1	0	413.00000000	1	\N	1	\N
410	4198	Rabais, remises, ristournes à accorder et autres avoirs à établir	 	2	1	6	1	0	414.00000000	1	\N	1	\N
411	42	PERSONNEL ET COMPTES RATTACHES	 	3	1	7	1	0	415.00000000	1	\N	1	\N
378	4011	Fournisseurs - Achats de biens et prestations de services	 	1	1	6	1	0	382.00000000	1	\N	1	\N
386	4081	Fournisseurs	 	1	1	6	1	0	390.00000000	1	\N	1	\N
412	421	Personnel - Rémunérations dues	Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au\npersonnel par le débit des comptes de charges intéressés.\nIl est débité :\n- du montant des avances et acomptes versés au personnel par le crédit du compte 425\n« Personnel ' Avances et acomptes » ;\n- du montant des oppositions notifiées à l'entité à l'encontre des membres de son personnel\npar le crédit du compte 427 « Personnel ' Oppositions » ;\n- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43\n« Sécurité sociale et autres organismes sociaux » ;\n- du montant des règlements effectués au personnel par le crédit d'un compte de trésorerie.	2	4	6	1	0	416.00000000	1	\N	1	\N
413	422	Comités d'entreprises, d'établissement,...	Le compte 422 « Comités d'entreprise, d'établissement, ' » est crédité du montant des sommes\nmises à la disposition des comités d'entreprise, d'établissement ou autres, par le débit des\nsubdivisions du compte 647 intitulées « Versements aux comités d'entreprise et d'établissement »,\n« Versements aux comités d'hygiène et de sécurité ». Il est débité du montant des versements\neffectués à ces comités par le crédit d'un compte de trésorerie.	2	1	6	1	0	417.00000000	1	\N	1	\N
414	424	Participation des salariés aux résultats	Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes\nattribuées aux salariés au titre de la participation aux résultats, après la date d'approbation des\ncomptes par l'assemblée générale ordinaire des actionnaires au cours de l'exercice suivant celui au\ntitre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle\nest postérieure à celle de l'assemblée générale.\nSelon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes\nsuivants :\n- en cas d'attribution d'actions ou de coupures d'actions de la société par incorporation de\nréserves au capital :\n- 101 « Capital social », et\n- 104 « Primes liées au capital social » ;\n\n- en cas d'attribution d'actions rachetées par la société :\n- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors\ndu rachat ;\n- en cas de création d'un fonds dans l'entité :\n- subdivision du compte 166 intitulée « Fonds de participation » ;\n- en cas de versement à des organismes de placement étrangers à l'entité et d'achats\nd'actions de sociétés d'investissement à capital variable (SICAV) ou versement au dépositaire du\nfonds commun de placement, dans le cadre du plan d'épargne d'entreprise :\n- compte de trésorerie concerné.\nL'éventuel reliquat de fonds non attribué, par suite de l'existence d'un plafond pour chaque\nbénéficiaire, est maintenu à la subdivision concernée du compte 424.\nLa prise en charge par l'employeur des frais de gestion de l'organe de placement gérant les fonds\ndéposés dans le cadre de la participation des salariés ou du plan d'épargne d'entreprise est\nenregistrée au compte de charges externes 628 « Divers ».\nLa participation de l'employeur au plan d'épargne d'entreprise en un versement complémentaire\nappelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges\nsociales ».\nLorsque les fonds ne sont pas utilisés, par suite d'absence d'accord entre les employeurs et les\nsalariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».\nLorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes\nbloqués ou des fonds	2	1	7	1	0	418.00000000	1	\N	1	\N
415	4246	Réserve spéciale (art. L. 442-2 du Code du travail)	 	1	1	6	1	0	419.00000000	1	\N	1	\N
416	4248	Comptes courants	 	1	1	6	1	0	420.00000000	1	\N	1	\N
500	468	Divers - Charges à payer et produits à recevoir	 	1	1	7	1	0	504.00000000	1	\N	1	\N
502	4687	Produits à recevoir	 	1	1	6	1	0	506.00000000	1	\N	1	\N
419	427	Personnel - Oppositions	Le compte 427 « Personnel ' Oppositions » est crédité du montant des sommes faisant l'objet\nd'oppositions obtenues par des tiers à l'encontre de membres du personnel de l'entité, par le débit\ndu compte 421 « Personnel ' Rémunérations dues ». Il est débité du montant desdites sommes, lors\nde leur versement aux tiers bénéficiaires de l'opposition, par le crédit d'un compte de trésorerie.\nA la fin de l'exercice, au moment des écritures d'inventaire qui ont notamment pour objet\nl'enregistrement des charges et des produits afférents à la gestion de l'exercice clos, l'entité :\n- crédite les subdivisions du compte 428 « Personnel ' Charges à payer et produits à\nrecevoir » correspondant notamment au montant des dettes potentielles relatives aux\ncongés à payer et à la participation des salariés aux résultats par le débit de la subdivision\ndu compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés\naux résultats » ;\n- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits\nintéressés.	2	1	6	1	0	423.00000000	1	\N	1	\N
420	428	Personnel - Charges à payer et produits à recevoir	 	2	4	7	1	0	424.00000000	1	\N	1	\N
421	4282	Dettes provisionnées pour congés à payer	 	1	1	6	1	0	425.00000000	1	\N	1	\N
422	4284	Dettes provisionnées pour participation des salariés aux résultats	 	1	1	6	1	0	426.00000000	1	\N	1	\N
423	4286	Autres charges à payer	 	1	1	1	1	1	427.00000000	1	\N	1	\N
424	4287	Produits à recevoir	 	1	1	6	1	0	428.00000000	1	\N	1	\N
425	43	SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX	 	3	4	7	1	0	429.00000000	1	\N	1	\N
426	431	Sécurité sociale	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	2	1	6	1	0	430.00000000	1	\N	1	\N
407	4191	Clients - Avances et acomptes reçus sur commandes	Le compte 4191 « Clients ' Avances et acomptes reçus sur commandes » enregistre les avances et\nacomptes reçus par l'entité sur les commandes à livrer, les travaux à exécuter ou les services à\nrendre. Il est crédité par le débit d'un compte de trésorerie du montant des avances et acomptes\nreçus des clients. Il est débité, après l'établissement de la facture, du montant de ces avances et\nacomptes par le crédit du compte 411.	2	1	6	1	0	411.00000000	1	\N	1	\N
427	437	Autres organismes sociaux	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	2	1	6	1	0	431.00000000	1	\N	1	\N
428	438	Organismes sociaux - Charges à payer et produits à recevoir	 	2	1	7	1	0	432.00000000	1	\N	1	\N
430	4386	Autres charges à payer	 	1	1	6	1	0	434.00000000	1	\N	1	\N
431	4387	Produits à recevoir	 	1	1	6	1	0	435.00000000	1	\N	1	\N
432	44	ETAT ET AUTRES COLLECTIVITES PUBLIQUES	Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont\nfaites avec l'Etat, les collectivités publiques et les organismes internationaux à caractère officiel,\nconsidérés en tant que puissance publique, à l'exception par conséquent des ventes et des achats qui\ns'inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes\nrattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.\nEn fin d'exercice, lorsque des subventions accordées à l'entité n'ont pas encore été perçues, le\ncompte 441 « Etat - Subventions à recevoir » est débité :\n- du montant des subventions d'investissement à recevoir par le crédit du compte 13\n« Subventions d'investissement » ;\n- du montant des subventions d'exploitation à recevoir par le crédit du compte 74\n« Subventions d'exploitation ».\n- du montant des subventions d'équilibre à recevoir par la subdivision du compte 771\nintitulée « Subventions d'équilibre ».	3	1	7	1	0	436.00000000	1	\N	1	\N
433	441	Etat - Subventions à recevoir	Le compte 441 est crédité par le débit d'un compte de trésorerie lors de la réception des subventions\nsusvisées.	2	1	7	1	0	437.00000000	1	\N	1	\N
434	4411	Subventions d'investissement	 	1	1	6	1	0	438.00000000	1	\N	1	\N
435	4417	Subventions d'exploitation	 	1	1	6	1	0	439.00000000	1	\N	1	\N
436	4418	Subventions d'équilibre	 	1	1	6	1	0	440.00000000	1	\N	1	\N
437	4419	Avances sur subventions	 	1	1	6	1	0	441.00000000	1	\N	1	\N
438	442	État - Impôts et taxes recouvrables sur des tiers	Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues\neffectuées par l'entité pour le compte de l'Etat sur des sommes dues à des tiers par le débit de leurs\ncomptes.	2	1	7	1	0	442.00000000	1	\N	1	\N
439	4424	Obligataires	 	1	1	6	1	0	443.00000000	1	\N	1	\N
440	4425	Associés	 	1	1	6	1	0	444.00000000	1	\N	1	\N
527	4955	Comptes courants des associés	 	2	1	6	1	0	531.00000000	1	\N	1	\N
441	443	Opérations particulières avec l'État les collectivités publiques, les organismes internationaux	Le compte 443 « Opérations particulières avec l'Etat » enregistre notamment les produits ou\ncharges résultant d'avantages accordés ou de sujétions imposées à une entité par l'Etat, les\ncollectivités publiques, les organismes internationaux.\nLa créance sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de\nTVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l'Etat résultant de\nla suppression de la règle du décalage d'un mois en matière de TVA ». Les intérêts courus sur cette\ncréance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».	3	1	7	1	0	445.00000000	1	\N	1	\N
442	4431	Créances sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de T.V.A.	 	2	1	6	1	0	446.00000000	1	\N	1	\N
443	4438	Intérêts courus sur créances figurant au compte 4431	 	2	1	6	1	0	447.00000000	1	\N	1	\N
444	444	État - Impôts sur les bénéfices	Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les\nbénéfices dus à l'État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du\nmontant des acomptes et du solde des règlements effectués au Trésor par le crédit d'un compte de\ntrésorerie. Le règlement de l'impôt forfaitaire annuel dû par les sociétés est comptabilisé\ninitialement comme une avance sur impôt au débit du compte 444 par le crédit d'un compte de\ntrésorerie.\nLe compte 444 est également débité du montant de la créance résultant du report en arrière du\ndéficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».	2	4	6	1	0	448.00000000	1	\N	1	\N
445	445	État - Taxes sur le chiffre d'affaires	Le compte 445 « Etat - Taxes sur le chiffre d'affaires » reçoit d'une part le montant des taxes\ncollectées pour le compte de l'Etat, et, d'autre part, le montant des taxes à récupérer.\n\n\n- des comptes 445 « Etat ' Taxes sur le chiffre d'affaires » et 447 « Autres impôts, taxes et\nversements assimilés »	3	4	7	1	0	449.00000000	1	\N	1	\N
446	4452	T.V.A. due intracommunautaire	Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA\nintracommunautaire.	2	1	6	1	0	450.00000000	1	\N	1	\N
447	4455	Taxes sur le chiffre d'affaires à décaisser	 	2	1	7	1	0	451.00000000	1	\N	1	\N
448	44551	T.V.A. à décaisser	 	1	1	6	1	0	452.00000000	1	\N	1	\N
449	44558	Taxes assimilées à la T.V.A.	 	1	1	6	1	0	453.00000000	1	\N	1	\N
450	4456	Taxes sur le chiffre d'affaires déductibles	du compte 4456 « Taxes sur le chiffre d'affaires déductibles » pour le montant des taxes\nrécupérables par l'entité.\n\n\nLa TVA déductible sur achats de biens et services constitue une créance sur le Trésor public\nenregistrée au débit du compte 4456 « Taxes sur le chiffre d'affaires déductibles ». Les souscomptes\nsuivants peuvent être ouverts pour tenir compte des modalités particulières de\nrécupération :\n- 44562 « TVA sur immobilisations »	2	1	7	1	0	454.00000000	1	\N	1	\N
451	44562	T.V.A. sur immobilisations	 	1	1	6	1	0	455.00000000	1	\N	1	\N
452	44563	T.V.A. transférée par d'autres entreprises	 	1	1	6	1	0	456.00000000	1	\N	1	\N
453	44566	T.V.A. sur autres biens et services	- 44566 « TVA sur autres biens et services »,	1	1	6	1	0	457.00000000	1	\N	1	\N
454	44567	Crédit de T.V.A. à reporter	 	1	1	6	1	0	458.00000000	1	\N	1	\N
455	44568	Taxes assimilées à la T.V.A.	- 44568 « Taxes assimilées à la TVA ».	1	1	6	1	0	459.00000000	1	\N	1	\N
456	4457	Taxes sur le chiffre d'affaires collectées par l'entreprise	La TVA collectée par l'entité constitue une dette envers le Trésor public. Elle est enregistrée au\ncrédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	2	1	7	1	0	460.00000000	1	\N	1	\N
457	44571	T.V.A. collectée	 	1	1	6	1	0	461.00000000	1	\N	1	\N
458	44578	Taxes assimilées à la T.V.A.	 	1	1	6	1	0	462.00000000	1	\N	1	\N
459	4458	Taxes sur le chiffre d'affaires à régulariser ou en attente	 	2	1	7	1	0	463.00000000	1	\N	1	\N
460	44581	Acomptes - Régime simplifié d'imposition	 	1	1	6	1	0	464.00000000	1	\N	1	\N
461	44582	Acomptes - Régime du forfait	 	1	1	6	1	0	465.00000000	1	\N	1	\N
462	44583	Remboursement de taxes sur le chiffre d'affaires demandé	 	1	1	6	1	0	466.00000000	1	\N	1	\N
463	44584	T.V.A. récupérée d'avance	 	1	1	6	1	0	467.00000000	1	\N	1	\N
464	44586	Taxes sur le chiffre d'affaires sur factures non parvenues	 	1	1	6	1	0	468.00000000	1	\N	1	\N
465	44587	Taxes sur le chiffres d'affaires sur factures à établir	 	1	1	6	1	0	469.00000000	1	\N	1	\N
466	446	Obligations cautionnées	Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées\nsouscrites en règlement des taxes par le débit	2	1	6	1	0	470.00000000	1	\N	1	\N
467	447	Autres impôts, taxes et versements assimilés	Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les\nautres impôts et taxes dus par l'entité par le débit des comptes de charges intéressés.	2	4	6	1	0	471.00000000	1	\N	1	\N
468	448	État - Charges à payer et produits à recevoir	 	2	1	7	1	0	472.00000000	1	\N	1	\N
469	4482	Charges fiscales sur congés à payer	 	1	1	6	1	0	473.00000000	1	\N	1	\N
471	4487	Produits à recevoir	 	1	1	6	1	0	475.00000000	1	\N	1	\N
472	449	Quotas d'émission à restituer à l'Etat (Règlement n°2004-08 du CRC)	 	2	1	6	1	0	476.00000000	1	\N	1	\N
473	45	GROUPE ET ASSOCIES	 	3	5	7	1	0	477.00000000	1	\N	1	\N
474	451	Groupe	Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou\nindirectement de façon temporaire par l'entité aux sociétés du groupe, et à son crédit le montant des\nfonds mis directement ou indirectement à disposition de l'entité par les sociétés du groupe.	2	1	6	1	0	478.00000000	1	\N	1	\N
475	455	Associés - Comptes courants	Le compte 455 « Associés ' Comptes courants » enregistre à son crédit le montant des fonds mis ou\nlaissés temporairement à la disposition de l'entité par les associés.	2	4	6	1	0	479.00000000	1	\N	1	\N
476	4551	Principal	 	1	1	6	1	0	480.00000000	1	\N	1	\N
477	4558	Intérêts courus	 	1	1	6	1	0	481.00000000	1	\N	1	\N
528	4958	Opérations faites en commun et en G.I.E.	 	2	1	6	1	0	532.00000000	1	\N	1	\N
478	456	Associés - Opérations sur le capital	Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d'enregistrer distinctement\nles opérations relatives à la création de l'entité ou à la modification de son capital :	2	1	7	1	0	482.00000000	1	\N	1	\N
479	4561	Associés - Comptes d'apport en société	- le compte 4561 « Associés - Comptes d'apport en société » est débité du montant de la\npromesse d'apport faite en espèce ou en nature, par les associés par le crédit des subdivisions\nconcernées du compte 101 « Capital » ; il est crédité par le débit des comptes retraçant les apports ;	1	1	7	1	0	483.00000000	1	\N	1	\N
480	45611	Apports en nature	 	1	1	6	1	0	484.00000000	1	\N	1	\N
481	45615	Apports en numéraire	 	1	1	6	1	0	485.00000000	1	\N	1	\N
482	4562	Apporteurs - Capital appelé, non versé	le compte 4562 « Apporteurs - Capital appelé, non versé » est débité par le crédit du\ncompte 109 « Actionnaires : Capital souscrit - non appelé » lors des appels successifs du capital ; il est\ncrédité lors de la réalisation de l'apport par le débit du ou des comptes d'actifs concernés ;	1	1	7	1	0	486.00000000	1	\N	1	\N
483	45621	Actionnaires - Capital souscrit et appelé, non versé	 	1	1	6	1	0	487.00000000	1	\N	1	\N
484	45625	Associés - Capital appelé, non versé	 	1	1	6	1	0	488.00000000	1	\N	1	\N
470	4486	Charges à payer	 	1	1	6	1	0	474.00000000	1	\N	1	\N
485	4563	Associés - Versements reçus sur augmentation de capital	- le compte 4563 « Associés - Versements reçus sur augmentation de capital » reçoit à son\ncrédit la contrepartie des versements effectués par les associés à la suite de la décision d'augmentation\ndu capital ; il est débité à la clôture de la période de réalisation de l'opération soit par le crédit des\nsubdivisions concernées des comptes 101 « Capital » et 104 « Primes liées au capital », lorsque\nl'augmentation devient effective, soit par le crédit d'un compte d'associé, lorsque la modification du\ncapital est annulée pour défaut de réalisation du quantum ;	1	1	6	1	0	489.00000000	1	\N	1	\N
486	4564	Associés - Versements anticipés	- le compte 4564 « Associés - Versements anticipés » reçoit à son crédit le montant des\napports que certains associés mettent à la disposition de l'entité préalablement aux appels de capital ; il\ns'apure au fur et à mesure de ces appels ;	1	1	6	1	0	490.00000000	1	\N	1	\N
487	4566	Actionnaires défaillants	- le compte 4566 « Actionnaires défaillants » est utilisé afin de régulariser la situation des\nactionnaires qui ne se sont pas acquittés de leurs obligations lors d'un appel de capital	1	1	6	1	0	491.00000000	1	\N	1	\N
490	4567	Associés - Capital à rembourser	- le compte 4567 « Associés - Capital à rembourser » est crédité des sommes dues aux\nassociés à la suite de la décision d'amortissement d'une fraction du capital.	1	1	6	1	0	494.00000000	1	\N	1	\N
491	457	Associés - Dividendes à payer	Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes\ndont la distribution a été décidée par les organes compétents, par le débit :\n- du compte 12 « Résultat de l'exercice » ;\n- du compte 11 « Report à nouveau » ;\n- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l'objet d'une\ninterdiction.	2	1	6	1	0	495.00000000	1	\N	1	\N
492	458	Associés - Opérations faites en commun et en G.I.E.	Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations\nfaites par l'intermédiaire d'une société en participation ou d'un G.I.E. selon les modalités\nsuivantes :\nLe compte 458 enregistre les mises de fonds entre coparticipants.\nLe gérant, propriétaire des biens acquis ou créés dans le cadre d'une société en participation,\nenregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178\n« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur\npart dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »\npar le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite\ndes opérations d'exploitation faites en société en participation se traduit au niveau des comptes 178\net 268 par une réduction d'un même montant des obligations et des droits respectifs du gérant et des\nnon gérants :\n- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,\n- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.\nLorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la\nquote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du\ngérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le\ncrédit du compte 458, s'il s'agit d'un bénéfice ou au crédit du compte 755 « Quote-parts du résultat\nsur opérations faites en commun » par le débit du compte 458, s'il s'agit d'une perte.\nSymétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée\ndans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du\ncompte 458.\n\nLe compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les\nsouscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux\ncomptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».\nLes cotisations versées à un G.I.E. en fonction des services rendus à l'entité constituent des charges\nd'exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d'une subdivision du\ncompte 458. Si elles sont versées sous la forme d'abonnements ou de provisions, une régularisation\nest effectuée en fin d'exercice par l'intermédiaire du compte 468 « Charges à payer et produits à\nrecevoir » ou 486 « Charges constatées d'avance ».	2	1	7	1	0	496.00000000	1	\N	1	\N
495	46	DEBITEURS DIVERS ET CREDITEURS DIVERS	Lors de la cession d'immobilisations autres que les TIAP, le compte 462 « Créances sur cessions\nd'immobilisations » est débité du prix de cession des éléments d'actif cédés, par le crédit du compte\n775 « Produits des cessions d'éléments d'actif » ; simultanément, le compte d'immobilisations\nconcerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d'actif cédés » ;\nles amortissements en sont déduits.\nLors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :\n- du compte 775, lorsque la cession est génératrice d'un profit ; simultanément, le compte\n273 « Titres immobilisés de l'activité de portefeuille » est crédité par le débit du compte 775 ;\n- du compte 675, lorsque la cession est génératrice d'une perte ; simultanément, le compte\n273 est crédité par le débit du compte 675.	2	4	7	1	0	499.00000000	1	\N	1	\N
497	464	Dettes sur acquisitions de valeurs mobilières de placement	Le compte 464 « Dettes sur acquisitions de valeurs mobilières de placement » enregistre à son\ncrédit le montant des dettes relatives à l'acquisition de valeurs mobilières de placement ; le compte\n50 « Valeurs mobilières de placement » est débité en contrepartie.\nLes opérations dont le solde peut être indifféremment soit débiteur, soit créditeur sont\ncomptabilisées à des subdivisions ouvertes sous le compte 467 « Autres comptes débiteurs ou\ncréditeurs ».\nLa subdivision du compte 468 intitulée « Produits à recevoir » est débitée, notamment, des\nindemnités à recevoir consécutives à des sinistres ou litiges par le crédit des comptes de produits\nintéressés	1	1	6	1	0	501.00000000	1	\N	1	\N
498	465	Créances sur cessions de valeurs mobilières de placement	Lors de la cession de valeurs mobilières de placement, le compte 465 « Créances sur cessions de\nvaleurs mobilières de placement » est débité, par le crédit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession est génératrice d'un profit ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession est génératrice d'une perte ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 667.	1	1	6	1	0	502.00000000	1	\N	1	\N
503	47	COMPTES TRANSITOIRES OU D'ATTENTE	Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au\nmoment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites\nprovisoirement dans les subdivisions 471 à 475 « Comptes d'attente » du compte 47 « Comptes\ntransitoires ou d'attente ».\nCe procédé de comptabilisation ne sera utilisé qu'à titre exceptionnel. Toute opération portée au\ncompte 47 sera imputée au compte définitif dans les moindres délais possibles.\nLes comptes divisionnaires à prévoir, le cas échéant, à l'intérieur du compte 47 seront ouverts sous\ndes intitulés précisant leur objet.\nLes opérations inscrites dans ces comptes sont reclassées en fin d'exercice parmi les comptes\nfigurant au modèle de bilan.	3	4	7	1	0	507.00000000	1	\N	1	\N
504	471	Comptes d'attente	 	2	1	6	1	0	508.00000000	1	\N	1	\N
493	4581	Opérations courantes	 	1	1	6	1	0	497.00000000	1	\N	1	\N
494	4588	Intérêts courus	 	1	1	6	1	0	498.00000000	1	\N	1	\N
496	462	Créances sur cessions d'immobilisations	 	1	1	6	1	0	500.00000000	1	\N	1	\N
505	476	Différence de conversion - ACTIF	Les comptes 476 « Différences de conversion ' ACTIF » et 477 « Différences de conversion '\nPASSIF » enregistrent les différences de conversion résultant de l'actualisation, au taux de change\nde fin d'exercice, des comptes de créances et de dettes libellées en monnaies étrangères.\nLe compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une diminution des créances ou à une\naugmentation des dettes.	2	1	7	1	0	509.00000000	1	\N	1	\N
506	4761	Diminution des créances	 	1	1	6	1	0	510.00000000	1	\N	1	\N
507	4762	Augmentation des dettes	 	1	1	6	1	0	511.00000000	1	\N	1	\N
508	4768	Différences compensées par couverture de change	 	1	1	6	1	0	512.00000000	1	\N	1	\N
511	4772	Diminution des dettes	 	1	1	6	1	0	515.00000000	1	\N	1	\N
512	4778	Différences compensées par couverture de change	 	1	1	6	1	0	516.00000000	1	\N	1	\N
513	478	Autres comptes transitoires	 	2	1	6	1	0	517.00000000	1	\N	1	\N
514	48	COMPTES DE REGULARISATION	(Règlement n°2004-06 du CRC) - En fin d'exercice, le compte 481 « Charges à répartir sur\nplusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui\ncomprennent les frais d'émission des emprunts par le crédit du compte 79 « Transferts de charges ».\nIl est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux\namortissements des charges d'exploitation à répartir » du montant de la quote-part des charges\nincombant à cet exercice, également en ce qui concerne l'exercice de transfert.	3	1	7	1	0	518.00000000	1	\N	1	\N
517	486	Charges constatées d'avance	Le compte 486 « Charges constatées d'avance » enregistre les charges qui correspondent à des\nachats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est\ndébité, en fin d'exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l'ouverture\nde l'exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.	2	4	6	1	0	521.00000000	1	\N	1	\N
518	487	Produits constatés d'avance	Le compte 487 « Produits constatés d'avance » enregistre les produits perçus ou comptabilisés\navant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est\ncrédité, en fin d'exercice, par le débit des comptes de produits intéressés. Il est débité, à l'ouverture\nde l'exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.\nLes comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.\nA la souscription, l'émetteur de bons de souscription d'obligations (BSO) enregistre au compte 487\nla contrepartie de la valeur des bons. Lors de l'exercice des bons, les produits constatés d'avance\nsont rapportés au résultat sur la durée de l'emprunt obligataire. Lors de la péremption, le montant\ndes bons non exercés est rapporté au résultat.\nA la souscription, l'émetteur d'obligations avec bons de souscription d'obligations (OBSO)\nenregistre au compte 487 la différence entre le prix d'émission des obligations avec bons de\nsouscription d'obligations et la valeur actuelle de l'emprunt obligataire. Lors de l'exercice des bons,\nles produits constatés d'avance sont rapportés au résultat sur la durée de l'emprunt. Lors de la\npéremption, le montant des bons non exercés est rapporté au résultat.	2	4	6	1	0	522.00000000	1	\N	1	\N
519	488	Comptes de répartition périodique des charges et des produits	Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les\ncharges et les produits dont le montant peut être connu ou fixé d'avance avec une précision\nsuffisante et qu'on décide de répartir par fractions égales entre les périodes comptables de\nl'exercice. Il s'agit du système de l'abonnement. En cours d'exercice, l'abonnement est modifié,\ns'il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit\ndes comptes intéressés des classes 6 ou 7 soit égal, en fin d'exercice, au montant effectif de la\ncharge ou du produit. Le compte 488 est soldé à la fin de l'exercice.	2	1	7	1	0	523.00000000	1	\N	1	\N
521	4887	Produits	 	1	1	6	1	0	525.00000000	1	\N	1	\N
522	489	Quotas d'émission alloués par l'Etat (Règlement n°2004-08 du CRC)	 	2	1	6	1	0	526.00000000	1	\N	1	\N
523	49	PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS	Ces comptes sont crédités, en fin d'exercice :\n- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation\nexceptionnelles ».\n\nLorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se\nréalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :\n- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation\nexceptionnelles ».	3	1	7	1	0	527.00000000	1	\N	1	\N
524	491	Provisions pour dépréciation des comptes de clients	 	2	4	6	1	0	528.00000000	1	\N	1	\N
525	495	Provisions pour dépréciation des comptes du groupe et des associés	 	3	1	7	1	0	529.00000000	1	\N	1	\N
526	4951	Comptes du groupe	 	2	1	6	1	0	530.00000000	1	\N	1	\N
516	4816	Frais d'émission des emprunts	 	1	1	6	1	0	520.00000000	1	\N	1	\N
520	4886	Charges	 	1	1	6	1	0	524.00000000	1	\N	1	\N
529	496	Provisions pour dépréciation des comptes de débiteurs divers	 	2	4	7	1	0	533.00000000	1	\N	1	\N
530	4962	Créances sur cessions d'immobilisations	 	1	1	6	1	0	534.00000000	1	\N	1	\N
531	4965	Créances sur cessions de valeurs mobilières de placement	 	1	1	6	1	0	535.00000000	1	\N	1	\N
532	4967	Autres comptes débiteurs	 	1	1	6	1	0	536.00000000	1	\N	1	\N
533	50	VALEURS MOBILIERES DE PLACEMENT	 	3	4	7	1	0	537.00000000	1	\N	1	\N
534	501	Parts dans des entreprises liées	 	2	1	6	1	0	538.00000000	1	\N	1	\N
535	502	Actions propres	Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres\nactions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,\nsoit l'attribution des titres à des salariés.\nPour la détermination du résultat dégagé à l'occasion de la vente des actions rachetées, les titres les\nplus anciens sont réputés vendus les premiers (PEPS).\nLa différence existant entre le prix de vente et le coût des actions cédées déterminé par application\nde la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du\nrachat par l'entreprise d'actions et d'obligations émises par elle-même », soit à une subdivision du\ncompte 678 intitulée « Malis provenant du rachat par l'entreprise d'actions et d'obligations émises\npar elle-même ».	2	1	6	1	0	539.00000000	1	\N	1	\N
536	503	Actions	Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de\nla valeur d'acquisition des actions et autres titres conférant un droit de propriété, par le crédit d'un\ncompte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont\ncrédités du montant de la valeur comptable de ces actions ou titres, par le débit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession des titres est génératrice d'un profit ; simultanément lors de la cession, le prix de cession est\nporté au crédit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession des titres est génératrice d'une perte ; simultanément lors de la cession, le prix de\ncession est porté au crédit du compte 667.\n\nLa valeur d'acquisition des titres conférant un droit de créance est inscrite dans\nles comptes 505 « Obligations et bons émis par la société et rachetés par elle »,\n506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs\nmobilières et créances assimilées ».\nLes écritures comptables relatives aux opérations d'acquisition, d'annulation ou de cession\nd'actions sont applicables aux opérations similaires effectuées sur des obligations.\nL'acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte\n50 « Valeurs mobilières de placement ».	2	1	7	1	0	540.00000000	1	\N	1	\N
537	5031	Titres cotés	 	1	1	6	1	0	541.00000000	1	\N	1	\N
538	5035	Titres non cotés	 	1	1	6	1	0	542.00000000	1	\N	1	\N
542	5061	Titres cotés	 	1	1	6	1	0	546.00000000	1	\N	1	\N
543	5065	Titres non cotés	 	1	1	6	1	0	547.00000000	1	\N	1	\N
544	507	Bons du Trésor et bons de caisse à court terme	 	2	1	6	1	0	548.00000000	1	\N	1	\N
545	508	Autres valeurs mobilières de placement et autres créances assimilées	 	2	1	7	1	0	549.00000000	1	\N	1	\N
546	5081	Autres valeurs mobilières	 	1	1	6	1	0	550.00000000	1	\N	1	\N
547	5082	Bons de souscription	 	1	1	6	1	0	551.00000000	1	\N	1	\N
548	5088	Intérêts courus sur obligations, bons et valeurs assimilées	 	1	1	6	1	0	552.00000000	1	\N	1	\N
549	509	Versements restant à effectuer sur valeurs mobilières de placement non libérées	Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »\nest crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement\nnon libérées par le débit des subdivisions concernées du compte 50.	2	1	6	1	0	553.00000000	1	\N	1	\N
550	51	BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES	 	3	4	7	1	0	554.00000000	1	\N	1	\N
551	511	Valeurs à l'encaissement	Le compte 511 « Valeurs à l'encaissement » est débité du montant des coupons échus à encaisser,\ndes chèques et des effets remis à l'encaissement ainsi que des effets remis à l'escompte, par le\ncrédit des comptes intéressés.\n\nPour chaque compte bancaire dont elle est titulaire, l'entité utilise une subdivision distincte du\ncompte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde\ncréditeur et les comptes à solde débiteur.\n\nLes effets financiers créés en représentation des crédits consentis à l'entité, dans le cadre\nd'opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances\nnées à l'étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires\ncourants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision\ndu compte 519.	2	1	7	1	0	555.00000000	1	\N	1	\N
552	5111	Coupons échus à l'encaissement	 	1	1	6	1	0	556.00000000	1	\N	1	\N
553	5112	Chèques à encaisser	 	1	1	6	1	0	557.00000000	1	\N	1	\N
554	5113	Effets à l'encaissement	 	1	1	6	1	0	558.00000000	1	\N	1	\N
555	5114	Effets à l'escompte	 	1	1	6	1	0	559.00000000	1	\N	1	\N
556	512	Banques	 	2	1	7	1	0	560.00000000	1	\N	1	\N
557	5121	Comptes en monnaie nationale	 	1	1	6	1	0	561.00000000	1	\N	1	\N
558	5124	Comptes en devises	 	1	1	6	1	0	562.00000000	1	\N	1	\N
559	514	Chèques postaux	 	2	1	6	1	0	563.00000000	1	\N	1	\N
539	504	Autres titres conférant un droit de propriété	 	2	1	6	1	0	543.00000000	1	\N	1	\N
540	505	Obligations et bons émis par la société et rachetés par elle	 	2	1	6	1	0	544.00000000	1	\N	1	\N
541	506	Obligations	 	2	1	7	1	0	545.00000000	1	\N	1	\N
560	515	« Caisses » du Trésor et des établissements publics	 	2	1	6	1	0	564.00000000	1	\N	1	\N
561	516	Sociétés de bourse	 	2	1	6	1	0	565.00000000	1	\N	1	\N
562	517	Autres organismes financiers	 	2	1	6	1	0	566.00000000	1	\N	1	\N
563	518	Intérêts courus	 	2	1	7	1	0	567.00000000	1	\N	1	\N
564	5181	Intérêts courus à payer	 	1	1	6	1	0	568.00000000	1	\N	1	\N
565	5188	Intérêts courus à recevoir	 	1	1	6	1	0	569.00000000	1	\N	1	\N
566	519	Concours bancaires courants	 	2	1	7	1	0	570.00000000	1	\N	1	\N
567	5191	Crédit de mobilisation de créances commerciales (CMCC)	 	1	1	6	1	0	571.00000000	1	\N	1	\N
568	5193	Mobilisation de créances nées à l'étranger	 	1	1	6	1	0	572.00000000	1	\N	1	\N
569	5198	Intérêts courus sur concours bancaires courants	 	1	1	6	1	0	573.00000000	1	\N	1	\N
570	52	INSTRUMENTS DE TRESORERIE	Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à\nl'article 372-2.	2	1	6	1	0	574.00000000	1	\N	1	\N
572	531	Caisse siège social	 	1	1	7	1	0	576.00000000	1	\N	1	\N
573	5314	Caisse en devises	 	1	1	6	1	0	577.00000000	1	\N	1	\N
574	5311	Caisse en monnaie nationale	 	1	1	6	1	0	578.00000000	1	\N	1	\N
575	532	Caisse succursale (ou usine) A	 	1	1	6	1	0	579.00000000	1	\N	1	\N
576	533	Caisse succursale (ou usine) B	 	1	1	6	1	0	580.00000000	1	\N	1	\N
577	54	REGIES D'AVANCE ET ACCREDITIFS	Le compte 54 « Régies d'avances et accréditifs » enregistre, le cas échéant, les écritures relatives\naux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les\nbanques au nom d'un tiers ou d'un agent de l'entité.\nCe compte est débité du montant des fonds remis aux régisseurs et aux titulaires d'accréditifs par le\ncrédit d'un compte de trésorerie. Il est crédité :\n- du montant des dépenses effectuées pour le compte de l'entité par le débit d'un compte\nde tiers ou de charges ;\n- du montant des reversements de fonds avancés, par le débit d'un compte de trésorerie.	2	4	6	1	0	581.00000000	1	\N	1	\N
578	58	VIREMENTS INTERNES	Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la\ncomptabilisation pratique d'opérations au terme desquelles ils sont soldés.\nCes comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :\n- des virements de fonds d'un compte de caisse ou de banque à un autre compte de banque\nou de caisse ;\n- et, plus généralement, de toute opération faisant l'objet d'un enregistrement dans\nplusieurs journaux auxiliaires.	2	4	6	1	0	582.00000000	1	\N	1	\N
579	59	PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS	 	3	1	7	1	0	583.00000000	1	\N	1	\N
580	590	Provisions pour dépréciation des valeurs mobilières de placement	Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du\nmontant des dépréciations financières des valeurs mobilières de placement par le débit d'une\nsubdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs\nmobilières de placement ».\nCe compte est débité par le crédit d'une subdivision du compte 7866 intitulée « Reprises sur\nprovision pour dépréciation des valeurs mobilières de placement », lorsque la provision s'avère, en\ntout ou partie, sans objet.\n\nA la date de cession des valeurs mobilières de placement, en principe, la provision pour\ndépréciation antérieurement constituée est soldée par le crédit du compte 7866	3	1	7	1	0	584.00000000	1	\N	1	\N
581	5903	Actions	 	2	1	6	1	0	585.00000000	1	\N	1	\N
582	5904	Autres titres conférant un droit de propriété	 	2	1	6	1	0	586.00000000	1	\N	1	\N
583	5906	Obligations	 	2	1	6	1	0	587.00000000	1	\N	1	\N
584	5908	Autres valeurs mobilières de placement et créances assimilées	 	2	1	6	1	0	588.00000000	1	\N	1	\N
585	60	ACHATS (sauf 603)	 	3	4	7	1	0	589.00000000	1	\N	1	\N
586	601	Achats stockés - Matières premières (et fournitures)	Les achats sont inscrits au débit des comptes 601 « Achats stockés ' Matières premières (et\nfournitures) », 602 « Achats stockés ' Autres approvisionnements », 604 « Achats d'études et\nprestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non\nstockés de matières et fournitures » et 607 « Achats de marchandises » au prix d'achat, droits de\ndouane inclus.\nDes subdivisions des comptes d'achat peuvent être ouvertes pour identifier :\n- les achats en France et à l'étranger ;\n- les achats faits par l'entité auprès d'entités liées ou avec lesquelles elle a un lien de\nparticipation.\nLes escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».\nLes entités ont la faculté de comptabiliser directement les frais accessoires d'achat payés à des tiers,\npar exemple les transports, les commissions et les assurances à l'un des comptes d'achats 601 à 607\net non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon\ncertaine à telle ou telle catégorie de marchandises ou d'approvisionnements.\nPour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux\nachats de l'exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en\nmaintenant dans des subdivisions de ce compte leur classement par nature.\nLorsque l'entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,\nil convient de débiter les comptes d'achats susvisés par le crédit du compte 408 « Fournisseurs -\nFactures non parvenues ».\nLes biens et services sous-traités qui s'intègrent directement dans le cycle de production de l'entité\nsont inscrits dans ses achats au débit des comptes :\n- 604 « Achats d'études et de prestations de services » ;\n- 605 « Achats de matériel, équipements et travaux ».	2	1	7	1	0	590.00000000	1	\N	1	\N
587	6011	Matières (ou groupe) A	 	1	1	6	1	0	591.00000000	1	\N	1	\N
588	6012	Matières (ou groupe) B	 	1	1	6	1	0	592.00000000	1	\N	1	\N
589	6017	Fournitures A, B, C, ...	 	1	1	6	1	0	593.00000000	1	\N	1	\N
590	602	Achats stockés - Autres approvisionnements	 	3	1	7	1	0	594.00000000	1	\N	1	\N
591	6021	Matières consommables	 	2	1	7	1	0	595.00000000	1	\N	1	\N
592	60211	Matières (ou groupe) C	 	1	1	6	1	0	596.00000000	1	\N	1	\N
593	60212	Matières (ou groupe) D	 	1	1	6	1	0	597.00000000	1	\N	1	\N
594	6022	Fournitures consommables	 	2	1	7	1	0	598.00000000	1	\N	1	\N
595	60221	Combustibles	 	1	1	6	1	0	599.00000000	1	\N	1	\N
596	60222	Produits d'entretien	 	1	1	6	1	0	600.00000000	1	\N	1	\N
597	60223	Fournitures d'atelier et d'usine	 	1	1	6	1	0	601.00000000	1	\N	1	\N
598	60224	Fournitures de magasin	 	1	1	6	1	0	602.00000000	1	\N	1	\N
599	60225	Fournitures de bureau	 	1	1	6	1	0	603.00000000	1	\N	1	\N
600	6026	Emballages	 	2	1	7	1	0	604.00000000	1	\N	1	\N
601	60261	Emballages perdus	 	1	1	6	1	0	605.00000000	1	\N	1	\N
602	60267	Emballages à usage mixte	 	1	1	6	1	0	606.00000000	1	\N	1	\N
603	604	Achats d'études et prestations de services	 	2	1	6	1	0	607.00000000	1	\N	1	\N
604	605	Achats de matériel, équipements et travaux	 	2	1	6	1	0	608.00000000	1	\N	1	\N
647	61638	sur autres biens	 	1	1	6	1	0	651.00000000	1	\N	1	\N
648	6164	Risques d'exploitation	 	1	1	6	1	0	652.00000000	1	\N	1	\N
649	6165	Insolvabilité clients	 	1	1	6	1	0	653.00000000	1	\N	1	\N
605	606	Achats non stockés de matières et fournitures	Le compte 606 regroupe tous les achats non stockables, par exemple l'eau et l'énergie, ou non\nstockés par l'entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de\nmagasin, et dont les existants neufs, en fin d'exercice, sont inscrits au débit du compte 486\n« Charges constatées d'avance ».	2	1	7	1	0	609.00000000	1	\N	1	\N
606	6061	Fournitures non stockables (eau, énergie, ...)	 	6	1	1	1	0	610.00000000	1	\N	1	\N
607	6063	Fournitures d'entretien et de petit équipement	 	1	1	6	1	0	611.00000000	1	\N	1	\N
608	6064	Fournitures administratives	 	1	1	6	1	0	612.00000000	1	\N	1	\N
609	6068	Autres matières et fournitures	 	1	1	6	1	0	613.00000000	1	\N	1	\N
610	607	Achats de marchandises	 	2	1	7	1	0	614.00000000	1	\N	1	\N
611	6071	Marchandise (ou groupe) A	 	1	1	6	1	0	615.00000000	1	\N	1	\N
612	6072	Marchandise (ou groupe) B	 	1	1	6	1	0	616.00000000	1	\N	1	\N
613	608	(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)	 	2	1	6	1	0	617.00000000	1	\N	1	\N
614	609	Rabais, remises et ristournes obtenus sur achats	Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,\nremises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures\nd'achats, n'est connu que postérieurement à la comptabilisation de ces factures.	2	1	7	1	0	618.00000000	1	\N	1	\N
615	6091	de matières premières (et fournitures)	 	1	1	6	1	0	619.00000000	1	\N	1	\N
616	6092	d'autres approvisionnements stockés	 	1	1	6	1	0	620.00000000	1	\N	1	\N
617	6094	d'études et prestations de services	 	1	1	6	1	0	621.00000000	1	\N	1	\N
618	6095	de matériel, équipements et travaux	 	1	1	6	1	0	622.00000000	1	\N	1	\N
619	6096	d'approvisionnements non stockés	 	1	1	6	1	0	623.00000000	1	\N	1	\N
620	6097	de marchandises	 	1	1	6	1	0	624.00000000	1	\N	1	\N
621	6098	Rabais, remises et ristournes non affectés	 	1	1	6	1	0	625.00000000	1	\N	1	\N
622	603	VARIATIONS DES STOCKS (approvisionnements et marchandises)	Le compte 603 « Variation des stocks » est réservé à l'enregistrement des variations de stocks\nd'approvisionnements et de marchandises.	3	4	7	1	0	626.00000000	1	\N	1	\N
623	6031	Variation des stocks de matières premières (et fournitures)	Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,\n6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de\nmarchandises" du compte 603 représentent la différence existant entre la valeur des stocks\nd'approvisionnements et de marchandises à la clôture de l'exercice et la valeur desdits stocks à la\nclôture de l'exercice précédent, c'est-à-dire la différence de valeur entre le stock final, dit stock de\nsortie, et le stock initial, dit stock d'entrée, compte non tenu des provisions pour dépréciation\nCes comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur\ndu stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603\nreprésente la variation globale de la valeur du stock entre le début et la fin de l'exercice.\nLes soldes des comptes 6037 d'une part, 6031 et 6032 d'autre part, peuvent être créditeurs ou\ndébiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins\nou en plus des achats de marchandises d'une part, des approvisionnements d'autre part.	2	1	6	1	0	627.00000000	1	\N	1	\N
624	6032	Variation des stocks des autres approvisionnements	 	2	1	6	1	0	628.00000000	1	\N	1	\N
625	6037	Variation des stocks de marchandises	 	2	1	6	1	0	629.00000000	1	\N	1	\N
626	61	AUTRES CHARGES EXTERNES	 	1	1	1	1	1	630.00000000	1	\N	1	\N
627	61	Services extérieurs	Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d'études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l'utilisation de biens en crédit-bail. Les rémunérations d'affacturage inscrites au compte 622 « Rémunérations d'intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d'affacturage », comprennent : - la commission d'affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n'a pas été enregistrée au compte 66 « Charges financières ».	3	4	7	1	0	631.00000000	1	\N	1	\N
628	611	Sous-traitance générale	 	2	1	6	1	0	632.00000000	1	\N	1	\N
629	612	Redevances de crédit-bail	 	3	1	7	1	0	633.00000000	1	\N	1	\N
630	6122	Crédit-bail mobilier	 	2	1	6	1	0	634.00000000	1	\N	1	\N
631	6125	Crédit-bail immobilier	 	2	1	6	1	0	635.00000000	1	\N	1	\N
632	613	Locations	 	2	1	7	1	0	636.00000000	1	\N	1	\N
633	6132	Locations immobilières	 	1	1	6	1	0	637.00000000	1	\N	1	\N
634	6135	Locations mobilières	 	1	1	6	1	0	638.00000000	1	\N	1	\N
635	6136	Malis sur emballages	 	1	1	6	1	0	639.00000000	1	\N	1	\N
636	614	Charges locatives et de copropriété	 	2	1	6	1	0	640.00000000	1	\N	1	\N
637	615	Entretien et réparations	 	2	1	7	1	0	641.00000000	1	\N	1	\N
638	6152	sur biens immobiliers	 	1	1	6	1	0	642.00000000	1	\N	1	\N
639	6155	sur biens mobiliers	 	1	1	6	1	0	643.00000000	1	\N	1	\N
640	6156	Maintenance	 	1	1	6	1	0	644.00000000	1	\N	1	\N
641	616	Primes d'assurances	 	2	1	7	1	0	645.00000000	1	\N	1	\N
642	6161	Multirisques	 	1	1	6	1	0	646.00000000	1	\N	1	\N
643	6162	Assurance obligatoire dommage construction	 	1	1	6	1	0	647.00000000	1	\N	1	\N
644	6163	Assurance-transport	 	1	1	7	1	0	648.00000000	1	\N	1	\N
645	61636	sur achats	 	1	1	6	1	0	649.00000000	1	\N	1	\N
650	617	Études et recherches	 	2	1	6	1	0	654.00000000	1	\N	1	\N
651	618	Divers	 	2	1	7	1	0	655.00000000	1	\N	1	\N
652	6181	Documentation générale	 	1	1	6	1	0	656.00000000	1	\N	1	\N
653	6183	Documentation technique	 	1	1	6	1	0	657.00000000	1	\N	1	\N
654	6185	Frais de colloques, séminaires, conférences	 	1	1	6	1	0	658.00000000	1	\N	1	\N
655	619	Rabais, remises et ristournes obtenus sur services extérieurs	Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,\nremises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et\nristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,\nremises et ristournes obtenus sur achats ».	2	1	6	1	0	659.00000000	1	\N	1	\N
656	62	Autres services extérieurs	 	3	4	7	1	0	660.00000000	1	\N	1	\N
657	621	Personnel extérieur à l'entreprise	 	2	1	7	1	0	661.00000000	1	\N	1	\N
658	6211	Personnel intérimaire	 	1	1	6	1	0	662.00000000	1	\N	1	\N
659	6214	Personnel détaché ou prêté à l'entreprise	 	1	1	6	1	0	663.00000000	1	\N	1	\N
660	622	Rémunérations d'intermédiaires et honoraires	 	2	1	7	1	0	664.00000000	1	\N	1	\N
661	6221	Commissions et courtages sur achats	 	1	1	6	1	0	665.00000000	1	\N	1	\N
662	6222	Commissions et courtages sur ventes	 	1	1	6	1	0	666.00000000	1	\N	1	\N
663	6224	Rémunérations des transitaires	 	1	1	6	1	0	667.00000000	1	\N	1	\N
664	6225	Rémunérations d'affacturage	 	1	1	6	1	0	668.00000000	1	\N	1	\N
665	6226	Honoraires	 	1	1	6	1	0	669.00000000	1	\N	1	\N
666	6227	Frais d'actes et de contentieux	 	1	1	6	1	0	670.00000000	1	\N	1	\N
667	6228	Divers	 	1	1	6	1	0	671.00000000	1	\N	1	\N
668	623	Publicité, publications, relations publiques	 	2	1	7	1	0	672.00000000	1	\N	1	\N
669	6231	Annonces et insertions	 	1	1	6	1	0	673.00000000	1	\N	1	\N
670	6232	Échantillons	 	1	1	6	1	0	674.00000000	1	\N	1	\N
671	6233	Foires et expositions	 	1	1	6	1	0	675.00000000	1	\N	1	\N
672	6234	Cadeaux à la clientèle	 	1	1	6	1	0	676.00000000	1	\N	1	\N
673	6235	Primes	 	1	1	6	1	0	677.00000000	1	\N	1	\N
674	6236	Catalogues et imprimés	 	1	1	6	1	0	678.00000000	1	\N	1	\N
675	6237	Publications	 	1	1	6	1	0	679.00000000	1	\N	1	\N
676	6238	Divers (pourboires, dons courants, ...)	 	1	1	6	1	0	680.00000000	1	\N	1	\N
677	624	Transports de biens et transports collectifs du personnel	 	2	1	7	1	0	681.00000000	1	\N	1	\N
678	6241	Transports sur achats	 	1	1	6	1	0	682.00000000	1	\N	1	\N
679	6242	Transports sur ventes	 	1	1	6	1	0	683.00000000	1	\N	1	\N
680	6243	Transports entre établissements ou chantiers	 	1	1	6	1	0	684.00000000	1	\N	1	\N
681	6244	Transports administratifs	 	1	1	6	1	0	685.00000000	1	\N	1	\N
682	6247	Transports collectifs du personnel	 	1	1	6	1	0	686.00000000	1	\N	1	\N
683	6248	Divers	 	1	1	6	1	0	687.00000000	1	\N	1	\N
684	625	Déplacements, missions et réceptions	 	2	1	7	1	0	688.00000000	1	\N	1	\N
685	6251	Voyages et déplacements	 	1	1	6	1	0	689.00000000	1	\N	1	\N
686	6255	Frais de déménagement	 	1	1	6	1	0	690.00000000	1	\N	1	\N
687	6256	Missions	 	1	1	6	1	0	691.00000000	1	\N	1	\N
688	6257	Réceptions	 	1	1	6	1	0	692.00000000	1	\N	1	\N
689	626	Frais postaux et de télécommunications	 	2	1	6	1	0	693.00000000	1	\N	1	\N
690	627	Services bancaires et assimilés	 	2	1	7	1	0	694.00000000	1	\N	1	\N
691	6271	Frais sur titres (achat, vente, garde)	 	1	1	6	1	0	695.00000000	1	\N	1	\N
692	6272	Commissions et frais sur émission d'emprunts	 	1	1	6	1	0	696.00000000	1	\N	1	\N
693	6275	Frais sur effets	 	1	1	6	1	0	697.00000000	1	\N	1	\N
694	6276	Location de coffres	 	1	1	6	1	0	698.00000000	1	\N	1	\N
695	6278	Autres frais et commissions sur prestations de services	 	1	1	6	1	0	699.00000000	1	\N	1	\N
696	628	Divers	 	2	1	7	1	0	700.00000000	1	\N	1	\N
697	6281	Concours divers (cotisations, ...)	 	1	1	6	1	0	701.00000000	1	\N	1	\N
698	6284	Frais de recrutement de personnel	 	1	1	6	1	0	702.00000000	1	\N	1	\N
699	629	Rabais, remises et ristournes obtenus sur autres services extérieurs	 	2	1	6	1	0	703.00000000	1	\N	1	\N
700	63	IMPOTS, TAXES ET VERSEMENTS ASSIMILES	Les impôts, taxes et versements assimilés sont des charges correspondant :\n- d'une part, à des versements obligatoires à l'Etat et aux collectivités locales pour\nsubvenir aux dépenses publiques ;\n- d'autre part, à des versements institués par l'autorité publique, notamment pour le\nfinancement d'actions d'intérêt économique ou social.\n\nLes impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte\n695 « Impôts sur les bénéfices ».\nLes versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont\nenregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations\n(administration des impôts) » aux diverses subdivisions concernées, intitulées :\n- Taxe sur les salaires ;\n- Taxe d'apprentissage ;\n- Participation des employeurs à la formation professionnelle continue ;\n- Cotisation pour défaut d'investissement obligatoire dans la construction.\nLa contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».\nLorsque le montant des dépenses libératoires, acquittées ou dues à l'inventaire, est inférieur au\nmontant de la taxe ou de la participation obligatoire, l'entité inscrit le montant du versement restant\nà effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -\nCharges à payer » par le débit du compte 631.\nLes versements à fonds perdus ou subventions au titre des taxes et participations assises sur les\nsalaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur\nrémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :\n- Participation des employeurs à l'effort de construction lorsqu'il s'agit de versements à\nfonds perdus,\n- Participation des employeurs à la formation professionnelle continue lorsque les dépenses\nsont libératoires,\n- Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage.\nLes autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de\nla classe 6.\nLorsque la législation permet d'imputer à titre de dépenses libératoires les dépenses restant dues à\nla fin de l'exercice, ces dernières sont comptabilisées au débit des comptes d'actif ou des comptes\nde charges concernés par le crédit des comptes de tiers intéressés.	3	4	7	1	0	704.00000000	1	\N	1	\N
701	631	Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)	 	2	1	7	1	0	705.00000000	1	\N	1	\N
702	6311	Taxe sur les salaires	 	1	1	6	1	0	706.00000000	1	\N	1	\N
703	6312	Taxe d'apprentissage	 	1	1	6	1	0	707.00000000	1	\N	1	\N
704	6313	Participation des employeurs à la formation professionnelle continue	 	1	1	6	1	0	708.00000000	1	\N	1	\N
705	6314	Cotisation pour défaut d'investissement obligatoire dans la construction	 	1	1	6	1	0	709.00000000	1	\N	1	\N
707	633	Impôts, taxes et versements assimilés sur rémunérations (autres organismes)	 	2	1	7	1	0	711.00000000	1	\N	1	\N
708	6331	Versement de transport	 	1	1	6	1	0	712.00000000	1	\N	1	\N
709	6332	Allocations logement	 	1	1	6	1	0	713.00000000	1	\N	1	\N
710	6333	Participation des employeurs à la formation professionnelle continue	 	1	1	6	1	0	714.00000000	1	\N	1	\N
711	6334	Participation des employeurs à l'effort de construction	 	1	1	6	1	0	715.00000000	1	\N	1	\N
712	6335	Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage	 	1	1	6	1	0	716.00000000	1	\N	1	\N
713	6338	Autres	 	1	1	6	1	0	717.00000000	1	\N	1	\N
714	635	Autres impôts, taxes et versements assimilés (administrations des impôts)	 	2	1	7	1	0	718.00000000	1	\N	1	\N
715	6351	Impôts directs (sauf impôts sur les bénéfices)	 	1	1	7	1	0	719.00000000	1	\N	1	\N
716	63511	Taxe professionnelle	 	1	1	6	1	0	720.00000000	1	\N	1	\N
717	63512	Taxes foncières	 	1	1	6	1	0	721.00000000	1	\N	1	\N
718	63513	Autres impôts locaux	 	1	1	6	1	0	722.00000000	1	\N	1	\N
719	63514	Taxe sur les véhicules des sociétés	 	1	1	6	1	0	723.00000000	1	\N	1	\N
720	6352	Taxes sur le chiffre d'affaires non récupérables	 	1	1	6	1	0	724.00000000	1	\N	1	\N
721	6353	Impôts indirects	 	1	1	6	1	0	725.00000000	1	\N	1	\N
722	6354	Droits d'enregistrement et de timbre	 	1	1	7	1	0	726.00000000	1	\N	1	\N
723	63541	Droits de mutation	 	1	1	6	1	0	727.00000000	1	\N	1	\N
724	6358	Autres droits	 	1	1	6	1	0	728.00000000	1	\N	1	\N
725	637	Autres impôts, taxes et versements assimilés (autres organismes)	 	2	1	7	1	0	729.00000000	1	\N	1	\N
726	6371	Contribution sociale de solidarité à la charge des société	 	1	1	6	1	0	730.00000000	1	\N	1	\N
727	6372	Taxes perçues par les organismes publics internationaux	 	1	1	6	1	0	731.00000000	1	\N	1	\N
728	6374	Impôts et taxes exigibles à l'Étranger	 	1	1	6	1	0	732.00000000	1	\N	1	\N
729	6378	Taxes diverses	 	1	1	6	1	0	733.00000000	1	\N	1	\N
730	64	CHARGES DE PERSONNEL	 	3	1	7	1	0	734.00000000	1	\N	1	\N
731	641	Rémunérations du personnel	Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du\npersonnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de\nsociété.	2	4	7	1	0	735.00000000	1	\N	1	\N
732	6411	Salaires, appointements	 	1	1	6	1	0	736.00000000	1	\N	1	\N
733	6412	Congés payés	 	1	1	6	1	0	737.00000000	1	\N	1	\N
734	6413	Primes et gratifications	 	1	1	6	1	0	738.00000000	1	\N	1	\N
735	6414	Indemnités et avantages divers	 	1	1	6	1	0	739.00000000	1	\N	1	\N
736	6415	Supplément familial	 	1	1	6	1	0	740.00000000	1	\N	1	\N
737	644	Rémunération du travail de l'exploitant	Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de\nl'exploitant » les rémunérations de l'exploitant et de sa famille lorsqu'aucune autre rémunération ne\nconstitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation\nde cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de\nl'exploitant.	2	4	6	1	0	741.00000000	1	\N	1	\N
738	645	Charges de sécurité sociale et de prévoyance	 	2	4	7	1	0	742.00000000	1	\N	1	\N
739	6451	Cotisations à l'URSSAF	 	1	1	6	1	0	743.00000000	1	\N	1	\N
740	6452	Cotisations aux mutuelles	 	1	1	6	1	0	744.00000000	1	\N	1	\N
741	6453	Cotisations aux caisses de retraites	 	1	1	6	1	0	745.00000000	1	\N	1	\N
742	6454	Cotisations aux ASSEDIC	 	1	1	6	1	0	746.00000000	1	\N	1	\N
743	6458	Cotisations aux autres organismes sociaux	 	1	1	6	1	0	747.00000000	1	\N	1	\N
745	647	Autres charges sociales	 	2	1	7	1	0	749.00000000	1	\N	1	\N
746	6471	Prestations directes	 	1	1	6	1	0	750.00000000	1	\N	1	\N
747	6472	Versements aux comités d'entreprise et d'établissement	 	1	1	6	1	0	751.00000000	1	\N	1	\N
748	6473	Versements aux comités d'hygiène et de sécurité	 	1	1	6	1	0	752.00000000	1	\N	1	\N
749	6474	Versements aux autres oeuvres sociales	 	1	1	6	1	0	753.00000000	1	\N	1	\N
750	6475	Médecine du travail, pharmacie	 	1	1	6	1	0	754.00000000	1	\N	1	\N
751	648	Autres charges de personnel	 	2	1	6	1	0	755.00000000	1	\N	1	\N
752	65	AUTRES CHARGES DE GESTION COURANTE	Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la\nnature de l'activité ou au volume des affaires traitées sont enregistrées au débit du compte 654\n« Pertes sur créances irrécouvrables »	3	4	7	1	0	756.00000000	1	\N	1	\N
753	651	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	 	2	1	7	1	0	757.00000000	1	\N	1	\N
754	6511	Redevances pour concessions, brevets, licences, marques, procédés, logiciels	 	1	1	6	1	0	758.00000000	1	\N	1	\N
755	6516	Droits d'auteur et de reproduction	 	1	1	6	1	0	759.00000000	1	\N	1	\N
756	6518	Autres droits et valeurs similaires	 	1	1	6	1	0	760.00000000	1	\N	1	\N
757	653	Jetons de présence	 	2	1	6	1	0	761.00000000	1	\N	1	\N
758	654	Pertes sur créances irrécouvrables	 	2	1	7	1	0	762.00000000	1	\N	1	\N
759	6541	Créances de l'exercice	 	1	1	6	1	0	763.00000000	1	\N	1	\N
760	6544	Créances des exercices antérieurs	 	1	1	6	1	0	764.00000000	1	\N	1	\N
801	68	DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS	Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions\ndistinguant les charges calculées d'exploitation, financières ou exceptionnelles.	3	1	7	1	0	805.00000000	1	\N	1	\N
963	7876	Reprises pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	 	1	1	1	1	0	967.00000000	1	\N	1	\N
761	655	Quote-parts de résultat sur opérations faites en commun	Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\nnon gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations\nfaites en commun et en GIE » est crédité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est\ncrédité.	2	1	7	1	0	765.00000000	1	\N	1	\N
762	6551	Quote-part de bénéfice transférée (comptabilité du gérant)	 	1	1	6	1	0	766.00000000	1	\N	1	\N
763	6555	Quote-part de perte supportée (comptabilité des associés non gérants)	 	1	1	6	1	0	767.00000000	1	\N	1	\N
764	658	Charges diverses de gestion courante	 	2	1	6	1	0	768.00000000	1	\N	1	\N
765	66	CHARGES FINANCIERES	 	3	4	7	1	0	769.00000000	1	\N	1	\N
766	661	Charges d'intérêts	Des subdivisions du compte 661 « Charges d'intérêts » permettent d'identifier notamment les\nintérêts des emprunts et dettes assimilées concernant les entités liées	2	1	7	1	0	770.00000000	1	\N	1	\N
767	6611	Intérêts des emprunts et dettes	 	1	1	7	1	0	771.00000000	1	\N	1	\N
768	66116	des emprunts et dettes assimilées	 	1	1	6	1	0	772.00000000	1	\N	1	\N
769	66117	des dettes rattachées à des participations	 	1	1	6	1	0	773.00000000	1	\N	1	\N
770	6615	Intérêts des comptes courants et des dépôts créditeurs	 	1	1	6	1	0	774.00000000	1	\N	1	\N
771	6616	Intérêts bancaires et sur opérations de financement (escompte,...)	 	1	1	6	1	0	775.00000000	1	\N	1	\N
773	6618	Intérêts des autres dettes	 	1	1	7	1	0	777.00000000	1	\N	1	\N
775	66188	des dettes diverses	 	1	1	6	1	0	779.00000000	1	\N	1	\N
776	664	Pertes sur créances liées à des participations	 	2	1	6	1	0	780.00000000	1	\N	1	\N
777	665	Escomptes accordés	Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l'entité à\nses clients par le crédit du compte 411 « Clients » ou d'un compte de trésorerie.	2	1	6	1	0	781.00000000	1	\N	1	\N
778	666	Pertes de change	Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par\nl'entité au cours de l'exercice. En outre, les écarts de conversion négatifs constatés à la fin de\nl'exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.	2	1	6	1	0	782.00000000	1	\N	1	\N
779	667	Charges nettes sur cessions de valeurs mobilières de placement	Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	2	1	6	1	0	783.00000000	1	\N	1	\N
780	668	Autres charges financières	 	2	1	6	1	0	784.00000000	1	\N	1	\N
781	67	CHARGES EXCEPTIONNELLES	Les charges exceptionnelles sont inscrites au débit :\n- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu'elles\nconcernent des opérations de gestion ;\n- des comptes 675 « Valeurs comptables des éléments d'actif cédés » et 678 « Autres\ncharges exceptionnelles » lorsqu'elles concernent des opérations en capital.	3	4	7	1	0	785.00000000	1	\N	1	\N
782	671	Charges exceptionnelles sur opérations de gestion	 	2	1	7	1	0	786.00000000	1	\N	1	\N
783	6711	Pénalités sur marchés (et dédits payés sur achats et ventes)	 	1	1	6	1	0	787.00000000	1	\N	1	\N
784	6712	Pénalités, amendes fiscales et pénales	 	1	1	6	1	0	788.00000000	1	\N	1	\N
785	6713	Dons, libéralités	 	1	1	6	1	0	789.00000000	1	\N	1	\N
786	6714	Créances devenues irrécouvrables dans l'exercice	 	1	1	6	1	0	790.00000000	1	\N	1	\N
787	6715	Subventions accordées	 	1	1	6	1	0	791.00000000	1	\N	1	\N
788	6717	Rappel d'impôts (autres qu'impôts sur les bénéfices)	 	1	1	6	1	0	792.00000000	1	\N	1	\N
789	6718	Autres charges exceptionnelles sur opérations de gestion	 	1	1	6	1	0	793.00000000	1	\N	1	\N
790	672	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les charges sur exercices antérieurs)	 	2	1	6	1	0	794.00000000	1	\N	1	\N
774	66181	des dettes commerciales	 	1	1	6	1	0	778.00000000	1	\N	1	\N
791	675	Valeurs comptables des éléments d'actif cédés	Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des\namortissements, des éléments d'actif cédés par le crédit du compte d'actif intéressé sauf s'il s'agit\nde TIAP ou de valeurs mobilières de placement.\nLe compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d'une\nperte. Il est alors crédité du prix de cession de ces titres.\nLa valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667\n« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'une perte (voir\n446-22) ou d'un profit (voir 447-13).\n\nEn cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les charges\nd'exploitation et les charges exceptionnelles en fonction de leur nature.	2	1	7	1	0	795.00000000	1	\N	1	\N
792	6751	Immobilisations incorporelles	 	1	1	6	1	0	796.00000000	1	\N	1	\N
793	6752	Immobilisations corporelles	 	1	1	6	1	0	797.00000000	1	\N	1	\N
794	6756	Immobilisations financières	 	1	1	6	1	0	798.00000000	1	\N	1	\N
795	6758	Autres éléments d'actif	 	1	1	6	1	0	799.00000000	1	\N	1	\N
796	678	Autres charges exceptionnelles	 	2	1	7	1	0	800.00000000	1	\N	1	\N
797	6781	Malis provenant de clauses d'indexation	 	1	1	6	1	0	801.00000000	1	\N	1	\N
798	6782	Lots	 	1	1	6	1	0	802.00000000	1	\N	1	\N
799	6783	Malis provenant du rachat par l'entreprise d'actions et obligations émises par elle-même	 	1	1	6	1	0	803.00000000	1	\N	1	\N
800	6788	Charges exceptionnelles diverses	 	1	1	6	1	0	804.00000000	1	\N	1	\N
877	7134	Variation des en-cours de production de services	 	2	1	7	1	0	881.00000000	1	\N	1	\N
878	71341	Études en cours	 	1	1	6	1	0	882.00000000	1	\N	1	\N
802	681	Dotations aux amortissements et aux provisions - Charges d'exploitation	Les comptes 681 « Dotations aux amortissements et aux provisions ' Charges d'exploitation », 686\n« Dotations aux amortissements et aux provisions ' Charges financières » et 687 « Dotations aux\namortissements et aux provisions ' Charges exceptionnelles » sont débités du montant respectif des\ndotations de l'exercice aux amortissements et aux provisions par le crédit des subdivisions, des\ncomptes d'amortissements et de provisions concernés.\nLes amortissements dérogatoires comptabilisés dans l'exercice sont inscrits au débit du compte\n6872 « Dotations aux provisions réglementées (immobilisations) ».	3	4	7	1	0	806.00000000	1	\N	1	\N
803	6811	Dotations aux amortissements sur immobilisations incorporelles et corporelles	 	2	1	7	1	0	807.00000000	1	\N	1	\N
804	68111	Immobilisations incorporelles	 	1	1	6	1	0	808.00000000	1	\N	1	\N
805	68112	Immobilisations corporelles	 	1	1	6	1	0	809.00000000	1	\N	1	\N
806	6812	Dotations aux amortissements des charges d'exploitation à répartir	 	2	1	6	1	0	810.00000000	1	\N	1	\N
807	6815	Dotations aux provisions pour risques et charges d'exploitation	 	2	1	6	1	0	811.00000000	1	\N	1	\N
808	6816	Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	 	2	1	7	1	0	812.00000000	1	\N	1	\N
809	68161	Immobilisations incorporelles	 	1	1	6	1	0	813.00000000	1	\N	1	\N
810	68162	Immobilisations corporelles	 	1	1	6	1	0	814.00000000	1	\N	1	\N
811	6817	Dotations aux provisions pour dépréciation des actifs circulants	 	2	1	7	1	0	815.00000000	1	\N	1	\N
812	68173	Stocks et en-cours	 	1	1	6	1	0	816.00000000	1	\N	1	\N
813	68174	Créances	 	1	1	6	1	0	817.00000000	1	\N	1	\N
814	686	Dotations aux amortissements et aux provisions - Charges financières	 	3	4	7	1	0	818.00000000	1	\N	1	\N
815	6861	Dotations aux amortissements des primes de remboursement des obligations	 	2	1	6	1	0	819.00000000	1	\N	1	\N
816	6865	Dotations aux provisions pour risques et charges financières	 	2	1	6	1	0	820.00000000	1	\N	1	\N
817	6866	Dotations aux provisions pour dépréciation des éléments financiers	 	2	1	7	1	0	821.00000000	1	\N	1	\N
818	686662	Immobilisations financières	 	1	1	6	1	0	822.00000000	1	\N	1	\N
819	686665	Valeurs mobilières de placement	 	1	1	6	1	0	823.00000000	1	\N	1	\N
820	6868	Autres dotations	 	2	1	6	1	0	824.00000000	1	\N	1	\N
821	687	Dotations aux amortissements et aux provisions - Charges exceptionnelles	 	3	4	7	1	0	825.00000000	1	\N	1	\N
822	6871	Dotations aux amortissements exceptionnels des immobilisations	 	2	1	6	1	0	826.00000000	1	\N	1	\N
823	6872	Dotations aux provisions réglementées (immobilisations)	 	2	1	7	1	0	827.00000000	1	\N	1	\N
824	68725	Amortissements dérogatoires	 	1	1	6	1	0	828.00000000	1	\N	1	\N
825	6873	Dotations aux provisions réglementées (stocks)	 	2	1	6	1	0	829.00000000	1	\N	1	\N
826	6874	Dotations aux autres provisions réglementées	 	2	1	6	1	0	830.00000000	1	\N	1	\N
827	6875	Dotations aux provisions pour risques et charges exceptionnels	 	2	1	6	1	0	831.00000000	1	\N	1	\N
828	6876	Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	 	2	1	6	1	0	832.00000000	1	\N	1	\N
829	69	PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES	Le compte 69 « Participation des salariés ' Impôts sur les bénéfices et assimilés » enregistre les\ncharges de la participation des salariés aux résultats et les impôts sur les bénéfices.\nLes charges de la classe 6 sont enregistrées hors taxes récupérables.	3	1	7	1	0	833.00000000	1	\N	1	\N
830	691	Participation des salariés aux résultats	Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.\nA la clôture de l'exercice au titre duquel les droit des salariés sont nés, la participation est inscrite\nau crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par\nle débit du compte 691 « Participation des salariés aux résultats ».\nLorsque le montant de la participation a été approuvé par l'assemblée générale des actionnaires, ou\nà la date de validité du contrat si elle est postérieure à celle de l'assemblée générale, la dette envers\nles salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des\nsalariés aux résultats » :\n- soit par le débit du compte 428 « Personnel ' Charges à payer et produits à recevoir ».\nLes ajustements nécessaires sont effectués par le débit ou le crédit d'une subdivision particulière du\ncompte 691,\n- soit par le débit du compte 691 pour le montant total de la participation, lorsqu'on a\nprocédé à la contre-passation de la dette provisionnée au titre de l'exercice précédent.	2	4	6	1	0	834.00000000	1	\N	1	\N
831	695	Impôts sur les bénéfices	Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des\nbénéfices imposables en France et à l'étranger. Des subdivisions permettent, le cas échéant,\nd'identifier les rappels et dégrèvements d'impôts concernant les bénéfices taxables des exercices\nantérieurs.	2	4	7	1	0	835.00000000	1	\N	1	\N
832	6951	Impôts dus en France	 	1	1	6	1	0	836.00000000	1	\N	1	\N
833	6952	Contribution additionnelle à l'impôt sur les bénéfices	 	1	1	6	1	0	837.00000000	1	\N	1	\N
834	6954	Impôts dus à l'étranger	 	1	1	6	1	0	838.00000000	1	\N	1	\N
835	696	Suppléments d'impôt sur les sociétés liés aux distributions	Le compte 696 « Suppléments d'impôt sur les sociétés à payer liés aux distributions » enregistre le\nsupplément d'impôt sur les sociétés dû en raison des distributions.	2	1	6	1	0	839.00000000	1	\N	1	\N
879	71345	Prestations de services en cours	 	1	1	6	1	0	883.00000000	1	\N	1	\N
880	7135	Variation des stocks de produits	 	2	1	7	1	0	884.00000000	1	\N	1	\N
881	71351	Produits intermédiaires	 	1	1	6	1	0	885.00000000	1	\N	1	\N
882	71355	Produits finis	 	1	1	6	1	0	886.00000000	1	\N	1	\N
883	71358	Produits résiduels	 	1	1	6	1	0	887.00000000	1	\N	1	\N
961	7874	Reprises sur autres provisions réglementées	 	1	1	1	1	0	965.00000000	1	\N	1	\N
962	7875	Reprises sur provisions pour risques et charges exceptionnels	 	1	1	1	1	0	966.00000000	1	\N	1	\N
836	697	Imposition forfaitaire annuelle des sociétés	Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l'imposition forfaitaire\nannuelle des sociétés lorsqu'elle reste définitivement à la charge de la société. Lorsque l'imposition\nest susceptible d'être imputée sur l'impôt sur les sociétés dû au titre des deux exercices suivants,\nson montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,\ncorrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.	2	4	6	1	0	840.00000000	1	\N	1	\N
837	698	Intégration fiscale	Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l'application du\nrégime d'intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -\nCharges » et les produits au compte 6989 « Intégration fiscale - Produits ».	3	1	7	1	0	841.00000000	1	\N	1	\N
838	6981	Intégration fiscale - Charges	 	2	1	6	1	0	842.00000000	1	\N	1	\N
839	6989	Intégration fiscale - Produits	 	2	1	6	1	0	843.00000000	1	\N	1	\N
840	699	Produits - Report en arrière des déficits	Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant\ndu report en arrière des déficits.	2	4	6	1	0	844.00000000	1	\N	1	\N
841	70	VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES	Les produits d'exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de\nproduits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou\ndéstockage) », 72 « Production immobilisée », 74 « Subventions d'exploitation » et 75 « Autres\nproduits de gestion courante ».\nLes produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».\nLes produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits\nexceptionnels »\nLes reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur\namortissements et provisions » en distinguant les reprises sur charges calculées d'exploitation,\nfinancières ou exceptionnelles.\nLes transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».\nLes produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui\nenregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée\nen débitant globalement, pour chaque période d'imposition, les comptes de la classe 7 concernés\npar le crédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	3	1	7	1	0	845.00000000	1	\N	1	\N
842	701	Ventes de produits finis	 	2	4	7	1	0	846.00000000	1	\N	1	\N
843	7011	Produits finis (ou groupe) A	 	1	1	6	1	0	847.00000000	1	\N	1	\N
844	7012	Produits finis (ou groupe) B	 	1	1	6	1	0	848.00000000	1	\N	1	\N
845	702	Ventes de produits intermédiaires	 	2	1	6	1	0	849.00000000	1	\N	1	\N
846	703	Ventes de produits résiduels	 	2	1	6	1	0	850.00000000	1	\N	1	\N
847	704	Travaux	 	2	1	7	1	0	851.00000000	1	\N	1	\N
848	7041	Travaux de catégorie (ou activité) A	 	1	1	6	1	0	852.00000000	1	\N	1	\N
849	7042	Travaux de catégorie (ou activité) B	 	1	1	6	1	0	853.00000000	1	\N	1	\N
850	705	Études	 	2	1	6	1	0	854.00000000	1	\N	1	\N
851	706	Prestations de services	 	2	4	6	1	0	855.00000000	1	\N	1	\N
852	707	Ventes de marchandises	 	2	4	7	1	0	856.00000000	1	\N	1	\N
853	7071	Marchandises (ou groupe) A	 	1	1	6	1	0	857.00000000	1	\N	1	\N
854	7072	Marchandises (ou groupe) B	 	1	1	6	1	0	858.00000000	1	\N	1	\N
855	708	Produits des activités annexes	 	2	4	7	1	0	859.00000000	1	\N	1	\N
856	7081	Produits des services exploités dans l'intérêt du personnel	 	1	1	6	1	0	860.00000000	1	\N	1	\N
857	7082	Commissions et courtages	 	1	1	6	1	0	861.00000000	1	\N	1	\N
858	7083	Locations diverses	 	1	1	6	1	0	862.00000000	1	\N	1	\N
859	7084	Mise à disposition de personnel facturée	 	1	1	6	1	0	863.00000000	1	\N	1	\N
860	7085	Ports et frais accessoires facturés	 	1	1	6	1	0	864.00000000	1	\N	1	\N
861	7086	Bonis sur reprises d'emballages consignés	 	1	1	6	1	0	865.00000000	1	\N	1	\N
862	7087	Bonifications obtenues des clients et primes sur ventes	 	1	1	6	1	0	866.00000000	1	\N	1	\N
863	7088	Autres produits d'activités annexes (cessions d'approvisionnements,...)	 	1	1	6	1	0	867.00000000	1	\N	1	\N
864	709	Rabais, remises et ristournes accordés par l'entreprise	 	2	4	7	1	0	868.00000000	1	\N	1	\N
865	7091	sur ventes de produits finis	 	1	1	6	1	0	869.00000000	1	\N	1	\N
866	7092	sur ventes de produits intermédiaires	 	1	1	6	1	0	870.00000000	1	\N	1	\N
867	7094	sur travaux	 	1	1	6	1	0	871.00000000	1	\N	1	\N
868	7095	sur études	 	1	1	6	1	0	872.00000000	1	\N	1	\N
869	7096	sur prestations de services	 	1	1	6	1	0	873.00000000	1	\N	1	\N
870	7097	sur ventes de marchandises	 	1	1	6	1	0	874.00000000	1	\N	1	\N
871	7098	sur produits des activités annexes	 	1	1	6	1	0	875.00000000	1	\N	1	\N
872	71	PRODUCTION STOCKEE (OU DESTOCKAGE)	 	3	1	7	1	0	876.00000000	1	\N	1	\N
873	713	Variation des stocks (en-cours de production, produits)	 	3	4	7	1	0	877.00000000	1	\N	1	\N
874	7133	Variation des en-cours de production de biens	Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours\nde production de services » et 7135 « Variation des stocks de produits » du compte 713\n« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre\nla valeur de la production stockée à la clôture de l'exercice et la valeur de la production stockée à la\nclôture de l'exercice précédent, compte non tenu des provisions pour dépréciation.\nCes comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur\nde la production stockée initiale et crédités de la valeur de la production stockée finale. En\nconséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation\nglobale de la valeur de la production stockée entre le début et la fin de l'exercice. Il peut être\ncréditeur ou débiteur.	2	1	6	1	0	878.00000000	1	\N	1	\N
875	71331	Produits en cours	 	1	1	6	1	0	879.00000000	1	\N	1	\N
876	71335	Travaux en cours	 	1	1	6	1	0	880.00000000	1	\N	1	\N
884	72	PRODUCTION IMMOBILISEE	Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l'entité pour ellemême.\nIl est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de\nproduction des immobilisations créées par les moyens propres de l'entité au fur et à mesure de la\nprogression des travaux, soit directement par le débit des comptes d'immobilisations intéressés si le\ntransit par le compte 23 ne s'avère pas nécessaire.	3	4	7	1	0	888.00000000	1	\N	1	\N
885	721	Immobilisations incorporelles	 	2	1	6	1	0	889.00000000	1	\N	1	\N
886	722	Immobilisations corporelles	 	2	1	6	1	0	890.00000000	1	\N	1	\N
887	73	(Supprimé par le règlement n° 99-08 du CRC)	 	3	4	7	1	0	891.00000000	1	\N	1	\N
888	731	(Supprimés par le règlement n° 99-08 du CRC)	 	2	1	6	1	0	892.00000000	1	\N	1	\N
889	74	SUBVENTIONS D'EXPLOITATION	Le compte 74 « Subventions d'exploitation » est crédité du montant des subventions d'exploitation\nacquises à l'entité par le débit du compte de tiers ou de trésorerie intéressé.	2	4	6	1	0	893.00000000	1	\N	1	\N
890	75	AUTRES PRODUITS DE GESTION COURANTE	 	1	1	1	1	0	894.00000000	1	\N	1	\N
891	751	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	Les redevances acquises pour concessions, brevets, licences, marques, procédés, logiciels, droits et\nvaleurs similaires sont comptabilisées au compte 751 « Redevances pour concessions, brevets,\nlicences, marques, procédés, logiciels, droits et valeurs similaires ».	1	1	1	1	0	895.00000000	1	\N	1	\N
892	7511	Redevances pour concessions, brevets, licences, marques, procédés, logiciels	 	1	1	1	1	0	896.00000000	1	\N	1	\N
893	7516	Droits d'auteur et de reproduction	 	1	1	1	1	0	897.00000000	1	\N	1	\N
898	755	Quote-parts de résultat sur opérations faites en commun	Le compte 755 « Quote-parts de résultat sur opérations faites en commun » enregistre à son crédit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité non\ngérante sa participation aux bénéfices. En contrepartie, le compte 458 « Associés - Opérations faites en\ncommun et en GIE » est débité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des pertes mises à la charge des associés non gérants. En contrepartie, le compte\n458 est débité.	1	1	1	1	0	902.00000000	1	\N	1	\N
899	7551	Quote-part de perte transférée (comptabilité du gérant)	 	1	1	1	1	0	903.00000000	1	\N	1	\N
900	7555	Quote-part de bénéfice attribuée (comptabilité des associés non-gérants)	 	1	1	1	1	0	904.00000000	1	\N	1	\N
901	758	Produits divers de gestion courante	 	1	1	1	1	0	905.00000000	1	\N	1	\N
902	76	PRODUITS FINANCIERS	 	1	1	1	1	0	906.00000000	1	\N	1	\N
903	761	Produits de participations	Des subdivisions des comptes 761 « Produits de participations », 762 « Produits des autres\nimmobilisations financières » et éventuellement 763 « Revenus des autres créances » permettent\nd'identifier les produits concernant des entités liées et provenant de participations ou d'autres\nimmobilisations financières et éventuellement d'autres créances.\nDans la subdivision « Revenus sur autres formes de participation » du compte 761, est enregistrée\nla part de résultat bénéficiaire d'un GIE au cours de l'exercice de distribution.	1	1	1	1	0	907.00000000	1	\N	1	\N
904	7611	Revenus des titres de participation	 	1	1	1	1	0	908.00000000	1	\N	1	\N
905	7616	Revenus sur autres formes de participation	 	1	1	1	1	0	909.00000000	1	\N	1	\N
906	762	Produits des autres immobilisations financières	 	1	1	1	1	0	910.00000000	1	\N	1	\N
907	7621	Revenus des titres immobilisés	 	1	1	1	1	0	911.00000000	1	\N	1	\N
908	7626	Revenus des prêts	 	1	1	1	1	0	912.00000000	1	\N	1	\N
895	752	Revenus des immeubles non affectés à des activités professionnelles	 	1	1	1	1	0	899.00000000	1	\N	1	\N
896	753	Jetons de présence et rémunérations d'administrateurs, gérants	 	1	1	1	1	0	900.00000000	1	\N	1	\N
897	754	Ristournes perçues des coopératives (provenant des excédents)	Le compte 754 « Ristournes perçues des coopératives (provenant des excédents) » enregistre la\nquote-part des excédents répartis entre les associés coopérateurs au prorata des opérations traitées.\nElle est comptabilisée à la date de la décision de l'assemblée générale des associés ayant statué sur\nla répartition du résultat.	1	1	1	1	0	901.00000000	1	\N	1	\N
909	7627	Revenus des créances immobilisées	 	1	1	1	1	0	913.00000000	1	\N	1	\N
910	763	Revenus des autres créances	 	1	1	1	1	0	914.00000000	1	\N	1	\N
911	7631	Revenus des créances commerciales	 	1	1	1	1	0	915.00000000	1	\N	1	\N
912	7638	Revenus des créances diverses	Dans la subdivision 7638 « Revenus sur créances diverses », sont comptabilisés les produits\nprovenant des intérêts courus relatifs à la créance sur l'Etat résultant de la suppression du décalage\nd'un mois.	1	1	1	1	0	916.00000000	1	\N	1	\N
913	764	Revenus des valeurs mobilières de placement	 	1	1	1	1	0	917.00000000	1	\N	1	\N
914	765	Escomptes obtenus	Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.\n\nLe compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.	1	1	1	1	0	918.00000000	1	\N	1	\N
915	766	Gains de change	Le compte 766 « Gains de change » est crédité des gains de change réalisés par l'entité au cours de\nl'exercice. En outre, les écarts de conversion positifs constatés à la fin de l'exercice sur les\ndisponibilités en devises sont considérés comme des gains de change réalisés.	1	1	1	1	0	919.00000000	1	\N	1	\N
916	767	Produits nets sur cessions de valeurs mobilières de placement	Le compte 767 « Produits nets sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	1	1	1	1	0	920.00000000	1	\N	1	\N
917	768	Autres produits financiers	Le compte 768 « Autres produits financiers » enregistre, le cas échéant, les revenus tirés des\ncomptes en banque.	1	1	1	1	0	921.00000000	1	\N	1	\N
960	7873	Reprises sur provisions réglementées (stocks)	 	1	1	1	1	0	964.00000000	1	\N	1	\N
918	77	PRODUITS EXCEPTIONNELS	Les produits exceptionnels sont inscrits au crédit :\n- du compte 771 « Produits exceptionnels sur opérations de gestion » lorsqu'ils concernent\ndes opérations de gestion ;\n- des comptes 775 « Produits des cessions d'éléments d'actifs », 777 « Quote-part des\nsubventions d'investissement virée au résultat de l'exercice » et 778 « Autres produits exceptionnels »\nlorsqu'ils concernent les opérations en capital.	1	1	1	1	0	922.00000000	1	\N	1	\N
919	771	Produits exceptionnels sur opérations de gestion	 	1	1	1	1	0	923.00000000	1	\N	1	\N
920	7711	Dédits et pénalités perçus sur achats et sur ventes	 	1	1	1	1	0	924.00000000	1	\N	1	\N
921	7713	Libéralités reçues	 	1	1	1	1	0	925.00000000	1	\N	1	\N
922	7714	Rentrées sur créances amorties	 	1	1	1	1	0	926.00000000	1	\N	1	\N
923	7715	Subventions d'équilibre	 	1	1	1	1	0	927.00000000	1	\N	1	\N
924	7717	Dégrèvements d'impôts autres qu'impôts sur les bénéfices	 	1	1	1	1	0	928.00000000	1	\N	1	\N
925	7718	Autres produits exceptionnels sur opérations de gestion	 	1	1	1	1	0	929.00000000	1	\N	1	\N
926	772	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les produits sur exercices antérieurs)	 	1	1	1	1	0	930.00000000	1	\N	1	\N
927	775	Produits des cessions d'éléments d'actif	Le compte 775 est crédité du prix des cessions d'éléments d'actifs cédés par le débit du compte de\ntiers ou de trésorerie intéressé sauf s'il s'agit de TIAP ou de valeurs mobilières de placement.\nLe compte 775 est crédité du prix de cession des TIAP lorsque la cession est génératrice d'un profit.\nIl est alors débité de la valeur brute de ces titres.\nLe prix de cession des valeurs mobilières de placement cédées est viré au crédit du compte 767\n« Produits nets sur cessions de valeurs mobilières de placement » ou 667 « Charges nettes sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'un profit (voir\n447-14) ou d'une perte (voir 446-22).	1	1	1	1	0	931.00000000	1	\N	1	\N
928	7751	Immobilisations incorporelles	 	1	1	1	1	0	932.00000000	1	\N	1	\N
929	7752	Immobilisations corporelles	 	1	1	1	1	0	933.00000000	1	\N	1	\N
930	7756	Immobilisations financières	 	1	1	1	1	0	934.00000000	1	\N	1	\N
931	7758	Autres éléments d'actif	 	1	1	1	1	0	935.00000000	1	\N	1	\N
932	777	Quote-part des subventions d'investissement virée au résultat de l'exercice	Le compte 777 « Quote-part des subventions d'investissement virée au résultat de l'exercice »\nenregistre, à son crédit, le montant des subventions d'investissement virées au résultat de l'exercice\npar le débit du compte 139 « Subventions d'investissement inscrites au compte de résultat ».\nEn cours de période, les entités peuvent utiliser le compte 772 pour enregistrer les produits sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les produits\nd'exploitation et les produits exceptionnels en fonction de leur nature.	1	1	1	1	0	936.00000000	1	\N	1	\N
934	7781	Bonis provenant de clauses d'indexation	 	1	1	1	1	0	938.00000000	1	\N	1	\N
935	7782	lots	 	1	1	1	1	0	939.00000000	1	\N	1	\N
936	7783	Bonis provenant du rachat par l'entreprise d'actions et d'obligations émises par elle-même	 	1	1	1	1	0	940.00000000	1	\N	1	\N
937	7788	Produits exceptionnels divers	 	1	1	1	1	0	941.00000000	1	\N	1	\N
938	78	REPRISES SUR AMORTISSEMENTS ET PROVISIONS	 	1	1	1	1	0	942.00000000	1	\N	1	\N
939	781	Reprises sur amortissements et provisions (à inscrire dans les produits d'exploitation)	Les comptes 781 « Reprises sur amortissements et provisions (à inscrire dans les produits\nd'exploitation) », 786 « Reprises sur provisions (à inscrire en produits financiers) » et 787\n« Reprises sur provisions (à inscrire en produits exceptionnels) » sont crédités du montant respectif\ndes reprises sur amortissements et provisions par le débit des subdivisions des comptes\nd'amortissements et des provisions concernés.\nLes amortissements dérogatoires sont réintégrés dans le résultat, en fonction de la durée de vie des\nimmobilisations concernées, par le crédit du compte 7872 « Reprises sur provisions réglementées\n(immobilisations) »\nLorsque la charge effective est inférieure à la provision, ces comptes peuvent être subdivisés de\nfaçon à permettre de distinguer les reprises qui correspondent aux excédents de provisions.	1	1	1	1	0	943.00000000	1	\N	1	\N
940	7811	Reprises sur amortissements des immobilisations incorporelles et corporelles	 	1	1	1	1	0	944.00000000	1	\N	1	\N
941	78111	Immobilisations incorporelles	 	1	1	1	1	0	945.00000000	1	\N	1	\N
942	78112	Immobilisations corporelles	 	1	1	1	1	0	946.00000000	1	\N	1	\N
943	7815	Reprises sur provisions pour risques et charges d'exploitation	 	1	1	1	1	0	947.00000000	1	\N	1	\N
944	7816	Reprises sur dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	 	1	1	1	1	0	948.00000000	1	\N	1	\N
945	78161	Immobilisations incorporelles	 	1	1	1	1	0	949.00000000	1	\N	1	\N
946	78162	Immobilisations corporelles	 	1	1	1	1	0	950.00000000	1	\N	1	\N
947	7817	Reprises sur provisions pour dépréciation des actifs circulants	 	1	1	1	1	0	951.00000000	1	\N	1	\N
948	78173	Stocks et en-cours	 	1	1	1	1	0	952.00000000	1	\N	1	\N
949	78174	Créances	 	1	1	1	1	0	953.00000000	1	\N	1	\N
950	786	Reprises sur provisions pour risques (à inscrire dans les produits financiers)	 	1	1	1	1	0	954.00000000	1	\N	1	\N
951	7865	Reprises sur provisions pour risques et charges financiers	 	1	1	1	1	0	955.00000000	1	\N	1	\N
952	7866	Reprises sur provisions pour dépréciation des éléments financiers	 	1	1	1	1	0	956.00000000	1	\N	1	\N
953	78662	Immobilisations financières	 	1	1	1	1	0	957.00000000	1	\N	1	\N
954	78665	Valeurs mobilières de placement	 	1	1	1	1	0	958.00000000	1	\N	1	\N
955	787	Reprises sur provisions (à inscrire dans les produits exceptionnels)	 	1	1	1	1	0	959.00000000	1	\N	1	\N
956	7872	Reprises sur provisions réglementées (immobilisations)	 	1	1	1	1	0	960.00000000	1	\N	1	\N
957	78725	Amortissements dérogatoires	 	1	1	1	1	0	961.00000000	1	\N	1	\N
958	78726	Provision spéciale de réévaluation	 	1	1	1	1	0	962.00000000	1	\N	1	\N
959	78727	Plus-values réinvesties	 	1	1	1	1	0	963.00000000	1	\N	1	\N
964	79	TRANSFERTS DE CHARGES	Le compte 79 « Transferts de charges » enregistre les charges d'exploitation, financières et exceptionnelles à transférer soit à un compte de bilan, autre que les comptes d'immobilisations, soit à un autre compte de charges.	1	1	1	1	0	968.00000000	1	\N	1	\N
965	791	Transferts de charges d'exploitation	 	1	1	1	1	0	969.00000000	1	\N	1	\N
966	796	Transferts de charges financières	 	1	1	1	1	0	970.00000000	1	\N	1	\N
967	797	Transferts de charges exceptionnelles	 	1	1	1	1	0	971.00000000	1	\N	1	\N
974	4286	Autres charges à payer	 	1	1	6	1	0	972.00000000	1	\N	1	\N
975	60265	Emballages récupérables non identifiables	 	1	1	6	1	0	973.00000000	1	\N	1	\N
976	890	Bilan d'ouverture	 	2	4	6	1	0	974.00000000	1	\N	1	\N
977	891	Bilan de clôture	 	2	4	6	1	0	975.00000000	1	\N	1	\N
571	53	CAISSE	Le compte 53 « Caisse » est débité du montant des espèces encaissées par l'entité. Il est crédité du\nmontant des espèces décaissées. Son solde est soit débiteur soit nul.	2	4	7	1	0	575.00000000	1	\N	1	\N
744	646	Cotisations sociales personnelles de l'exploitant	 	2	4	6	1	0	748.00000000	1	\N	1	\N
394	40974	Fournisseurs d'immobilisations	 	1	1	6	1	0	398.00000000	1	\N	1	\N
\.


--
-- TOC entry 20758 (class 0 OID 0)
-- Dependencies: 415
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."COMPTE_PCG_ID_seq"', 978, false);


--
-- TOC entry 19238 (class 0 OID 27943100)
-- Dependencies: 416
-- Data for Name: CONTACT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CONTACT" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "ID_TITRE_PERSONNEL", "ARCHIVE", "ORDRE", "ID_CLIENT", "FONCTION", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "TEL_STANDARD", "TEL_PERSONEL", "NO_MAILING", "DATE_NAISSANCE") FROM stdin;
1	Indéfini						2	0	0.00000000	1		1	\N	1	\N			f	\N
\.


--
-- TOC entry 19239 (class 0 OID 27943122)
-- Dependencies: 417
-- Data for Name: CONTACT_ADMINISTRATIF; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CONTACT_ADMINISTRATIF" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "N4DS", "ARCHIVE", "ORDRE") FROM stdin;
1										1	f	0	0.00000000
\.


--
-- TOC entry 20759 (class 0 OID 0)
-- Dependencies: 418
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CONTACT_ADMINISTRATIF_ID_seq"', 1, true);


--
-- TOC entry 19241 (class 0 OID 27943143)
-- Dependencies: 419
-- Data for Name: CONTACT_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CONTACT_FOURNISSEUR" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "ID_FOURNISSEUR", "ARCHIVE", "ORDRE") FROM stdin;
1										1	1	0	0.00000000
\.


--
-- TOC entry 20760 (class 0 OID 0)
-- Dependencies: 420
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CONTACT_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 20761 (class 0 OID 0)
-- Dependencies: 421
-- Name: CONTACT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CONTACT_ID_seq"', 1, true);


--
-- TOC entry 19244 (class 0 OID 27943166)
-- Dependencies: 422
-- Data for Name: CONTRAT_PREVOYANCE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CONTRAT_PREVOYANCE" ("ID", "REFERENCE", "DATE_DEBUT", "DATE_FIN", "CODE_ORGANISME", "CODE_DELEGATAIRE", "CODE_UNIQUE", "NOM", "ARCHIVE", "ORDRE", "COTISATION_ETABLISSEMENT") FROM stdin;
1		\N	\N					0	0.00000000	f
\.


--
-- TOC entry 19245 (class 0 OID 27943180)
-- Dependencies: 423
-- Data for Name: CONTRAT_PREVOYANCE_AYANT_DROIT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT" ("ID", "ID_AYANT_DROIT", "ID_CONTRAT_PREVOYANCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 20762 (class 0 OID 0)
-- Dependencies: 424
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq"', 1, true);


--
-- TOC entry 19247 (class 0 OID 27943189)
-- Dependencies: 425
-- Data for Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" ("ID", "ID_INFOS_SALARIE_PAYE", "ID_CONTRAT_PREVOYANCE", "CODE_OPTION", "CODE_POPULATION", "NB_ENFANT_CHARGE", "NB_ADULTE_AYANT_DROIT", "NB_AYANT_DROIT", "NB_AYANT_DROIT_AUTRE", "NB_ENFANT_AYANT_DROIT", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1			\N	\N	\N	\N	\N	0	0.00000000
\.


--
-- TOC entry 20763 (class 0 OID 0)
-- Dependencies: 426
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq"', 1, true);


--
-- TOC entry 20764 (class 0 OID 0)
-- Dependencies: 427
-- Name: CONTRAT_PREVOYANCE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CONTRAT_PREVOYANCE_ID_seq"', 1, true);


--
-- TOC entry 19250 (class 0 OID 27943205)
-- Dependencies: 428
-- Data for Name: CONTRAT_PREVOYANCE_RUBRIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE" ("ID", "ID_RUBRIQUE_COTISATION", "ID_CONTRAT_PREVOYANCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 20765 (class 0 OID 0)
-- Dependencies: 429
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq"', 1, true);


--
-- TOC entry 19252 (class 0 OID 27943214)
-- Dependencies: 430
-- Data for Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" ("ID", "ID_RUBRIQUE_NET", "ID_CONTRAT_PREVOYANCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 20766 (class 0 OID 0)
-- Dependencies: 431
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq"', 1, true);


--
-- TOC entry 19254 (class 0 OID 27943223)
-- Dependencies: 432
-- Data for Name: CONTRAT_SALARIE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CONTRAT_SALARIE" ("ID", "NATURE", "ID_CODE_EMPLOI", "ID_CODE_CONTRAT_TRAVAIL", "ID_CODE_DROIT_CONTRAT", "ID_CODE_CARACT_ACTIVITE", "ID_CODE_STATUT_PROF", "ID_CODE_STATUT_CATEGORIEL", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "CODE_IRC_UGRR", "NUMERO_RATTACHEMENT_UGRR", "CODE_IRC_UGRC", "NUMERO_RATTACHEMENT_UGRC", "CODE_IRC_RETRAITE", "NUMERO_RATTACHEMENT_RETRAITE", "ID_CODE_STATUT_CAT_CONV", "NUMERO", "CODE_REGIME_RETRAITE_DSN", "DATE_PREV_FIN", "ID_CONTRAT_MODALITE_TEMPS", "ID_CONTRAT_REGIME_MALADIE", "ID_CONTRAT_REGIME_VIEILLESSE", "ID_CONTRAT_MOTIF_RECOURS", "ID_CONTRAT_DETACHE_EXPATRIE", "ID_CONTRAT_DISPOSITIF_POLITIQUE", "DATE_DEBUT", "DATE_MODIFICATION") FROM stdin;
1	Indéfini	1	1	1	1	1	1	0	0.00000000	1	\N	1	\N							1	00000	00000	\N	1	1	1	1	1	1	\N	\N
\.


--
-- TOC entry 20767 (class 0 OID 0)
-- Dependencies: 433
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CONTRAT_SALARIE_ID_seq"', 2, false);


--
-- TOC entry 19256 (class 0 OID 27943256)
-- Dependencies: 434
-- Data for Name: COURRIER_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."COURRIER_CLIENT" ("ID", "NOM", "ID_MODELE_COURRIER_CLIENT", "INFOS", "ARCHIVE", "ORDRE", "DATE", "NUMERO", "ID_ADRESSE", "ID_CLIENT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	1		0	0.00000000	\N		1	1	\N	\N	\N	\N
\.


--
-- TOC entry 20768 (class 0 OID 0)
-- Dependencies: 435
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."COURRIER_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19258 (class 0 OID 27943272)
-- Dependencies: 436
-- Data for Name: CUMULS_CONGES; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CUMULS_CONGES" ("ID", "RESTANT", "ACQUIS", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0	0	0	0.00000000	\N	1	1	\N
\.


--
-- TOC entry 20769 (class 0 OID 0)
-- Dependencies: 437
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CUMULS_CONGES_ID_seq"', 2, false);


--
-- TOC entry 19260 (class 0 OID 27943282)
-- Dependencies: 438
-- Data for Name: CUMULS_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."CUMULS_PAYE" ("ID", "SAL_BRUT_C", "COT_PAT_C", "COT_SAL_C", "NET_IMP_C", "NET_A_PAYER_C", "CSG_C", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "HEURE_TRAV_C", "TAXE_CM_SAL_C", "TAXE_CM_PAT_C", "SAL_BRUT_COTISABLE_C", "SAL_BRUT_TAXABLE_C", "SAL_BASE_BRUT_C", "ALLEGEMENT_COTISATION_C", "CICE_C", "AVANTAGE_NATURE_C") FROM stdin;
1	0.00	0.00	0.00	0.00	0.00	0.00	0	0.00000000	1	\N	1	\N	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
\.


--
-- TOC entry 20770 (class 0 OID 0)
-- Dependencies: 439
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."CUMULS_PAYE_ID_seq"', 2, false);


--
-- TOC entry 19262 (class 0 OID 27943305)
-- Dependencies: 440
-- Data for Name: DECLARATION_DSN; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."DECLARATION_DSN" ("ID", "ID_DSN_NATURE", "DATE", "DATE_ENVOI", "TEST", "ENVOYE", "COMMENTAIRE", "DSN_FILE", "NUMERO", "ANNEE", "ID_MOIS", "ARCHIVE", "ORDRE", "ID_ARRET_TRAVAIL", "ID_REPRISE_TRAVAIL", "ID_MOIS_REGUL", "ANNULE_REMPLACE", "ID_FIN_CONTRAT", "NUMERO_REFERENCE", "ID_DECLARATION_DSN_ANNULATION", "EFFECTIF_CVAE", "CODE_INSEE_CVAE", "PERIODE_CVAE_DEBUT", "PERIODE_CVAE_FIN") FROM stdin;
1	1	\N	\N	f	f			1	2016	1	0	0.00000000	1	1	1	f	1		1	\N		\N	\N
\.


--
-- TOC entry 20771 (class 0 OID 0)
-- Dependencies: 441
-- Name: DECLARATION_DSN_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."DECLARATION_DSN_ID_seq"', 1, true);


--
-- TOC entry 19264 (class 0 OID 27943331)
-- Dependencies: 442
-- Data for Name: DEMANDE_ACHAT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."DEMANDE_ACHAT_ELEMENT" ("ID", "CODE", "NOM", "QTE", "QTE_UNITAIRE", "REPERE", "REFERENCE", "ID_FABRICANT", "DATE", "ID_ETAT_DEMANDE_ACHAT_ELEMENT", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_FAMILLE_ARTICLE", "ID_FOURNISSEUR", "EN_STOCK", "ARCHIVE", "ORDRE", "REPERE_SOURCE", "CODE_SOURCE", "NOM_SOURCE", "NUMERO_SE", "DESCRIPTIF_SE", "REVISION", "P_HT", "T_HT", "ID_COMMANDE", "ID_BON_RECEPTION", "QTE_RECUE", "REPRISE", "IMPORT") FROM stdin;
1			1	1.000000			1	\N	1	1	1	1	1	f	0	0.00000000							0.000000	0.000000	1	1	0	f	f
\.


--
-- TOC entry 20772 (class 0 OID 0)
-- Dependencies: 443
-- Name: DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."DEMANDE_ACHAT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 19266 (class 0 OID 27943366)
-- Dependencies: 444
-- Data for Name: DEMANDE_PRIX; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."DEMANDE_PRIX" ("ID", "NUMERO", "OBJET", "ID_FOURNISSEUR", "DATE", "DATE_BUTOIRE", "T_HT", "T_TVA", "T_TTC", "ID_COMMERCIAL", "ID_ETAT_DEMANDE_PRIX", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1			1	\N	\N	0	0	0	1	1		0	0.00000000
\.


--
-- TOC entry 19267 (class 0 OID 27943382)
-- Dependencies: 445
-- Data for Name: DEMANDE_PRIX_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."DEMANDE_PRIX_ELEMENT" ("ID", "NOM", "ID_DEMANDE_PRIX", "ID_TAXE", "QTE", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PA_HT", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_1", "T_PA_TTC", "VALEUR_METRIQUE_1", "T_PA_HT", "T_POIDS", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_1", "T_PV_TTC", "ID_METRIQUE_1", "ID_MODE_VENTE_ARTICLE", "ID_METRIQUE_3", "ID_STYLE", "ID_METRIQUE_2", "QTE_ACHAT", "ID_DEVISE", "ID_FAMILLE_ARTICLE", "CODE", "SERVICE", "T_PV_HT", "PV_HT", "POIDS", "PA_DEVISE", "PA_DEVISE_T", "ID_ARTICLE", "QTE_UNITAIRE", "ID_UNITE_VENTE", "DESCRIPTIF", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_DEMANDE_ACHAT_ELEMENT", "ARCHIVE", "ORDRE") FROM stdin;
1		1	2	0	0	0	0.000000	0.000000	0.000000	0.00	0	0.000000	0	0	0.000000	0.000000	0.000000	0.00	1	5	1	1	1	1	1	1		f	0.000000	0.000000	0	0.000000	0.000000	1	1.000000	1		1	1	0.00	0.00	1	0	0.00000000
\.


--
-- TOC entry 20773 (class 0 OID 0)
-- Dependencies: 446
-- Name: DEMANDE_PRIX_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."DEMANDE_PRIX_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 20774 (class 0 OID 0)
-- Dependencies: 447
-- Name: DEMANDE_PRIX_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."DEMANDE_PRIX_ID_seq"', 1, true);


--
-- TOC entry 19270 (class 0 OID 27943435)
-- Dependencies: 448
-- Data for Name: DEPARTEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0	Indéfini	Indéfini	Indéfini	0	0.00000000	1	\N	1	\N
2	1	Ain	Bourg	Rhône-Alpes	0	1.00000000	1	\N	1	\N
3	3	Allier	Moulins	Auvergne	0	2.00000000	1	\N	1	\N
4	4	Alpes de  \nHaute-Provence	Digne	Provence-Alpes-Côte d'Azur	0	3.00000000	1	\N	1	\N
6	6	Alpes-Maritimes	Nice	Provence-Alpes-Côte d'Azur	0	4.00000000	1	\N	1	\N
7	7	Ardêche	Privas	Rhône-Alpes	0	5.00000000	1	\N	1	\N
8	8	Ardennes	Charleville-Mézières	Champagne-Ardenne	0	6.00000000	1	\N	1	\N
9	9	Ariège	Foix	Midi-Pyrénées	0	7.00000000	1	\N	1	\N
10	10	Aube	Troyes	Champagne-Ardenne	0	8.00000000	1	\N	1	\N
11	11	Aude	Carcassonne	Languedoc-Roussillon	0	9.00000000	1	\N	1	\N
12	12	Aveyron	Rodez	Midi-Pyrénées	0	10.00000000	1	\N	1	\N
68	67	Bas-Rhin	Strasbourg	Alsace	0	11.00000000	1	\N	1	\N
13	13	Bouches-du-Rhône	Marseille	Provence-Alpes-Côte d'Azur	0	12.00000000	1	\N	1	\N
14	14	Calvados	Caen	Basse-Normandie	0	13.00000000	1	\N	1	\N
15	15	Cantal	Aurillac	Auvergne	0	14.00000000	1	\N	1	\N
16	16	Charente	Angoulême	Poitou-Charentes	0	15.00000000	1	\N	1	\N
17	17	Charente-Maritime	La Rochelle	Poitou-Charentes	0	16.00000000	1	\N	1	\N
18	18	Cher	Bourges	Centre	0	17.00000000	1	\N	1	\N
19	19	Corrèze	Tulle	Limousin	0	18.00000000	1	\N	1	\N
21	2B	Corse-du-Sud	Ajaccio	Corse	0	19.00000000	1	\N	1	\N
22	21	Côte-d'Or	Dijon	Bourgogne	0	20.00000000	1	\N	1	\N
23	22	Côtes d'Armor	St Brieuc	Bretagne	0	21.00000000	1	\N	1	\N
24	23	Creuse	Guéret	Limousin	0	22.00000000	1	\N	1	\N
80	79	Deux-Sèvres	Niort	Poitou-Charentes	0	23.00000000	1	\N	1	\N
25	24	Dordogne	Périgueux	Aquitaine	0	24.00000000	1	\N	1	\N
26	25	Doubs	Besançon	Franche-Comté	0	25.00000000	1	\N	1	\N
27	26	Drôme	Valence	Rhône-Alpes	0	26.00000000	1	\N	1	\N
92	91	Essonne	Evry	Ile-de-France	0	27.00000000	1	\N	1	\N
28	27	Eure	Evreux	Haute-Normandie	0	28.00000000	1	\N	1	\N
29	28	Eure-et-Loir	Chartres	Centre	0	29.00000000	1	\N	1	\N
30	29	Finistère	Quimper	Bretagne	0	30.00000000	1	\N	1	\N
31	30	Gard	Nîmes	Languedoc-Roussillon	0	31.00000000	1	\N	1	\N
33	32	Gers	Auch	Midi-Pyrénées	0	32.00000000	1	\N	1	\N
34	33	Gironde	Bordeaux	Aquitaine	0	33.00000000	1	\N	1	\N
97	971	Guadeloupe	Basse-Terre	Antilles/West  \nIndies	0	34.00000000	1	\N	1	\N
98	973	Guyane (française)	Cayenne	Amérique  \ndu Sud/Southern America	0	35.00000000	1	\N	1	\N
69	68	Haut-Rhin	Colmar	Alsace	0	36.00000000	1	\N	1	\N
20	2A	Haute-Corse	Bastia	Corse	0	37.00000000	1	\N	1	\N
32	31	Haute-Garonne	Toulouse	Midi-Pyrénées	0	38.00000000	1	\N	1	\N
44	43	Haute-Loire	Le Puy	Auvergne	0	39.00000000	1	\N	1	\N
53	52	Haute-Marne	Chaumont	Champagne-Ardenne	0	40.00000000	1	\N	1	\N
71	70	Haute-Saône	Vesoul	Franche-Comté	0	41.00000000	1	\N	1	\N
75	74	Haute-Savoie	Annecy	Rhône-Alpes	0	42.00000000	1	\N	1	\N
88	87	Haute-Vienne	Limoges	Limousin	0	43.00000000	1	\N	1	\N
5	5	Hautes-Alpes	Gap	Provence-Alpes-Côte  \nd'Azur	0	44.00000000	1	\N	1	\N
66	65	Hautes-Pyrénées	Tarbes	Midi-Pyrénées	0	45.00000000	1	\N	1	\N
93	92	Hauts-de-Seine	Nanterre	Ile-de-France	0	46.00000000	1	\N	1	\N
35	34	Hérault	Montpellier	Languedoc-Roussillon	0	47.00000000	1	\N	1	\N
36	35	Ile-et-Vilaine	Rennes	Bretagne	0	48.00000000	1	\N	1	\N
37	36	Indre	Chateauroux	Centre	0	49.00000000	1	\N	1	\N
38	37	Indre-et-Loire	Tours	Centre	0	50.00000000	1	\N	1	\N
39	38	Isère	Grenoble	Rhône-Alpes	0	51.00000000	1	\N	1	\N
40	39	Jura	Lons-le-Saunier	Franche-Comté	0	52.00000000	1	\N	1	\N
41	40	Landes	Mont-de-Marsan	Aquitaine	0	53.00000000	1	\N	1	\N
42	41	Loir-et-Cher	Blois	Centre	0	54.00000000	1	\N	1	\N
43	42	Loire	St Etienne	Rhône-Alpes	0	55.00000000	1	\N	1	\N
45	44	Loire-Atlantique	Nantes	Pays de la  \nLoire	0	56.00000000	1	\N	1	\N
46	45	Loiret	Orléans	Centre	0	57.00000000	1	\N	1	\N
47	46	Lot	Cahors	Midi-Pyrénées	0	58.00000000	1	\N	1	\N
48	47	Lot-et-Garonne	Agen	Aquitaine	0	59.00000000	1	\N	1	\N
49	48	Lozère	Mende	Languedoc-Roussillon	0	60.00000000	1	\N	1	\N
50	49	Maine-et-Loire	Angers	Pays de la  \nLoire	0	61.00000000	1	\N	1	\N
51	50	Manche	St Lô	Basse-Normandie	0	62.00000000	1	\N	1	\N
52	51	Marne	Châlons-sur-Marne	Champagne-Ardenne	0	63.00000000	1	\N	1	\N
99	972	Martinique	Fort-de-France	Antilles/West Indies	0	64.00000000	1	\N	1	\N
54	53	Mayenne	Laval	Pays de la Loire	0	65.00000000	1	\N	1	\N
55	54	Meurthe-et-Moselle	Nancy	Lorraine	0	66.00000000	1	\N	1	\N
56	55	Meuse	Bar-le-Duc	Lorraine	0	67.00000000	1	\N	1	\N
57	56	Morbihan	Vannes	Bretagne	0	68.00000000	1	\N	1	\N
58	57	Moselle	Metz	Lorraine	0	69.00000000	1	\N	1	\N
59	58	Nièvre	Nevers	Bourgogne	0	70.00000000	1	\N	1	\N
60	59	Nord	Lille	Nord-Pas-de-Calais	0	71.00000000	1	\N	1	\N
61	60	Oise	Beauvais	Picardie	0	72.00000000	1	\N	1	\N
62	61	Orne	Alençon	Basse-Normandie	0	73.00000000	1	\N	1	\N
76	75	Paris	Paris	Ile-de-France	0	74.00000000	1	\N	1	\N
63	62	Pas-de-Calais	Arras	Nord-Pas-de-Calais	0	75.00000000	1	\N	1	\N
101	99	Pays étranger	 	 	0	76.00000000	1	\N	1	\N
64	63	Puy-de-Dôme	Clermont-Ferrand	Auvergne	0	77.00000000	1	\N	1	\N
65	64	Pyrénées-Atlantiques	Pau	Aquitaine	0	78.00000000	1	\N	1	\N
67	66	Pyrénées-Orientales	Perpignan	Languedoc-Roussillon	0	79.00000000	1	\N	1	\N
100	974	Réunion	St Denis	Océan indien	0	80.00000000	1	\N	1	\N
70	69	Rhône	Lyon	Rhône-Alpes	0	81.00000000	1	\N	1	\N
72	71	Saône-et-Loire	Mâcon	Bourgogne	0	82.00000000	1	\N	1	\N
73	72	Sarthe	Le Mans	Pays de la Loire	0	83.00000000	1	\N	1	\N
74	73	Savoie	Chambéry	Rhône-Alpes	0	84.00000000	1	\N	1	\N
78	77	Seine-et-Marne	Melun	Ile-de-France	0	85.00000000	1	\N	1	\N
77	76	Seine-Maritime	Rouen	Haute-Normandie	0	86.00000000	1	\N	1	\N
94	93	Seine-Saint-Denis	Bobigny	Ile-de-France	0	87.00000000	1	\N	1	\N
81	80	Somme	Amiens	Picardie	0	88.00000000	1	\N	1	\N
82	81	Tarn	Albi	Midi-Pyrénées	0	89.00000000	1	\N	1	\N
83	82	Tarn-et-Garonne	Montauban	Midi-Pyrénées	0	90.00000000	1	\N	1	\N
91	90	Territoire-de-Belfort	Belfort	Franche-Comté	0	91.00000000	1	\N	1	\N
96	95	Val-d'Oise	Pontoise	Ile-de-France	0	92.00000000	1	\N	1	\N
95	94	Val-de-Marne	Créteil	Ile-de-France	0	93.00000000	1	\N	1	\N
84	83	Var	Toulon	Provence-Alpes-Côte  \nd'Azur	0	94.00000000	1	\N	1	\N
85	84	Vaucluse	Avignon	Provence-Alpes-Côte  \nd'Azur	0	95.00000000	1	\N	1	\N
86	85	Vendée	La Roche-sur-Yon	Pays de la  \nLoire	0	96.00000000	1	\N	1	\N
87	86	Vienne	Poitiers	Poitou-Charentes	0	97.00000000	1	\N	1	\N
89	88	Vosges	Epinal	Lorraine	0	98.00000000	1	\N	1	\N
90	89	Yonne	Auxerre	Bourgogne	0	99.00000000	1	\N	1	\N
79	78	Yvelines	Versailles	Ile-de-France	0	100.00000000	1	\N	1	\N
102	02	Aisne	Laon	Picardie	0	101.00000000	1	2016-08-29 15:50:26.653	1	2016-08-29 15:50:26.653
\.


--
-- TOC entry 20775 (class 0 OID 0)
-- Dependencies: 449
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."DEPARTEMENT_ID_seq"', 102, true);


--
-- TOC entry 19272 (class 0 OID 27943447)
-- Dependencies: 450
-- Data for Name: DEVIS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."DEVIS" ("ID_DEVIS", "NUMERO", "DATE", "OBJET", "ID_COMMERCIAL", "ID_CLIENT", "T_HT", "T_TVA", "T_TTC", "PORT_HT", "REMISE_HT", "T_SERVICE", "ARCHIVE", "ORDRE", "INFOS", "ID_ETAT_DEVIS", "DATE_ENVOI", "T_POIDS", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_ADRESSE", "DATE_VALIDITE", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CONTACT", "ID_CLIENT_DEPARTEMENT", "T_HA", "DUNNING_DATE", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "T_ACOMPTE") FROM stdin;
1	 	2006-01-01	 	1	1	0	0	0	0	0	0	0	0.00000000	 	1	\N	0	\N	\N	\N	\N	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
\.


--
-- TOC entry 19273 (class 0 OID 27943478)
-- Dependencies: 451
-- Data for Name: DEVISE_HISTORIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."DEVISE_HISTORIQUE" ("ID", "DATE", "SRC", "DST", "TAUX", "TAUX_COMMERCIAL", "ARCHIVE", "ORDRE") FROM stdin;
1	\N			1.000000	1.000000	0	0.00000000
\.


--
-- TOC entry 20776 (class 0 OID 0)
-- Dependencies: 452
-- Name: DEVISE_HISTORIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."DEVISE_HISTORIQUE_ID_seq"', 1, true);


--
-- TOC entry 19275 (class 0 OID 27943489)
-- Dependencies: 453
-- Data for Name: DEVIS_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."DEVIS_ELEMENT" ("ID_DEVIS_ELEMENT", "ID_STYLE", "CODE", "NOM", "PA_HT", "PV_HT", "ID_TAXE", "POIDS", "ARCHIVE", "ORDRE", "QTE", "ID_DEVIS", "SERVICE", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_3", "ID_METRIQUE_3", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION") FROM stdin;
1	2	 	 	0.000000	0.000000	2	0	0	0.00000000	1	1	f	0.000000	0.000000	0	1	0.000000	0.000000	0	1	0.000000	0.000000	0	1	0.000000	0.000000	0.00	0	5	\N	1	1	\N	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
\.


--
-- TOC entry 20777 (class 0 OID 0)
-- Dependencies: 454
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"', 2, false);


--
-- TOC entry 20778 (class 0 OID 0)
-- Dependencies: 455
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."DEVIS_ID_DEVIS_seq"', 2, false);


--
-- TOC entry 19278 (class 0 OID 27943550)
-- Dependencies: 456
-- Data for Name: ECHANTILLON_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ECHANTILLON_ELEMENT" ("ID", "ORDRE", "ARCHIVE", "NOM", "QTE", "PV_HT", "T_PV_HT", "T_PV_TTC", "ID_TAXE", "ID_SAISIE_VENTE_FACTURE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0.00000000	0		1	0	0	0	2	1	\N	1	1	\N
\.


--
-- TOC entry 20779 (class 0 OID 0)
-- Dependencies: 457
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ECHANTILLON_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 19280 (class 0 OID 27943566)
-- Dependencies: 458
-- Data for Name: ECHEANCE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ECHEANCE_CLIENT" ("ID", "MONTANT", "DATE", "NOMBRE_RELANCE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_CLIENT", "REGLE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "INFOS", "RETOUR_NATEXIS", "REG_COMPTA", "DATE_LAST_RELANCE", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
1	0	2006-01-01	0	1	0	0.00000000	1	f	\N	\N	\N	\N		f	f	\N	1
\.


--
-- TOC entry 20780 (class 0 OID 0)
-- Dependencies: 459
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ECHEANCE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19282 (class 0 OID 27943584)
-- Dependencies: 460
-- Data for Name: ECHEANCE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ECHEANCE_FOURNISSEUR" ("ID", "MONTANT", "DATE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_FOURNISSEUR", "REGLE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "REG_COMPTA") FROM stdin;
1	0	2006-01-01	1	0	0.00000000	1	f	\N	1	1	\N	f
\.


--
-- TOC entry 20781 (class 0 OID 0)
-- Dependencies: 461
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ECHEANCE_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 19284 (class 0 OID 27943597)
-- Dependencies: 462
-- Data for Name: ECRITURE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ECRITURE" ("ID", "NOM", "ID_MOUVEMENT", "ID_COMPTE_PCE", "DATE", "DEBIT", "CREDIT", "ID_JOURNAL", "ARCHIVE", "VALIDE", "ORDRE", "POINTEE", "DATE_POINTEE", "DATE_VALIDE", "IDUSER_CREATE", "IDUSER_VALIDE", "IDUSER_DELETE", "LETTRAGE", "DATE_LETTRAGE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "JOURNAL_NOM", "JOURNAL_CODE", "COMPTE_NOM", "COMPTE_NUMERO", "DATE_EXPORT", "CODE_CLIENT", "NOM_PIECE", "CLOTURE", "RAN") FROM stdin;
1	 	1	1	2006-01-01	0	0	1	0	f	0.00000000	 	\N	\N	1	1	1		\N	\N	\N	\N	\N					\N			f	f
\.


--
-- TOC entry 20782 (class 0 OID 0)
-- Dependencies: 463
-- Name: ECRITURE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ECRITURE_ID_seq"', 2, false);


--
-- TOC entry 19286 (class 0 OID 27943626)
-- Dependencies: 464
-- Data for Name: EMPLOYEUR_MULTIPLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."EMPLOYEUR_MULTIPLE" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000	\N	1	1	\N
2	Unique	0	1.00000000	\N	1	1	\N
3	Multiple	0	2.00000000	\N	1	1	\N
4	Non Connu	0	3.00000000	\N	1	1	\N
\.


--
-- TOC entry 20783 (class 0 OID 0)
-- Dependencies: 465
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."EMPLOYEUR_MULTIPLE_ID_seq"', 5, false);


--
-- TOC entry 19288 (class 0 OID 27943635)
-- Dependencies: 466
-- Data for Name: ENCAISSER_MONTANT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ENCAISSER_MONTANT" ("ID", "DATE", "MONTANT", "ID_ECHEANCE_CLIENT", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT", "ID_MOUVEMENT", "ID_TICKET_CAISSE", "ACOMPTE", "ID_DEVIS") FROM stdin;
1	2006-01-01	0	1	1	0	0.00000000	\N	\N	1	1	\N	1	1	1	f	1
\.


--
-- TOC entry 19289 (class 0 OID 27943649)
-- Dependencies: 467
-- Data for Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ENCAISSER_MONTANT_ELEMENT" ("ID", "ID_ECHEANCE_CLIENT", "ID_MOUVEMENT_ECHEANCE", "ID_ENCAISSER_MONTANT", "MONTANT_REGLE", "MONTANT_A_REGLER", "ARCHIVE", "ORDRE", "DATE") FROM stdin;
1	1	1	1	0	0	0	0.00000000	\N
\.


--
-- TOC entry 20784 (class 0 OID 0)
-- Dependencies: 468
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ENCAISSER_MONTANT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 20785 (class 0 OID 0)
-- Dependencies: 469
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ENCAISSER_MONTANT_ID_seq"', 2, false);


--
-- TOC entry 19292 (class 0 OID 27943663)
-- Dependencies: 470
-- Data for Name: ETAT_CIVIL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ETAT_CIVIL" ("ID", "ID_ADRESSE", "DATE_NAISSANCE", "NUMERO_SS", "NB_ENFANTS", "COMMUNE_NAISSANCE", "ID_DEPARTEMENT_NAISSANCE", "ID_PAYS_NAISSANCE", "TELEPHONE", "MAIL", "PORTABLE", "NB_PERS_A_CHARGE", "ID_SITUATION_FAMILIALE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NATIONNALITE", "CNPS", "TYPE_PIECE_IDENTITE", "NUMERO_PIECE", "NOM_PERE", "NOM_MERE", "CONJOINT_NOM", "CONJOINT_DATE_NAISSANCE", "CONJOINT_LIEU_NAISSANCE", "CONJOINT_PROFESSION", "DATE_DEBUT_PIECE", "DATE_FIN_PIECE") FROM stdin;
1	1	\N	 	0	 	2	61	 	 	 	0	2	0	1.00000000	\N	1	1	\N								\N			\N	\N
\.


--
-- TOC entry 20786 (class 0 OID 0)
-- Dependencies: 471
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ETAT_CIVIL_ID_seq"', 2, false);


--
-- TOC entry 19294 (class 0 OID 27943694)
-- Dependencies: 472
-- Data for Name: ETAT_DEMANDE_ACHAT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ETAT_DEMANDE_ACHAT_ELEMENT" ("ID", "NOM", "COLOR", "ARCHIVE", "ORDRE") FROM stdin;
1		\N	0	0.00000000
2	En attente	\N	0	1.00000000
3	Demande de prix	\N	0	2.00000000
4	En commande	\N	0	3.00000000
5	Réceptionnée	\N	0	4.00000000
6	Réception partielle	\N	0	5.00000000
7	A relancer	\N	0	6.00000000
\.


--
-- TOC entry 20787 (class 0 OID 0)
-- Dependencies: 473
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq"', 7, true);


--
-- TOC entry 19296 (class 0 OID 27943701)
-- Dependencies: 474
-- Data for Name: ETAT_DEMANDE_PRIX; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ETAT_DEMANDE_PRIX" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1		0	0.00000000
2	En attente	0	1.00000000
3	Refusée	0	2.00000000
4	Acceptée	0	3.00000000
5	En cours	0	4.00000000
\.


--
-- TOC entry 20788 (class 0 OID 0)
-- Dependencies: 475
-- Name: ETAT_DEMANDE_PRIX_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ETAT_DEMANDE_PRIX_ID_seq"', 5, true);


--
-- TOC entry 19298 (class 0 OID 27943708)
-- Dependencies: 476
-- Data for Name: ETAT_DEVIS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ETAT_DEVIS" ("NOM", "ID", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
 	1	0	1.00000000	\N	1	1	\N
En attente	2	0	1.50500000	2018-07-30 18:21:01.112	1	1	\N
Accepté	4	0	2.50500000	2018-07-30 18:21:01.118	1	1	\N
Refusé	3	0	3.50500000	2018-07-30 18:21:01.121	1	1	\N
En cours de rédaction	5	0	4.50500000	2018-07-30 18:21:01.123	1	1	2012-07-23 19:49:58.231
\.


--
-- TOC entry 20789 (class 0 OID 0)
-- Dependencies: 477
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ETAT_DEVIS_ID_seq"', 5, true);


--
-- TOC entry 19300 (class 0 OID 27943718)
-- Dependencies: 478
-- Data for Name: ETAT_RAPPORT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."ETAT_RAPPORT" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000	\N	1	1	\N
2	En attente	0	0.00000000	\N	1	1	\N
\.


--
-- TOC entry 20790 (class 0 OID 0)
-- Dependencies: 479
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."ETAT_RAPPORT_ID_seq"', 2, true);


--
-- TOC entry 19302 (class 0 OID 27943730)
-- Dependencies: 480
-- Data for Name: FABRICANT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FABRICANT" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1		0	0.00000000
\.


--
-- TOC entry 20791 (class 0 OID 0)
-- Dependencies: 481
-- Name: FABRICANT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."FABRICANT_ID_seq"', 1, true);


--
-- TOC entry 19304 (class 0 OID 27943737)
-- Dependencies: 482
-- Data for Name: FACTURATION_COMMANDE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FACTURATION_COMMANDE_CLIENT" ("ID", "NOM", "TYPE_FACTURE", "CHOICE", "ID_TYPE_REGLEMENT", "ID_COMMANDE_CLIENT", "ID_SAISIE_VENTE_FACTURE", "ID_MODELE", "AJOURS", "MONTANT", "POURCENT", "COMPTANT", "DATE_PREVISIONNELLE", "ARCHIVE", "ORDRE", "FIN_MOIS", "LENJOUR") FROM stdin;
1		1	f	1	1	1	1	0	0.00000000	0.00000000	f	\N	0	0.00000000	f	0
\.


--
-- TOC entry 20792 (class 0 OID 0)
-- Dependencies: 483
-- Name: FACTURATION_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."FACTURATION_COMMANDE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19306 (class 0 OID 27943756)
-- Dependencies: 484
-- Data for Name: FACTURE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FACTURE_FOURNISSEUR" ("ID", "NOM", "NUMERO", "INFOS", "DATE", "ID_FOURNISSEUR", "ID_AVOIR_FOURNISSEUR", "ID_COMPTE_PCE", "ID_COMMERCIAL", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "ID_DEVISE", "T_HT", "T_TVA", "T_TTC", "T_SERVICE", "T_DEVISE", "T_POIDS", "ARCHIVE", "ORDRE", "TAUX_APPLIQUE", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT", "ATTACHMENTS") FROM stdin;
1				\N	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0.00000000	1.000000	0	1	0	0	0
\.


--
-- TOC entry 19307 (class 0 OID 27943785)
-- Dependencies: 485
-- Data for Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FACTURE_FOURNISSEUR_ELEMENT" ("ID", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "T_PV_HT", "T_PA_HT", "PV_HT", "PA_HT", "T_PV_TTC", "T_PA_TTC", "QTE_UNITAIRE", "PA_DEVISE_T", "PA_DEVISE", "QTE", "QTE_ACHAT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_3", "T_POIDS", "POIDS", "SERVICE", "CODE", "NOM", "DATE", "ID_STYLE", "ID_METRIQUE_3", "ID_METRIQUE_2", "ID_METRIQUE_1", "ID_FACTURE_FOURNISSEUR", "ID_TAXE", "ID_MODE_VENTE_ARTICLE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_DEVISE", "ID_CODE_FOURNISSEUR", "ARCHIVE", "ORDRE", "NIVEAU", "DESCRIPTIF", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_DEMANDE_ACHAT_ELEMENT", "ID_FAMILLE_ARTICLE") FROM stdin;
1	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	1	1	0	0	0	0	0	f			\N	1	1	1	1	1	1	5	1	1	1	1	0	0.00000000	1		1	0.00	0.00	1	1
\.


--
-- TOC entry 20793 (class 0 OID 0)
-- Dependencies: 486
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 20794 (class 0 OID 0)
-- Dependencies: 487
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."FACTURE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 19310 (class 0 OID 27943840)
-- Dependencies: 488
-- Data for Name: FAMILLE_ARTICLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FAMILLE_ARTICLE" ("ID", "NOM", "CODE", "ID_FAMILLE_ARTICLE_PERE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT") FROM stdin;
1	Tous les articles		1	0	0.00000000	\N	1	1	\N	1	1
\.


--
-- TOC entry 19311 (class 0 OID 27943851)
-- Dependencies: 489
-- Data for Name: FAMILLE_ARTICLE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FAMILLE_ARTICLE_FOURNISSEUR" ("ID", "CODE", "NOM", "ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE", "ARCHIVE", "ORDRE") FROM stdin;
1			\N	0	0.00000000
\.


--
-- TOC entry 20795 (class 0 OID 0)
-- Dependencies: 490
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 20796 (class 0 OID 0)
-- Dependencies: 491
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."FAMILLE_ARTICLE_ID_seq"', 1, true);


--
-- TOC entry 19314 (class 0 OID 27943865)
-- Dependencies: 492
-- Data for Name: FICHE_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FICHE_PAYE" ("ID", "ANNEE", "ARCHIVE", "ORDRE", "ID_SALARIE", "ID_PROFIL_PAYE", "SAL_BRUT", "COT_PAT", "COT_SAL", "NET_IMP", "NET_A_PAYER", "ACOMPTE", "ID_MOIS", "VALIDE", "CSG", "DU", "AU", "CONGES_ACQUIS", "ID_CUMULS_PAYE", "ID_CUMULS_CONGES", "ID_VARIABLE_SALARIE", "ID_REGLEMENT_PAYE", "NATURE_EMPLOI", "ID_IDCC", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_INFOS_SALARIE_PAYE", "SAL_BASE_BRUT", "TAXE_CM_SAL", "TAXE_CM_PAT", "SAL_BRUT_COTISABLE", "SAL_BRUT_TAXABLE", "ALLEGEMENT_COTISATION", "CICE", "AVANTAGE_NATURE", "HEURE_TRAV", "DETAILS_CONGES", "REDUCTION_GVT") FROM stdin;
1	2006	0	0.00000000	1	1	0.00	0.00	0.00	0.00	0.00	0.00	1	f	0.00	\N	\N	0	1	1	1	1	 	1	\N	\N	\N	\N	1	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
\.


--
-- TOC entry 19315 (class 0 OID 27943902)
-- Dependencies: 493
-- Data for Name: FICHE_PAYE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FICHE_PAYE_ELEMENT" ("ID", "ID_FICHE_PAYE", "SOURCE", "IDSOURCE", "NOM", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_PAT", "ARCHIVE", "ORDRE", "POSITION", "MONTANT_SAL_DED", "VALIDE", "IMPRESSION", "IN_PERIODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_STYLE") FROM stdin;
1	1	 	1	Indéfini	0.000000	0.000000	0.000000	0.00	0.00	0	0.00000000	0	\N	f	t	t	1	\N	1	\N	1
\.


--
-- TOC entry 20797 (class 0 OID 0)
-- Dependencies: 494
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."FICHE_PAYE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 20798 (class 0 OID 0)
-- Dependencies: 495
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."FICHE_PAYE_ID_seq"', 2, false);


--
-- TOC entry 19318 (class 0 OID 27943930)
-- Dependencies: 496
-- Data for Name: FIN_CONTRAT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FIN_CONTRAT" ("ID", "ID_FICHE_PAYE", "ID_MOTIF_FIN_CONTRAT", "DATE_FIN", "DATE_NOTIFICATION", "DATE_SIGNATURE_CONVENTION", "DATE_ENGAGEMENT_PROCEDURE", "DERNIER_JOUR_TRAV_PAYE", "TRANSACTION_EN_COURS", "PORTABILITE_PREVOYANCE", "NB_DIF_RESTANT", "NB_MOIS_CSP", "SALAIRE_NET_HORAIRE", "INDEMNITE_VERSE", "ID_TYPE_PREAVIS", "DATE_DEBUT_PREAVIS", "DATE_FIN_PREAVIS", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	\N	\N	\N	\N	\N	f	f	\N	\N	\N	\N	1	\N	\N		0	0.00000000
\.


--
-- TOC entry 20799 (class 0 OID 0)
-- Dependencies: 497
-- Name: FIN_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."FIN_CONTRAT_ID_seq"', 1, true);


--
-- TOC entry 19320 (class 0 OID 27943946)
-- Dependencies: 498
-- Data for Name: FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FOURNISSEUR" ("ID_FOURNISSEUR", "TYPE", "NOM", "CODE", "ID_ADRESSE", "ID_ADRESSE_E", "ARCHIVE", "ORDRE", "UE", "ID_COMPTE_PCE", "ID_MODE_REGLEMENT", "TEL", "FAX", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_LANGUE", "ID_DEVISE", "RESPONSABLE", "TEL_P", "MAIL", "INFOS", "ID_COMPTE_PCE_CHARGE", "ATTACHMENTS", "NUMERO_TVA", "SIRET", "IBAN", "BIC") FROM stdin;
1	g	a	a	1	1	0	0.00000000	f	1	1			\N	\N	\N	\N	1	1					1	0				
\.


--
-- TOC entry 20800 (class 0 OID 0)
-- Dependencies: 499
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."FOURNISSEUR_ID_FOURNISSEUR_seq"', 2, false);


--
-- TOC entry 19322 (class 0 OID 27943977)
-- Dependencies: 500
-- Data for Name: FWK_MODULE_DEP; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FWK_MODULE_DEP" ("ID_MODULE", "ID_MODULE_NEEDED") FROM stdin;
\.


--
-- TOC entry 19323 (class 0 OID 27943980)
-- Dependencies: 501
-- Data for Name: FWK_MODULE_METADATA; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FWK_MODULE_METADATA" ("ID", "MODULE_NAME", "TABLE", "FIELD", "KEY", "MODULE_VERSION") FROM stdin;
\.


--
-- TOC entry 20801 (class 0 OID 0)
-- Dependencies: 502
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."FWK_MODULE_METADATA_ID_seq"', 1, false);


--
-- TOC entry 19325 (class 0 OID 27943986)
-- Dependencies: 503
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FWK_SCHEMA_METADATA" ("NAME", "VALUE") FROM stdin;
undefined ID policy	min
SDD_MESSAGE_SERIAL	0
VERSION	20180730T182055.730975
\.


--
-- TOC entry 19326 (class 0 OID 27943991)
-- Dependencies: 504
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") FROM stdin;
ADRESSE	1
ARTICLE	1
ASSOCIATION_COMPTE_ANALYTIQUE	1
AVOIR_CLIENT	1
AXE_ANALYTIQUE	1
BON_DE_LIVRAISON	1
BON_DE_LIVRAISON_ELEMENT	1
CAISSE_COTISATION	1
CHEQUE_A_ENCAISSER	1
CHEQUE_FOURNISSEUR	1
CLASSEMENT_CONVENTIONNEL	1
CLASSE_COMPTE	1
CLIENT	1
CODEPOSTAL	1
CODE_CARACT_ACTIVITE	1
CODE_CONTRAT_TRAVAIL	1
CODE_DROIT_CONTRAT	1
CODE_EMPLOI	1
CODE_REGIME	1
CODE_STATUT_CATEGORIEL	1
CODE_STATUT_PROF	1
COMMANDE	1
COMMANDE_CLIENT	1
COMMERCIAL	1
COMPTE_PCE	1
COMPTE_PCG	1
CONTRAT_SALARIE	1
CUMULS_CONGES	1
CUMULS_PAYE	1
DEPARTEMENT	1
DEVIS	1
DEVIS_ELEMENT	1
ECHEANCE_CLIENT	1
ECHEANCE_FOURNISSEUR	1
ECRITURE	1
ELEMENT_STOCK	1
EMPLOYEUR_MULTIPLE	1
ENCAISSER_MONTANT	1
ETAT_CIVIL	1
ETAT_DEVIS	1
EXERCICE	1
FACTURE	1
FICHE_PAYE	1
FICHE_PAYE_ELEMENT	1
FOURNISSEUR	1
IDCC	1
IMPRESSION_RUBRIQUE	1
INFOS_SALARIE_PAYE	1
JOURNAL	1
METRIQUE	1
MODE_REGLEMENT	1
MODE_REGLEMENT_PAYE	1
MOIS	1
MOUVEMENT	1
MOUVEMENT_STOCK	1
NATURE_COMPTE	1
PAYS	1
PERIODE_VALIDITE	1
POSTE_ANALYTIQUE	1
PROFIL_PAYE	1
PROFIL_PAYE_ELEMENT	1
PROPOSITION	1
REGLEMENT_PAYE	1
REGLER_MONTANT	1
RELANCE	1
REPARTITION_ANALYTIQUE	1
REPARTITION_ANALYTIQUE_ELEMENT	1
RUBRIQUE_BRUT	1
RUBRIQUE_COMM	1
RUBRIQUE_COTISATION	1
RUBRIQUE_NET	1
SAISIE_ACHAT	1
SAISIE_KM	1
SAISIE_KM_ELEMENT	1
SAISIE_VENTE_COMPTOIR	1
SAISIE_VENTE_FACTURE	1
SAISIE_VENTE_FACTURE_ELEMENT	1
SALARIE	1
SITUATION_FAMILIALE	1
SOCIETE	1
STOCK	1
STYLE	1
TACHE	1
TACHE_LISTENER	1
TAXE	1
TITRE_PERSONNEL	1
TYPE_COMPTE_PCG	1
TYPE_LETTRE_RELANCE	1
TYPE_REGLEMENT	1
TYPE_RUBRIQUE_BRUT	1
TYPE_RUBRIQUE_NET	1
USER	1
VARIABLE_PAYE	1
COMMANDE_ELEMENT	1
COMMANDE_CLIENT_ELEMENT	1
BON_RECEPTION	1
BON_RECEPTION_ELEMENT	1
MODE_VENTE_ARTICLE	1
AFFAIRE	1
PROPOSITION_ELEMENT	1
AFFAIRE_ELEMENT	1
CODE_MISSION	1
FICHE_RENDEZ_VOUS_ELEMENT	1
FICHE_RENDEZ_VOUS	1
PERIODICITE	1
SECRETAIRE	1
POURCENT_CCIP	1
CONTACT	1
ORDRE_MISSION	1
AFFACTURAGE	1
ECHANTILLON_ELEMENT	1
AVIS_INTERVENTION	1
AVOIR_CLIENT_ELEMENT	1
ETAT_RAPPORT	1
RAPPORT	1
CHEQUE_AVOIR_CLIENT	1
MISSION_PROGRAMMEE	1
MISSION_FACTUREE	1
SECTEUR_ACTIVITE	1
SITE_INTERVENTION	1
NATURE_MISSION	1
AVOIR_FOURNISSEUR	1
POURCENT_SERVICE	1
POLE_PRODUIT	1
BANQUE_POLE_PRODUIT	1
REFERENCE_CLIENT	1
FAMILLE_ARTICLE	1
ENCAISSER_MONTANT_ELEMENT	1
CAISSE	1
TICKET_CAISSE	1
VARIABLE_SALARIE	1
NUMEROTATION_AUTO	1
ACOMPTE	1
PREFERENCES	2
REGIME_BASE	1
PREFS_COMPTE	1
PIECE	1
COURRIER_CLIENT	1
MODELE_COURRIER_CLIENT	1
FWK_MODULE_METADATA	\N
ARTICLE_DESIGNATION	1
ARTICLE_TARIF	1
CODE_STATUT_CAT_CONV	1
CONTACT_ADMINISTRATIF	1
CONTACT_FOURNISSEUR	1
LANGUE	1
MODELE	1
OBJECTIF_COMMERCIAL	1
TARIF	1
UNITE_VENTE	1
TR_BON_RECEPTION	\N
TR_SAISIE_ACHAT	\N
TR_COMMANDE_CLIENT	\N
TR_DEVIS	\N
TR_SAISIE_VENTE_FACTURE	\N
TR_BON_DE_LIVRAISON	\N
TR_COMMANDE	\N
FWK_MODULE_DEP	\N
FACTURE_FOURNISSEUR	1
FACTURE_FOURNISSEUR_ELEMENT	1
REGLER_MONTANT_ELEMENT	1
CLIENT_DEPARTEMENT	1
CATEGORIE_CLIENT	1
CALENDAR_ITEM_GROUP	1
CALENDAR_ITEM	1
FAMILLE_ARTICLE_FOURNISSEUR	1
ARTICLE_FOURNISSEUR	1
DEVISE_HISTORIQUE	1
BANQUE	1
ASSOCIATION_ANALYTIQUE	1
TARIF_QUANTITE	1
ARTICLE_ELEMENT	1
COEFF_PRIME	1
VILLE	1
ARRET_TRAVAIL	1
DECLARATION_DSN	1
REPRISE_TRAVAIL	1
FIN_CONTRAT	1
CONTRAT_PREVOYANCE	1
CONTRAT_PREVOYANCE_CONTRAT_SALARIE	1
CONTRAT_PREVOYANCE_RUBRIQUE	1
CONTRAT_PREVOYANCE_RUBRIQUE_NET	1
AYANT_DROIT	1
CONTRAT_PREVOYANCE_AYANT_DROIT	1
CODE_PENIBILITE_CONTRAT_SALARIE	1
COMPTE_CLIENT_TRANSACTION	1
TAXE_COMPLEMENTAIRE	1
ATTACHMENT	1
FABRICANT	1
ETAT_DEMANDE_ACHAT_ELEMENT	1
DEMANDE_ACHAT_ELEMENT	1
ETAT_DEMANDE_PRIX	1
DEMANDE_PRIX	1
DEMANDE_PRIX_ELEMENT	1
FACTURATION_COMMANDE_CLIENT	1
CHIFFRAGE_COMMANDE_CLIENT	1
ARTICLE_CODE_CLIENT	1
CAISSE_JOURNAL	\N
CAISSE_CLOTURE	\N
SEPA_DIRECT_DEBIT_MESSAGE	\N
SEPA_MANDATE	\N
\.


--
-- TOC entry 19327 (class 0 OID 27943996)
-- Dependencies: 505
-- Data for Name: IDCC; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
315	989	Convention collective départementale du crédit mutuel du Nord	0	319.00000000	\N	1	1	\N
412	1384	Convention collective régionale des vins de Champagne	0	415.00000000	\N	1	1	\N
463	1543	Convention collective nationale de la boyauderie	0	466.00000000	\N	1	1	\N
897	9371	Exploitations polyculture, élevage viticulture Indre et Loire	0	896.00000000	\N	1	1	\N
1	 	Indéfini	0	0.00000000	\N	1	1	\N
302	951	Convention collective nationale des théâtres privés	0	1.00000000	\N	1	1	\N
344	1078	Convention collective nationale de la coiffure	0	2.00000000	\N	1	1	\N
496	1618	Convention collective nationale du camping	0	3.00000000	\N	1	1	\N
577	1951	Convention collective nationale des cabinets ou entreprises d'expertises en automobile	0	4.00000000	\N	1	1	\N
625	2150	Convention collective nationale des personnels des sociétés anonymes et fondations d'HLM	0	5.00000000	\N	1	1	\N
747	7010	Aquaculture	0	6.00000000	\N	1	1	\N
2	1	Convention collective pour le commerce Stéphanois, autre que l'alimentation  (Saint-Etienne, Loire)	0	7.00000000	\N	1	1	\N
3	2	Convention collective départementale de l'industrie de la bonneterie et des industries annexes de l'Aube	0	8.00000000	\N	1	1	\N
4	3	Convention collective des ouvriers de la navigation intérieure de marchandises	0	9.00000000	\N	1	1	\N
5	4	Convention collective locale des employés de commerce de magasins du Havre (Seine-Maritime)	0	10.00000000	\N	1	1	\N
6	5	Convention collective du commerce de détail de l'Indre	0	11.00000000	\N	1	1	\N
7	7	Convention collective départementale de l'industrie du bâtiment et des travaux publics du Rhône	0	12.00000000	\N	1	1	\N
8	10	Convention collective des techniciens de post-synchronisation et doublage(cinéma, audiovisuel)	0	13.00000000	\N	1	1	\N
9	11	Convention collective des personnels des ports autonomes maritimes et des chambres de commerce et d'industrie concessionnaires dans les ports maritimes de commerce et de pêche	0	14.00000000	\N	1	1	\N
10	14	Convention collective nationale des techniciens de la production cinématographique	0	15.00000000	\N	1	1	\N
11	16	Convention collective nationale des transports routiers et activités auxiliaires du transport	0	16.00000000	\N	1	1	\N
12	18	Convention collective nationale de l'industrie textile	0	17.00000000	\N	1	1	\N
13	23	Convention collective nationale du personnel sédentaire des entreprises de navigation libre	0	18.00000000	\N	1	1	\N
14	24	Convention collective locale des commerces non alimentaires de Nevers (Nièvre)	0	19.00000000	\N	1	1	\N
15	25	Convention collective locale des industries du peigne de la Vallée de l'Hers et du Touyre (Ariège)	0	20.00000000	\N	1	1	\N
16	29	Convention collective nationale des établissements privés d'hospitalisation, de soins, de cure et de garde à but non lucratif(FEHAP, convention de 1951)	0	21.00000000	\N	1	1	\N
17	35	Convention collective régionale des employés, techniciens et agents de maîtrise des tissages de soierie du Sud-Est	0	22.00000000	\N	1	1	\N
18	39	Convention collective des courtiers en valeurs mobilières de Paris	0	23.00000000	\N	1	1	\N
19	43	Convention collective des entreprises de commission, de courtage et de commerce intracommunautaire et d'importation-exportation de France métropolitaine	0	24.00000000	\N	1	1	\N
20	44	Convention collective nationale des industries chimiques et connexes(UIC)	0	25.00000000	\N	1	1	\N
21	45	Convention collective nationale du caoutchouc	0	26.00000000	\N	1	1	\N
22	50	Convention collective locale des employés de commerce des cantons de Rodez (Aveyron)	0	27.00000000	\N	1	1	\N
23	52	Convention collective départementale de la boulangerie de la Haute-Garonne	0	28.00000000	\N	1	1	\N
24	54	Convention collective des ouvriers, employés, techniciens et agents de maîtrise des industries métallurgiques, mécaniques et connexes de la région parisienne	0	29.00000000	\N	1	1	\N
25	57	Convention collective des tisseurs à domicile rubanier de la région de Saint-Etienne (Loire, Haute-Loire)	0	30.00000000	\N	1	1	\N
26	71	Convention collective départementale du bâtiment du Finistère	0	31.00000000	\N	1	1	\N
27	73	Convention collective nationale de travail des professeurs de l'enseignement secondaire privé laïc	0	32.00000000	\N	1	1	\N
28	75	Convention collective départementale des ouvriers du bâtiment de Lot-et-Garonne	0	33.00000000	\N	1	1	\N
29	76	Convention collective du bâtiment de la Charente	0	34.00000000	\N	1	1	\N
30	80	Convention collective du bâtiment et des travaux publics de la Moselle	0	35.00000000	\N	1	1	\N
31	82	Convention collective départementale des industries métallurgiques métalliques et mécaniques du territoire de Belfort et des régions limitrophes (Montbéliard)	0	36.00000000	\N	1	1	\N
32	83	Convention collective nationale des menuiseries charpentes et constructions industrialisées et des portes planes	0	37.00000000	\N	1	1	\N
33	86	Convention collective nationale des entreprises de publicité et assimilées	0	38.00000000	\N	1	1	\N
34	87	Convention collective nationale des ouvriers des industries de carrières et de matériaux(UNICEM)	0	39.00000000	\N	1	1	\N
35	112	Convention collective nationale de l'industrie laitière	0	40.00000000	\N	1	1	\N
36	113	Convention collective locale des industries de produits réfractaires de Givors (Rhône)	0	41.00000000	\N	1	1	\N
37	114	Convention collective régionale du personnel des maisons grainières de la région parisienne	0	42.00000000	\N	1	1	\N
38	115	Convention collective départementale des ouvriers du bâtiment des Landes	0	43.00000000	\N	1	1	\N
957	9702	Exploitations forestières et sylvicoles Entreprises de travaux agricoles et forestiers (ETAF) Haute Saône (forêt, bois)	0	956.00000000	\N	1	1	\N
39	119	Convention collective des industries métallurgiques, métalliques et mécaniques  du département de la Haute-Saône et des industries qui s'y rattachent	0	44.00000000	\N	1	1	\N
40	120	Convention collective du commerce de détail non alimentaire de Bourges (Cher)	0	45.00000000	\N	1	1	\N
982	9853	Exploitations maraîchères Vendée	0	46.00000000	\N	1	1	\N
41	127	Convention collective des ouvriers du bâtiment des départements Drôme, Ardèche	0	47.00000000	\N	1	1	\N
42	131	Convention collective locale de la tapisserie d'art d'Aubusson-Felletin (Creuse)	0	48.00000000	\N	1	1	\N
43	132	Convention collective départementale des ouvriers du bâtiment de la Marne	0	49.00000000	\N	1	1	\N
44	134	Convention collective départementale des ouvriers du bâtiment des Hautes-Pyrénées	0	50.00000000	\N	1	1	\N
45	135	Convention collective nationale des employés techniciens et agents de maîtrise des industries de carrières et de matériaux(UNICEM)	0	51.00000000	\N	1	1	\N
46	137	Convention collective du bâtiment et des travaux publics de l'Indre-et-Loire	0	52.00000000	\N	1	1	\N
47	140	Convention collective départementale du bâtiment du Puy-de-Dôme	0	53.00000000	\N	1	1	\N
48	142	Convention collective départementale des ouvriers du bâtiment de la Haute-Saône	0	54.00000000	\N	1	1	\N
49	146	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Nièvre	0	55.00000000	\N	1	1	\N
50	149	Convention collective départementale des ouvriers du bâtiment de la Vienne	0	56.00000000	\N	1	1	\N
51	152	Convention collective départementale des ouvriers du bâtiment de l'Yonne	0	57.00000000	\N	1	1	\N
52	155	Convention collective pour les ouvriers de la fabrication des sacs en papiers de Saint-Junien de la Haute-Vienne	0	58.00000000	\N	1	1	\N
53	157	Convention collective des ouvriers du bâtiment et des travaux publics des Vosges	0	59.00000000	\N	1	1	\N
54	158	Convention collective nationale du travail mécanique du bois, des scieries, du négoce et de l'importation des bois	0	60.00000000	\N	1	1	\N
55	161	Convention collective nationale de la verrerie travaillée mécaniquement au chalumeau	0	61.00000000	\N	1	1	\N
56	162	Convention collective des commerces d'alimentation en gros et demi-gros du département de la Somme	0	62.00000000	\N	1	1	\N
57	164	Convention collective départementale du négoce charbonnier du Rhône	0	63.00000000	\N	1	1	\N
58	171	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Seine-et-Marne	0	64.00000000	\N	1	1	\N
59	172	Convention collective interrégionale de l'industrie du bois de pin maritime en forêt de Gascogne (Charente, Aquitaine)	0	65.00000000	\N	1	1	\N
60	176	Convention collective nationale de l'industrie pharmaceutique (LEEM anciennement SNIP)	0	66.00000000	\N	1	1	\N
61	179	Convention collective nationale du personnel des coopératives de consommation	0	67.00000000	\N	1	1	\N
62	184	Convention collective nationale de l'imprimerie de labeur et des industries graphiques	0	68.00000000	\N	1	1	\N
63	186	Convention collective interrégionale de l'industrie de Roquefort (Languedoc-Rousillon, Pyrénées)	0	69.00000000	\N	1	1	\N
64	189	Convention collective départementale des hôtels cafés restaurants brasseries et tous les établissements s'y rattachant du Rhône	0	70.00000000	\N	1	1	\N
65	190	Convention collective départementale des ouvriers du bâtiment de l'Ille-et-Vilaine	0	71.00000000	\N	1	1	\N
66	192	Convention collective des ouvriers du bâtiment et des travaux publics du Doubs	0	72.00000000	\N	1	1	\N
67	193	Convention collective départementale de l'importation et du commerce en gros des vins et spiritueux de la Loire-Atlantique	0	73.00000000	\N	1	1	\N
68	194	Convention collective dans l'industrie du bâtiment pour le département du Cantal	0	74.00000000	\N	1	1	\N
69	195	Convention collective des entreprises de carénage piquage et travaux maritimes connexes de la région havraise (Seine-Maritime)	0	75.00000000	\N	1	1	\N
70	200	Convention collective nationale des exploitations frigorifiques(froid)	0	76.00000000	\N	1	1	\N
71	201	Convention collective nationale des cadres des agences de renseignements commerciaux	0	77.00000000	\N	1	1	\N
72	207	Convention collective nationale de l'industrie des cuirs et peaux	0	78.00000000	\N	1	1	\N
73	208	Convention collective départementale des ouvriers du bâtiment du territoire de Belfort	0	79.00000000	\N	1	1	\N
74	210	Convention collective des commerces de détail non alimentaires de l'arrondissement de Saint-Malo (Ille-et-Vilaine)	0	80.00000000	\N	1	1	\N
75	211	Convention collective nationale des cadres des industries de carrières et matériaux (UNICEM)	0	81.00000000	\N	1	1	\N
76	212	Convention collective locale des grands magasins de nouveautés et spécialités s'y rattachant de Rouen (Seine-Maritime)	0	82.00000000	\N	1	1	\N
77	214	Convention collective des ouvriers  des entreprises de presse de la région parisienne	0	83.00000000	\N	1	1	\N
78	218	Convention collective nationale des organismes de sécurité sociale(SS)	0	84.00000000	\N	1	1	\N
79	226	Convention collective départementale des ouvriers du bâtiment de Maine-et-Loire	0	85.00000000	\N	1	1	\N
80	231	Convention collective des employés des magasins populaires de Seine-et-Marne	0	86.00000000	\N	1	1	\N
81	232	Convention collective départementale des commerces d'alimentation générale de détail de la Somme	0	87.00000000	\N	1	1	\N
82	233	Convention collective départementale des maîtres et artisans tailleurs de la Loire-Atlantique	0	88.00000000	\N	1	1	\N
83	239	Convention collective départementale des commerces de la Sarthe	0	89.00000000	\N	1	1	\N
84	240	Convention collective nationale du personnel des greffes des tribunaux de commerce	0	90.00000000	\N	1	1	\N
85	246	Convention collective régionale du notariat de la Cour d'appel de Colmar (Alsace)	0	91.00000000	\N	1	1	\N
86	247	Convention collective nationale des industries de l'habillement[rattachement de l'industrie du bouton et de l'industries de la bretelle et de la ceinture](bouton, bretelle, ceinture)	0	92.00000000	\N	1	1	\N
87	249	Convention collective ouvrière de la distribution charbonnière de la région parisienne	0	93.00000000	\N	1	1	\N
88	252	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ain	0	94.00000000	\N	1	1	\N
89	255	Convention collective nationale des employés, techniciens et agents de maîtrise du bâtiment	0	95.00000000	\N	1	1	\N
90	265	Convention collective locale des dessinateurs des cabinets de dessin de la ville de Lyon et des localités de la communaute urbaine de Lyon (Rhône)	0	96.00000000	\N	1	1	\N
92	271	Convention collective des commerces non alimentaires de la Somme	0	97.00000000	\N	1	1	\N
94	276	Convention collective départementale des commerces de gros demi-gros et détail de la Haute-Vienne	0	99.00000000	\N	1	1	\N
95	277	Convention collective nationale de travail réglant les rapports entre les avoués près les Cours d'appel et leur personnel	0	100.00000000	\N	1	1	\N
96	278	Convention collective locale des grands magasins de Brest (Finistère)	0	101.00000000	\N	1	1	\N
97	279	Convention collective des ouvriers du bâtiment et des travaux publics pour le département de l'Allier	0	102.00000000	\N	1	1	\N
98	280	Convention collective des employés du commerce de la distribution charbonnière de la région parisienne	0	103.00000000	\N	1	1	\N
99	281	Convention collective des dessinateurs pour textiles, papiers peints, toiles cirées et linoleums de la région parisienne	0	104.00000000	\N	1	1	\N
100	285	Convention collective de travail des instituteurs et institutrices de l'enseignement privé laïc du premier degré	0	105.00000000	\N	1	1	\N
101	292	Convention collective nationale de la plasturgie (transformation des matières plastiques)	0	106.00000000	\N	1	1	\N
102	294	Convention collective nationale des ouvriers indépendants de studios de la production cinématographique	0	107.00000000	\N	1	1	\N
103	295	Convention collective régionale du notariat de la Cour d'appel de Rouen (Haute-Normandie)	0	108.00000000	\N	1	1	\N
104	296	Convention collective locale des commerces de la région Roubaix-Tourcoing (Nord)	0	109.00000000	\N	1	1	\N
105	303	Convention collective régionale de la couture parisienne	0	110.00000000	\N	1	1	\N
106	306	Convention collective des cadres techniques de la presse quotidienne parisienne	0	111.00000000	\N	1	1	\N
107	311	Convention collective départementale de la couture de la Loire-Atlantique	0	112.00000000	\N	1	1	\N
108	313	Convention collective locale pour le transit des primeurs d'Afrique du Nord à Marseille (Bouches-du-Rhône)	0	113.00000000	\N	1	1	\N
109	314	Convention collective régionale des entreprises de vidanges du Nord Pas-de-Calais et de la Somme	0	114.00000000	\N	1	1	\N
110	349	Convention collective des guides interprètes de la région parisienne	0	115.00000000	\N	1	1	\N
111	350	Convention collective nationale des industries de la mode et de la chapellerie	0	116.00000000	\N	1	1	\N
112	351	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Vendée	0	117.00000000	\N	1	1	\N
113	352	Convention collective régionale des commerces non alimentaires du territoire de Belfort et de la région de Montbéliard	0	118.00000000	\N	1	1	\N
114	354	Convention collective nationale de la ganterie de peau	0	119.00000000	\N	1	1	\N
115	356	Convention collective régionale du notariat du Nord-Pas-de-Calais	0	120.00000000	\N	1	1	\N
116	357	Convention collective départementale du bâtiment de l'équipement électrique et des travaux publics de la Haute-Garonne	0	121.00000000	\N	1	1	\N
117	361	Convention collective des ouvriers du bâtiment du département de l'Indre	0	122.00000000	\N	1	1	\N
118	362	Convention collective départementale des ouvriers du bâtiment et des travaux publics du Tarn-et-Garonne	0	123.00000000	\N	1	1	\N
119	363	Convention collective nationale du personnel ingénieurs et cadres de l'industrie de la fabrication des ciments	0	124.00000000	\N	1	1	\N
120	365	Convention collective des ouvriers du bâtiment du Gers	0	125.00000000	\N	1	1	\N
121	367	Convention collective locale des commerces de la région lilloise (Nord)	0	126.00000000	\N	1	1	\N
122	369	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Dordogne	0	127.00000000	\N	1	1	\N
123	372	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ariège	0	128.00000000	\N	1	1	\N
124	376	Convention collective locale du personnel ouvrier dans les industries de la salaison et de la morue du canton de Fécamp (Seine-Maritime)	0	129.00000000	\N	1	1	\N
125	377	Convention collective du commerce des villes des Bouches-du-Rhône à l'exception de Marseille	0	130.00000000	\N	1	1	\N
126	379	Convention collective du travail des commerces de la Martinique	0	131.00000000	\N	1	1	\N
127	386	Convention collective des grands magasins de Meurthe-et-Moselle	0	132.00000000	\N	1	1	\N
128	388	Convention collective nationale des auditoriums cinématographiques	0	133.00000000	\N	1	1	\N
129	390	Convention collective de travail des professeurs de l'enseignement secondaire libre enseignant dans les établissements hors contrat et dans les établissements sous contrat mais sans être contractuels	0	134.00000000	\N	1	1	\N
130	392	Convention collective locale de l'industrie textile de Roubaix-Tourcoing, vallée de la Lys (Nord)	0	135.00000000	\N	1	1	\N
131	394	Convention collective des employés de la presse quotidienne parisienne	0	136.00000000	\N	1	1	\N
132	398	Convention collective nationale des ouvriers du négoce des matériaux de construction	0	137.00000000	\N	1	1	\N
133	400	Convention collective départementale du commerce de l'habillement de la Vienne	0	138.00000000	\N	1	1	\N
134	403	Convention collective nationale des employés, techniciens et agents de maîtrise des entreprises de travaux publics	0	139.00000000	\N	1	1	\N
135	405	Convention collective nationale des établissements médico-sociaux de l'union intersyndicale des secteurs sanitaires et sociaux     (UNISSS, FFESCPE, convention de 1965, enfants, adolescents )	0	140.00000000	\N	1	1	\N
136	406	Convention collective des commerces de détail non alimentaires du département du Calvados, élargie au département de la Mayenne	0	141.00000000	\N	1	1	\N
137	409	Convention collective du bâtiment et des travaux publics de la région du Limousin	0	142.00000000	\N	1	1	\N
138	412	Convention collective nationale de travail des guides accompagnateurs et accompagnateurs au service des agences de voyages et de tourisme	0	143.00000000	\N	1	1	\N
139	413	Convention collective nationale de travail des établissements et services pour personnes inadaptées et handicapées   (convention de 1966, SNAPEI )	0	144.00000000	\N	1	1	\N
93	275	Convention collective nationale du personnel au sol des entreprises de transport aérien	0	98.00000000	\N	1	1	\N
140	416	Convention collective départementale des ouvriers du bâtiment et des travaux publics du département des Côtes-du-Nord(Côtes d'Armor)	0	145.00000000	\N	1	1	\N
141	418	Convention collective nationale de la chemiserie sur mesure	0	146.00000000	\N	1	1	\N
142	426	Convention collective locale du personnel des cabinets d'avocats de Nantes (Loire-Atlantique)	0	147.00000000	\N	1	1	\N
143	427	Convention collective interrégionale de l'industrie textile d'Elbeuf Louviers et de la région (Seine-Maritime, Eure, Calvados, Eure-et-loir, Loire-Atlantique)	0	148.00000000	\N	1	1	\N
144	432	Convention collective des cadres des entreprises de manutention du port de Marseille	0	149.00000000	\N	1	1	\N
145	434	Convention collective des employés du commerce de la nouveauté et des spécialités qui s'y rattachent de la ville de Nantes (Loire-Atlantique)	0	150.00000000	\N	1	1	\N
146	435	Convention collective nationale des acteurs de la production cinématographique	0	151.00000000	\N	1	1	\N
147	436	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Charente-Maritime	0	152.00000000	\N	1	1	\N
148	437	Convention collective locale des cadres et agents de maîtrise du commerce de la nouveauté de Nantes (Loire-Atlantique)	0	153.00000000	\N	1	1	\N
149	438	Convention collective nationale de travail des échelons intermédiaires des services extérieurs de production des sociétés d'assurances	0	154.00000000	\N	1	1	\N
150	440	Convention collective départementale des sucreries et sucreries-distilleries de la Réunion	0	155.00000000	\N	1	1	\N
151	441	Convention collective locale des grands magasins à rayons multiples de Bastia (Corse)	0	156.00000000	\N	1	1	\N
152	447	Convention collective départementale des ouvriers du bâtiment des Pyrénées-Atlantiques	0	157.00000000	\N	1	1	\N
153	450	Convention collective nationale des entreprises de commerce de gros de jouets bimbeloterie bazars	0	158.00000000	\N	1	1	\N
154	454	Convention collective nationale des téléphériques et engins de remontées mécaniques	0	159.00000000	\N	1	1	\N
155	455	Convention collective de travail des commerces de détail non alimentaires de la Meuse	0	160.00000000	\N	1	1	\N
156	456	Convention collective départementale des ouvriers du bâtiment du Morbihan	0	161.00000000	\N	1	1	\N
157	468	Convention collective nationale des employés des entreprise à succursales du commerce de détail de la chaussure	0	162.00000000	\N	1	1	\N
158	477	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage de Lorraine	0	163.00000000	\N	1	1	\N
159	478	Convention collective nationale des sociétés financières (établissements financiers)	0	164.00000000	\N	1	1	\N
160	483	Convention collective locale des commerces du vêtement et de la nouveauté de l'arrondissement de Valenciennes (Nord)	0	165.00000000	\N	1	1	\N
161	484	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine	0	166.00000000	\N	1	1	\N
162	486	Convention collective départementale des commerces de détail de l'habillement, des détaillants en chaussures, des magasins à rayons multiples de Saône-et-Loire	0	167.00000000	\N	1	1	\N
163	489	Convention collective du personnel des industries du cartonnage	0	168.00000000	\N	1	1	\N
164	490	Convention collective des commerces de détail alimentaires et non alimentaires des Vosges	0	169.00000000	\N	1	1	\N
165	493	Convention collective nationale des vins, cidres, jus de fruits, sirops, spiritueux et liqueurs de France	0	170.00000000	\N	1	1	\N
166	500	Convention collective nationale de travail des commerces de gros en bonneterie, lingerie, confection, mercerie, chaussures et négoces connexes	0	171.00000000	\N	1	1	\N
167	504	Convention collective nationale des industries alimentaires diverses(Agroalimentaire, Groupe des 5 branches)	0	172.00000000	\N	1	1	\N
168	506	Convention collective nationale des fabricants, importateurs et transformateurs de produits exotiques(Agroalimentaire, Groupe des 5 branches)	0	173.00000000	\N	1	1	\N
169	508	Convention collective régionale du personnel ouvrier d'exploitation de chauffage pour la région lyonnaise (Lyon)	0	174.00000000	\N	1	1	\N
170	509	Convention collective des cadres administratifs de la presse quotidienne parisienne	0	175.00000000	\N	1	1	\N
171	510	Convention collective locale des grands magasins de l'arrondissement d'Avesnes (Nord)	0	176.00000000	\N	1	1	\N
172	513	Convention collective locale des magasins populaires de l'arrondissement de Valenciennes (Nord)	0	177.00000000	\N	1	1	\N
173	524	Convention collective des commerces de gros de bière, des eaux minérales, des jus de fruits et boissons gazeuses de la région parisienne	0	178.00000000	\N	1	1	\N
174	525	Convention collective départementale des ouvriers du bâtiment de la Sarthe	0	179.00000000	\N	1	1	\N
175	528	Convention collective régionale des industries de la teinture nettoyage et de la blanchisserie du Nord et du Pas-de-Calais	0	180.00000000	\N	1	1	\N
176	530	Convention collective départementale des commerces non alimentaires des Bouches-du-Rhône	0	181.00000000	\N	1	1	\N
177	533	Convention collective nationale des employés, techniciens et agents de maîtrise du négoce des matériaux de construction	0	182.00000000	\N	1	1	\N
178	538	Convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes	0	183.00000000	\N	1	1	\N
179	539	Convention collective locale des commerces non alimentaires de Pau et d'Oloron (Pyrénées-Atlantiques)	0	184.00000000	\N	1	1	\N
180	541	Convention collective départementale du commerce de détail des chaussures de la Loire-Atlantique	0	185.00000000	\N	1	1	\N
181	547	Convention collective départementale de l'industrie hôtelière du Vaucluse	0	186.00000000	\N	1	1	\N
182	548	Convention collective départementale des commerces de détail non alimentaires de l'Aube	0	187.00000000	\N	1	1	\N
183	550	Convention collective nationale des travailleuses familiales	0	188.00000000	\N	1	1	\N
184	560	Convention collective départementale des commerces de l'habillement nouveautés et accessoires de la Haute-Vienne	0	189.00000000	\N	1	1	\N
185	562	Convention collective nationale des aides familiales rurales et du personnel de l'aide à domicile en milieu rural (ADMR)	0	190.00000000	\N	1	1	\N
186	564	Convention collective des hôtels cafés restaurants du département de l'Isère	0	191.00000000	\N	1	1	\N
187	567	Convention collective nationale de la bijouterie, joaillerie, orfèvrerie et des activités qui s'y rattachent	0	192.00000000	\N	1	1	\N
188	568	Convention collective locale de l'industrie hôtelière de l'arrondissement de Bayonne	0	193.00000000	\N	1	1	\N
189	572	Convention collective de la couture et de la haute-couture de la région Rhône-Alpes	0	194.00000000	\N	1	1	\N
190	573	Convention collective nationale des commerces de gros	0	195.00000000	\N	1	1	\N
192	585	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Aube	0	197.00000000	\N	1	1	\N
193	595	Convention collective de l'industrie des fruits confits d'Apt (Vaucluse)	0	198.00000000	\N	1	1	\N
194	598	Convention collective nationale de travail des ouvriers de la presse quotidienne régionale	0	199.00000000	\N	1	1	\N
195	599	Convention collective des ouvriers du bâtiment et des travaux publics de Meurthe-et-Moselle	0	200.00000000	\N	1	1	\N
196	601	Convention collective de l'industrie hôtelière  des Alpes de Haute-Provence(hôtels cafés restaurants)	0	201.00000000	\N	1	1	\N
197	607	Convention collective départementale pour les employés de l'industrie hôtelière de la Loire	0	202.00000000	\N	1	1	\N
198	614	Convention collective nationale des industries de la sérigraphie et des procédés d'impression numérique connexesAncien titre  : CCN de travail de l'industrie de la sérigraphie	0	203.00000000	\N	1	1	\N
199	625	Convention collective nationale des cadres et agents de maîtrise des services généraux et administratifs des théâtres cinématographiques	0	204.00000000	\N	1	1	\N
200	627	Convention collective départementale des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de La Réunion	0	205.00000000	\N	1	1	\N
202	637	Convention collective des industries et du commerce de la récupération (anciennement convention du syndicat des industries et commerces de la récupération et du recyclage région Nord-Pas-de-Calais, Picardie)	0	207.00000000	\N	1	1	\N
203	641	Convention collective du commerce des fers tubes et métaux de Nantes et sa banlieue (Loire-Atlantique)	0	208.00000000	\N	1	1	\N
204	642	Convention collective régionale des ouvriers des tissages de soierie du Sud-Est	0	209.00000000	\N	1	1	\N
205	650	Convention collective nationale des ingénieurs et cadres de la métallurgie	0	210.00000000	\N	1	1	\N
206	652	Convention collective nationale des cadres du négoce des matériaux de construction	0	211.00000000	\N	1	1	\N
207	653	Convention collective de travail des producteurs salariés de base des services extérieurs de production des sociétés d'assurances	0	212.00000000	\N	1	1	\N
208	654	Convention collective régionale du personnel ouvrier des entreprises de distribution de fluides thermiques, d'exploitation et de maintenance, d'installations de chauffage du groupement régional Sud-Ouest	0	213.00000000	\N	1	1	\N
209	655	Convention collective régionale du personnel des employés techniciens et agents de maîtrise des entreprises de distribution de fluides thermiques d'exploitation et de maintenance d'installations de chauffage Sud-Ouest	0	214.00000000	\N	1	1	\N
210	660	Convention collective de l'exploitation des terres réfractaires des bassins de Provins Villenauxe-la-Grande (Seine-et-Marne, Aube)	0	215.00000000	\N	1	1	\N
211	663	Convention collective départementale des ouvriers boulangers d'Ille-et-Vilaine(boulangerie)	0	216.00000000	\N	1	1	\N
212	665	Convention collective des ouvriers, employés, agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressings, blanchisseries et laveries, dépôts et activités annexes de Loire-Atlantique[élargie aux départements de Maine-et-Loire, Mayenne et Vendée](Maine-et-Loire, Mayenne, Vendée)	0	217.00000000	\N	1	1	\N
213	667	Convention collective départementale de l'industrie hôtelière de la Côte-d'Or	0	218.00000000	\N	1	1	\N
214	669	Convention collective nationale des industries de fabrication mécanique du verre	0	219.00000000	\N	1	1	\N
215	671	Convention collective locale des commerces de détail non alimentaires de Grenoble (Isère)	0	220.00000000	\N	1	1	\N
216	673	Convention collective nationale de la fourrure	0	221.00000000	\N	1	1	\N
217	675	Convention collective nationale des maisons à succursales de vente au détail d'habillement	0	222.00000000	\N	1	1	\N
218	686	Convention collective départementale des ouvriers du bâtiment des travaux publics et des industries connexes de la Guyane	0	223.00000000	\N	1	1	\N
219	688	Convention collective régionale pour les entreprises parisiennes de boulangerie industrielle	0	224.00000000	\N	1	1	\N
220	693	Convention collective de travail des employés de la presse quotidienne départementale	0	225.00000000	\N	1	1	\N
221	694	Convention collective locale du carénage de Saint-Nazaire et sa région (Loire-Atlantique)	0	226.00000000	\N	1	1	\N
222	698	Convention collective de travail des employés de la presse quotidienne régionale	0	227.00000000	\N	1	1	\N
223	700	Convention collective nationale des ingénieurs et cadres de la production des papiers, cartons et celluloses	0	228.00000000	\N	1	1	\N
224	701	Convention collective régionale du crédit mutuel de Charente-Maritime et des Deux-Sèvres et de Vendée  (Charente-Poitou, Pays-de-Loire )	0	229.00000000	\N	1	1	\N
225	704	Convention collective des commerces de détail non alimentaires de l'agglomération de Toulon (Var)	0	230.00000000	\N	1	1	\N
226	706	Convention collective nationale du personnel de la reprographie	0	231.00000000	\N	1	1	\N
227	707	Convention collective nationale des ingénieurs et cadres de la transformation des papiers cartons et de la pellicule cellulosique	0	232.00000000	\N	1	1	\N
228	711	Convention collective locale des commerces de détail non alimentaires de la communaute urbaine de Lyon (Rhône)	0	233.00000000	\N	1	1	\N
229	712	Convention collective départementale des grands magasins, magasins populaires et grands magasins à prédominance alimentaire de la Charente-Maritime	0	234.00000000	\N	1	1	\N
230	713	Convention collective des surveillants personnels administratifs et de service de l'enseignement primaire privé des arrondissements de Saint-Etienne et Montbrison (Loire)	0	235.00000000	\N	1	1	\N
231	714	Convention collective départementale des industries du travail des métaux de la Moselle(métallurgie)	0	236.00000000	\N	1	1	\N
191	575	Convention collective pour le personnel des restaurants publics(chaînes)	0	196.00000000	\N	1	1	\N
201	635	Convention collective nationale du négoce en fournitures dentaires	0	206.00000000	\N	1	1	\N
232	715	Convention collective nationale des instruments à écrire et des industries connexes	0	237.00000000	\N	1	1	\N
556	1880	Convention collective nationale du négoce de l'ameublement	0	558.00000000	\N	1	1	\N
233	716	Convention collective nationale des employés et ouvriers de la distribution cinématographique	0	238.00000000	\N	1	1	\N
234	727	Convention collective de travail des industries de la blanchisserie de la teinturerie et du nettoyage d'Alsace	0	239.00000000	\N	1	1	\N
235	731	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, cadres(Ex Convention régionale Rhône-Alpes, Franche-Comté, Auvergne)	0	240.00000000	\N	1	1	\N
236	733	Convention collective nationale des détaillants en chaussure	0	241.00000000	\N	1	1	\N
237	735	Convention collective nationale du commerce des machines à coudre	0	242.00000000	\N	1	1	\N
238	749	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Martinique	0	243.00000000	\N	1	1	\N
239	751	Convention collective des cadres et agents de maîtrise des entreprises grainières et annexes de la région parisienne	0	244.00000000	\N	1	1	\N
240	752	Convention collective régionale des tresses rigides et élastiques de la région de Saint-Chamond et du Puy et Yssingeaux  (Loire, Haute-Loire )	0	245.00000000	\N	1	1	\N
241	759	Convention collective nationale des pompes funèbres	0	246.00000000	\N	1	1	\N
242	766	Convention collective de travail des employés de la presse hebdomadaire parisienne	0	247.00000000	\N	1	1	\N
243	769	Convention collective de la boucherie pour la région lyonnaise (Rhône)	0	248.00000000	\N	1	1	\N
244	771	Convention collective départementale des ingénieurs assimilés et cadres du bâtiment et des travaux publics de La Réunion	0	249.00000000	\N	1	1	\N
245	779	Convention collective de travail du personnel des voies ferrées d'intérêt local	0	250.00000000	\N	1	1	\N
246	780	Convention collective régionale des tailleurs sur mesure de la région parisienne	0	251.00000000	\N	1	1	\N
247	781	Convention collective des cadres administratifs de la presse quotidienne départementale	0	252.00000000	\N	1	1	\N
248	782	Convention collective départementale des commerces de détail non alimentaires de l'Oise	0	253.00000000	\N	1	1	\N
249	783	Convention collective des centres d'hébergement et de réadaptation sociale et dans les services d'accueil, d'orientation et d'insertion pour adultes (CHRS, SOP )	0	254.00000000	\N	1	1	\N
250	784	Convention collective locale du commerce de détail non alimentaire de Besançon (Doubs)	0	255.00000000	\N	1	1	\N
251	787	Convention collective nationale des cabinets d'experts-comptables et de commissaires aux comptes	0	256.00000000	\N	1	1	\N
252	793	Convention collective des ingénieurs et cadres supérieurs des industries sidérurgiques de Moselle et Meurthe-et-Moselle	0	257.00000000	\N	1	1	\N
253	794	Convention collective des commerces de détail non alimentaires de l'agglomération cherbourgeoise (Manche)	0	258.00000000	\N	1	1	\N
254	797	Convention collective des ouvriers du bâtiment du département du Loir-et-Cher	0	259.00000000	\N	1	1	\N
255	800	Convention collective nationale des hôtels(chaîne)	0	260.00000000	\N	1	1	\N
256	802	Convention collective interrégionale de la distribution des papiers et cartons, commerce de gros	0	261.00000000	\N	1	1	\N
257	804	Accord national interprofessionnel des voyageurs, représentants, placiers (VRP)	0	262.00000000	\N	1	1	\N
258	814	Convention collective de travail des commerces de détail non alimentaires de Meurthe-et-Moselle	0	263.00000000	\N	1	1	\N
259	816	Convention collective interrégionale du crédit mutuel de Bourgogne, Champagne-Ardenne	0	264.00000000	\N	1	1	\N
260	818	Convention collective locale de la réparation navale de Brest (Finistère)	0	265.00000000	\N	1	1	\N
261	822	Convention collective départementale applicable aux mensuels de la métallurgie de la Savoie	0	266.00000000	\N	1	1	\N
262	824	Convention collective interdépartementale des animateurs professionnels, conseillers d'éducation populaire	0	267.00000000	\N	1	1	\N
263	827	Convention collective départementale des industries métallurgiques, mécaniques et connexes des Ardennes	0	268.00000000	\N	1	1	\N
264	828	Convention collective départementale des industries métallurgiques, mécaniques, connexes et similaires de la Manche	0	269.00000000	\N	1	1	\N
265	829	Convention collective départementale des industries métallurgiques et des industries connexes du Vaucluse	0	270.00000000	\N	1	1	\N
266	832	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication des ciments	0	271.00000000	\N	1	1	\N
267	833	Convention collective nationale du personnel employés, techniciens, dessinateurs et agents de maîtrise de l'industrie de la fabrication des ciments	0	272.00000000	\N	1	1	\N
268	836	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Haute-Savoie	0	273.00000000	\N	1	1	\N
269	843	Convention collective nationale de la boulangerie-pâtisserie -entreprises artisanales-	0	274.00000000	\N	1	1	\N
270	845	Convention collective de la boulangerie et de la boulangerie-pâtisserie de l'Indre	0	275.00000000	\N	1	1	\N
271	853	Convention collective départementale des industries métallurgiques et assimilés de la Vendée	0	276.00000000	\N	1	1	\N
272	860	Convention collective départementale de la métallurgie et des industries connexes du Finistère	0	277.00000000	\N	1	1	\N
273	863	Convention collective régionale des industries métallurgiques et connexes d'Ille-et-Vilaine et du Morbihan	0	278.00000000	\N	1	1	\N
274	871	Convention collective des hôteliers restaurateurs et débitants du Haut-Rhin	0	279.00000000	\N	1	1	\N
275	878	Convention collective des mensuels des industries métallurgiques du Rhône	0	280.00000000	\N	1	1	\N
276	881	Convention collective régionale des petits et moyens commerces de détail de Rouen et sa région -Haute-Normandie sauf le Havre-  (commerce non alimentaire )	0	281.00000000	\N	1	1	\N
277	887	Convention collective départementale des industries métallurgiques, mécaniques, électriques et connexes de l'Eure	0	282.00000000	\N	1	1	\N
278	889	Convention collective nationale des employés et techniciens des services généraux et administratifs de l'exploitation des théâtres cinématographiques	0	283.00000000	\N	1	1	\N
279	891	Convention collective départementale des pâtissiers confiseurs glaciers de Bordeaux et de la Gironde(pâtisserie)	0	284.00000000	\N	1	1	\N
280	892	Convention collective nationale des cadres et agents de maîtrise de la distribution de films de l'industrie cinématographique	0	285.00000000	\N	1	1	\N
281	894	Convention collective locale des commerces de détail non alimentaires de la ville de Rennes (Ille-et-Vilaine)	0	286.00000000	\N	1	1	\N
282	897	Convention collective nationale du personnel des services interentreprises de médecine du travail	0	287.00000000	\N	1	1	\N
283	898	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de l'Allier	0	288.00000000	\N	1	1	\N
284	899	Convention collective départementale des industries métallurgiques, mécaniques et connexes de la Marne	0	289.00000000	\N	1	1	\N
285	901	Convention collective départementale des ouvriers de la boulangerie de la Martinique	0	290.00000000	\N	1	1	\N
286	902	Convention collective départementale des industries métallurgiques et connexes de Loir-et-Cher	0	291.00000000	\N	1	1	\N
287	911	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de Seine-et-Marne	0	292.00000000	\N	1	1	\N
288	913	Convention collective des commerces de détail du textile nouveauté habillement et accessoires du Gard	0	293.00000000	\N	1	1	\N
289	914	Convention collective départementale des mensuels des industries métallurgiques de l'Ain	0	294.00000000	\N	1	1	\N
290	915	Convention collective nationale des entreprises d'expertises en matière d'évaluations industrielles et commerciales	0	295.00000000	\N	1	1	\N
291	919	Convention collective du personnel des garages de la Martinique(Automobile, commerce, réparation)	0	296.00000000	\N	1	1	\N
292	920	Convention collective départementale des industries métallurgiques électriques et connexes de la Vienne	0	297.00000000	\N	1	1	\N
293	923	Convention collective départementale de la métallurgie de la Charente-Maritime	0	298.00000000	\N	1	1	\N
294	925	Convention collective nationale des ingénieurs et cadres de la distribution des papiers et cartons, commerce de gros	0	299.00000000	\N	1	1	\N
295	930	Convention collective départementale de la métallurgie et des industries connexes de la Sarthe	0	300.00000000	\N	1	1	\N
296	931	Convention collective des hôteliers restaurateurs et débitants de boissons du Bas-Rhin	0	301.00000000	\N	1	1	\N
297	934	Convention collective départementale des industries métallurgiques mécaniques connexes et similaires de l'Indre	0	302.00000000	\N	1	1	\N
298	937	Convention collective régionale des industries métallurgiques mécaniques et connexes de la Haute-Vienne et de la Creuse	0	303.00000000	\N	1	1	\N
299	941	Convention collective des commerces non alimentaires du département de Vaucluse	0	304.00000000	\N	1	1	\N
300	943	Convention collective départementale des industries métallurgiques mécaniques et connexes du Calvados	0	305.00000000	\N	1	1	\N
301	948	Convention collective départementale des industries métallurgiques, mécaniques et connexes de l'Orne	0	306.00000000	\N	1	1	\N
303	953	Convention collective nationale de la charcuterie de détail	0	307.00000000	\N	1	1	\N
304	954	Convention collective des ouvriers des entreprises de manutention et des chantiers charbonniers des ports de Strasbourg	0	308.00000000	\N	1	1	\N
305	959	Convention collective nationale des laboratoires d'analyses médicales extra-hospitaliers	0	309.00000000	\N	1	1	\N
306	964	Convention collective nationale des transports aériens régionaux	0	310.00000000	\N	1	1	\N
307	965	Convention collective des industries métallurgiques et connexes du département du Var	0	311.00000000	\N	1	1	\N
308	966	Convention collective départementale des grands magasins et magasins de nouveauté d'Indre-et-Loire	0	312.00000000	\N	1	1	\N
309	968	Convention collective départementale de l'industrie hôtelière des Pyrénées-Orientales	0	313.00000000	\N	1	1	\N
310	972	Convention collective nationale de la parfumerie de détail et de l'esthétique	0	314.00000000	\N	1	1	\N
311	976	Convention collective départementale de travail des commerces de détail d'habillement et du textile de Haute-Savoie	0	315.00000000	\N	1	1	\N
312	979	Convention collective locale des industries métallurgiques de l'arrondissement du Havre (Seine-Maritime)	0	316.00000000	\N	1	1	\N
313	984	Convention collective départementale des industries métallurgiques, mécaniques et connexes d'Eure-et-Loir	0	317.00000000	\N	1	1	\N
314	985	Convention collective départementale du personnel de boucherie charcuterie du Haut-Rhin	0	318.00000000	\N	1	1	\N
316	992	Convention collective nationale de la boucherie, boucherie-charcuterie et boucherie hippophagique, triperie, commerce de volailles et gibiers	0	320.00000000	\N	1	1	\N
317	993	Convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire	0	321.00000000	\N	1	1	\N
318	994	Convention collective départementale du bâtiment de la Haute-Marne	0	322.00000000	\N	1	1	\N
319	998	Convention collective nationale des ouvriers, employés, techniciens et agents de maîtrise de l'exploitation d'équipements thermiques et de génie climatique	0	323.00000000	\N	1	1	\N
320	1000	Convention collective nationale du personnel des cabinets d'avocats	0	324.00000000	\N	1	1	\N
321	1001	Convention collective nationale des médecins spécialistes qualifiés au regard du conseil de l'ordre travaillant dans des établissements et services pour personnes inadaptées et handicapées	0	325.00000000	\N	1	1	\N
322	1007	Convention collective d'arrondissement des industries métallurgiques, mécaniques, connexes et similaires de la région de Thiers (Puy-de-Dôme)	0	326.00000000	\N	1	1	\N
323	1014	Convention collective des sociétés d'économie mixte d'autoroutes	0	327.00000000	\N	1	1	\N
324	1016	Convention collective des cadres et agents de maîtrise de l'édition de musique	0	328.00000000	\N	1	1	\N
325	1017	Convention collective départementale de l'industrie hôtelière des Bouches-du-Rhône	0	329.00000000	\N	1	1	\N
326	1018	Convention collective des cadres techniques de la presse quotidienne départementale française	0	330.00000000	\N	1	1	\N
327	1024	Convention collective des professions de la blanchisserie de la teinturerie et du nettoyage des Bouches-du-Rhône	0	331.00000000	\N	1	1	\N
328	1030	Convention collective départementale de l'industrie hôtelière de la Seine-Maritime	0	332.00000000	\N	1	1	\N
329	1031	Convention collective nationale de la fédération nationale des associations familiales rurales (FNAFR)	0	333.00000000	\N	1	1	\N
330	1042	Convention collective du travail des commerces alimentaires et non alimentaires du département du Loiret	0	334.00000000	\N	1	1	\N
331	1043	Convention collective nationale des gardiens, concierges et employés d'immeubles	0	335.00000000	\N	1	1	\N
332	1044	Convention collective nationale de l'horlogerie	0	336.00000000	\N	1	1	\N
333	1049	Convention collective départementale du bâtiment, des travaux publics et de toutes professions concourant à l'acte de bâtir ou d'aménager de Saint Pierre-et-Miquelon	0	337.00000000	\N	1	1	\N
334	1050	Convention collective départementale du commerce et des services commerciaux de Saint-Pierre-et-Miquelon	0	338.00000000	\N	1	1	\N
335	1057	Convention collective des consignataires de navire et manutentionnaires de la Martinique	0	339.00000000	\N	1	1	\N
336	1059	Convention collective régionale des industries métallurgiques, électriques, électroniques et connexes de Midi-Pyrénées   (Ariège, Aveyron, Gers, Haute-Garonne, Tarn-et-Garonne, Lot, Aude convention du 1er avril 1980 )	0	340.00000000	\N	1	1	\N
337	1060	Convention collective départementale de la métallurgie de la Martinique	0	341.00000000	\N	1	1	\N
338	1062	Convention collective des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de la région Guadeloupe	0	342.00000000	\N	1	1	\N
339	1069	Convention collective départementale de la répartition et des dépôts pharmaceutiques de la Martinique	0	343.00000000	\N	1	1	\N
340	1072	Convention collective du travail règlementant le travail de manutention dans le port de Saint Pierre (Saint-Pierre-et-Miquelon)	0	344.00000000	\N	1	1	\N
341	1075	Convention collective départementale des hôtels cafés restaurants de Meurthe-et-Moselle	0	345.00000000	\N	1	1	\N
342	1076	Convention collective locale des commerces de détail non alimentaires de la ville de Béziers (Hérault)	0	346.00000000	\N	1	1	\N
343	1077	Convention collective nationale entreprises du négoce et de l'industrie des produits du sol, engrais et produits connexes	0	347.00000000	\N	1	1	\N
345	1082	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à la chambre syndicale des artisans et petites entreprise du bâtiment, CAPEB, de la Mayenne-	0	348.00000000	\N	1	1	\N
346	1083	Convention collective de travail des ouvriers de la presse quotidienne départementale	0	349.00000000	\N	1	1	\N
347	1088	Convention collective locale des commerces de détail non alimentaires de la ville de Montpellier (Hérault)	0	350.00000000	\N	1	1	\N
348	1090	Convention collective nationale des services de l'automobile    (commerce et réparation de l'automobile, du cycle et du motocycle, activités connexes, contrôle technique automobile, formation des conducteurs auto-écoles CNPA )	0	351.00000000	\N	1	1	\N
349	1113	Convention collective locale des industries de la pipe et du fume-cigarette de la région de Saint Claude (Jura)	0	352.00000000	\N	1	1	\N
350	1118	Convention collective interrégionale du crédit mutuel Midi-Atlantique (Aquitaine et Midi Pyrénée)	0	353.00000000	\N	1	1	\N
351	1119	Convention collective nationale de l'industrie de la fabrication de la chaux -personnel d'encadrement-	0	354.00000000	\N	1	1	\N
352	1128	Convention collective départementale de l'industrie hôtelière  de Haute-Saône(hôtels cafés restaurants)	0	355.00000000	\N	1	1	\N
353	1139	Convention collective des industries de la métallurgie des Pyrénées-Atlantiques et régions limitrophes	0	356.00000000	\N	1	1	\N
354	1140	Convention collective départementale des hôtels cafés restaurants de Saint-Pierre-et-Miquelon	0	357.00000000	\N	1	1	\N
355	1147	Convention collective du personnel des cabinets médicaux(médecin)	0	358.00000000	\N	1	1	\N
356	1159	Convention collective départementale de la métallurgie de la Nièvre	0	359.00000000	\N	1	1	\N
357	1161	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à l'union professionnelle des entrepreneurs et artisans du bâtiment et des travaux publics de la Mayenne-	0	360.00000000	\N	1	1	\N
358	1164	Convention collective locale des industries métallurgiques et annexes de la région de Vimeu (Somme)	0	361.00000000	\N	1	1	\N
359	1170	Convention collective nationale de l'industrie des tuiles et briques(CCNTB)	0	362.00000000	\N	1	1	\N
360	1177	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication de la chaux	0	363.00000000	\N	1	1	\N
361	1178	Convention collective nationale de l'industrie de la fabrication de la chaux -ETDAM : employés, techniciens, dessinateurs, agents de maîtrise-	0	364.00000000	\N	1	1	\N
362	1182	Convention collective nationale des personnels des ports de plaisance	0	365.00000000	\N	1	1	\N
363	1194	Convention collective nationale des employés de l'édition de musique	0	366.00000000	\N	1	1	\N
364	1195	Convention collective des hôtels cafés restaurants et discothèques du département du Puy-de-Dôme	0	367.00000000	\N	1	1	\N
365	1202	Convention collective du commerce de détail non alimentaire du Maine-et-Loire	0	368.00000000	\N	1	1	\N
366	1203	Convention collective départementale du commerce et des services de la Guadeloupe	0	369.00000000	\N	1	1	\N
367	1213	Convention collective régionale du crédit mutuel de Bretagne	0	370.00000000	\N	1	1	\N
368	1225	Convention collective départementale du commerce de la Réunion	0	371.00000000	\N	1	1	\N
369	1232	Convention collective départementale des hôtels de la Guadeloupe	0	372.00000000	\N	1	1	\N
370	1233	Convention collective départementale de la boulangerie et de la boulangerie-pâtisserie de La Réunion	0	373.00000000	\N	1	1	\N
371	1235	Convention collective départementale de l'industrie hôtelière des Vosges	0	374.00000000	\N	1	1	\N
372	1237	Convention collective nationale des centres de gestion agréés	0	375.00000000	\N	1	1	\N
373	1240	Convention collective des commerces de détail non alimentaires de Bourg-en-Bresse (Ain)	0	376.00000000	\N	1	1	\N
374	1247	Convention collective auto moto de la Réunion(auto moto)	0	377.00000000	\N	1	1	\N
375	1256	Convention collective nationale des cadres, ingénieurs et assimilés des entreprises de gestion d'équipements thermiques et de climatisation	0	378.00000000	\N	1	1	\N
376	1257	Convention collective départementale des employés, agents de maîtrise et cadres de la pharmacie d'officine de la Réunion	0	379.00000000	\N	1	1	\N
377	1258	Convention collective des organismes d'aide ou de maintien à domicile(convention de 1983)	0	380.00000000	\N	1	1	\N
378	1260	Convention collective départementale de l'industrie hôtelière du Var	0	381.00000000	\N	1	1	\N
379	1261	Convention collective nationale des personnels des centres sociaux et socio-culturels(SNAECSO)	0	382.00000000	\N	1	1	\N
380	1266	Convention collective nationale du personnel des entreprises de restauration de collectivités	0	383.00000000	\N	1	1	\N
381	1267	Convention collective nationale de la pâtisserie	0	384.00000000	\N	1	1	\N
382	1268	Convention collective du crédit mutuel de la Loire Atlantique et du Centre Ouest	0	385.00000000	\N	1	1	\N
383	1274	Convention collective départementale des industries métallurgiques de la Corrèze	0	386.00000000	\N	1	1	\N
384	1276	Convention collective du commerce de détail non alimentaire du Finistère	0	387.00000000	\N	1	1	\N
385	1278	Convention collective nationale des personnels PACT et ARIM (centres pour la protection l'amélioration et la conservation de l'habitat et associations pour la restauration immobilière)	0	388.00000000	\N	1	1	\N
386	1281	Convention collective des employés de la presse hebdomadaire régionale	0	389.00000000	\N	1	1	\N
387	1282	Convention collective nationale des études et des organismes professionnels des commissaires priseurs	0	390.00000000	\N	1	1	\N
388	1284	Convention collective départementale des hôtels cafés restaurants de la Gironde	0	391.00000000	\N	1	1	\N
389	1285	Convention collective nationale pour les entreprises artistiques et culturelles(SYNDEAC)	0	392.00000000	\N	1	1	\N
390	1286	Convention collective nationale des détaillants et détaillants-fabricants de la confiserie, chocolaterie, biscuiterie	0	393.00000000	\N	1	1	\N
391	1297	Convention collective de la communication et de la production audiovisuelle (secteur public)	0	394.00000000	\N	1	1	\N
392	1298	Convention collective locale des commerces de Cambrai et de l'arrondissement (Nord)	0	395.00000000	\N	1	1	\N
393	1307	Convention collective nationale de l'exploitation cinématographique	0	396.00000000	\N	1	1	\N
394	1311	Convention collective nationale de la restauration ferroviaire	0	397.00000000	\N	1	1	\N
395	1314	Convention collective nationale des maisons d'alimentation à succursales, supermarchés, hypermarchés, "gérants mandataires"(Supermarchés, hypermarchés)	0	398.00000000	\N	1	1	\N
396	1315	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Haute-Marne et de la Meuse	0	399.00000000	\N	1	1	\N
397	1316	Convention collective nationale des organismes de tourisme social et familial	0	400.00000000	\N	1	1	\N
398	1320	Convention collective départementale des hôtels, cafés, restaurants du Nord	0	401.00000000	\N	1	1	\N
399	1323	Convention collective du commerce de détail de la Moselle	0	402.00000000	\N	1	1	\N
400	1325	Convention collective nationale des gérants des coopératives de consommation	0	403.00000000	\N	1	1	\N
401	1326	Convention collective nationale des maîtres de l'enseignement primaire privé dans les classes hors contrat et sous contrat simple et ne relevant pas de la convention collective de travail de l'enseignement primaire catholique	0	404.00000000	\N	1	1	\N
402	1334	Convention collective des psychologues de l'enseignement privé	0	405.00000000	\N	1	1	\N
403	1341	Convention collective départementale des industries agroalimentaires de la Réunion	0	406.00000000	\N	1	1	\N
404	1343	Convention collective des commerces de détail non alimentaires du Morbihan	0	407.00000000	\N	1	1	\N
405	1351	Convention collective nationale des entreprises de prévention et de sécurité	0	408.00000000	\N	1	1	\N
406	1353	Convention collective des industries métallurgiques et connexes de la Dordogne	0	409.00000000	\N	1	1	\N
407	1365	Convention collective de travail des industries de transformation des métaux de Meurthe-et-Moselle(métallurgie)	0	410.00000000	\N	1	1	\N
408	1369	Convention collective des industries métallurgiques, électriques, électroniques et connexes de Loire-Atlantique	0	411.00000000	\N	1	1	\N
409	1370	Convention collective régionale du personnel des hôtels de tourisme trois et quatre étoiles luxe de Paris et départements environnants (Essonne, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d'Oise)	0	412.00000000	\N	1	1	\N
410	1375	Convention collective des industries métallurgiques, mécaniques et connexes du département du Doubs	0	413.00000000	\N	1	1	\N
411	1383	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, employés et personnels de maîtrise(EX Convention régionale Rhône-Alpes, Auvergne, Franche-Comté)	0	414.00000000	\N	1	1	\N
413	1385	Convention collective des commerces de détail de denrées non alimentaires des Ardennes	0	416.00000000	\N	1	1	\N
414	1387	Convention collective des mensuels des industries métallurgiques des Flandres	0	417.00000000	\N	1	1	\N
415	1388	Convention collective nationale de l'industrie du pétrole	0	418.00000000	\N	1	1	\N
416	1390	Convention collective des ouvriers du bâtiment de Loire-Atlantique	0	419.00000000	\N	1	1	\N
417	1391	Convention collective régionale concernant le personnel de l'industrie, de la manutention et du nettoyage sur les aéroports ouverts à la circulation publique de la région parisienne	0	420.00000000	\N	1	1	\N
418	1394	Convention collective des entreprises du commerce non alimentaire du département du Tarn	0	421.00000000	\N	1	1	\N
419	1396	Convention collective nationale pour les industries de produits alimentaires élaborés(anciennement convention des industries de la conserve)	0	422.00000000	\N	1	1	\N
420	1402	Convention collective du bâtiment et des travaux publics de Haute-Savoie	0	423.00000000	\N	1	1	\N
421	1404	Convention collective nationale des entreprises de commerce, de location et de réparation de tracteurs, machines et matériels agricoles, de matériels de travaux publics, de bâtiment et de manutention, de matériels de motoculture de plaisance, de jardins	0	424.00000000	\N	1	1	\N
422	1405	Convention collective nationale des entreprises d'expédition et d'exportation de fruits et légumes	0	425.00000000	\N	1	1	\N
423	1406	Convention collective du commerce de détail non alimentaire de la Gironde	0	426.00000000	\N	1	1	\N
424	1408	Convention collective nationale des entreprises du négoce et de distribution de combustibles solides, liquides, gazeux et produits pétroliers	0	427.00000000	\N	1	1	\N
425	1411	Convention collective nationale de la fabrication de l'ameublement	0	428.00000000	\N	1	1	\N
426	1412	Convention collective nationale des entreprises d'installation sans fabrication, y compris entretien, réparation, dépannage de matériel aéraulique, thermique, frigorifique et connexes	0	429.00000000	\N	1	1	\N
427	1413	Accord national professionnel relatif aux salariés permanents des entreprises de travail temporaire	0	430.00000000	\N	1	1	\N
428	1415	Convention collective des commerces de détail non alimentaires du département de la Loire	0	431.00000000	\N	1	1	\N
429	1420	Convention collective nationale de travail du personnel des institutions de l'assurance-chômage (UNEDIC, ASSEDIC)	0	432.00000000	\N	1	1	\N
430	1423	Convention collective nationale des entreprises relevant de la navigation de plaisance (mise à jour au 1er avril 1986)	0	433.00000000	\N	1	1	\N
431	1424	Convention collective nationale des réseaux de transports publics urbains de voyageurs	0	434.00000000	\N	1	1	\N
432	1428	Convention collective nationale des établissements de suite et de réadaptation privés : médecins	0	435.00000000	\N	1	1	\N
433	1431	Convention collective nationale de l'optique-lunetterie de détail	0	436.00000000	\N	1	1	\N
434	1436	Convention collective nationale de travail en sucrerie-distillerie et raffinerie de sucre	0	437.00000000	\N	1	1	\N
435	1446	Convention collective nationale de travail du personnel enseignant des établissements ou des sections d'enseignement technique privés hors contrat	0	438.00000000	\N	1	1	\N
436	1461	Convention collective du personnel de surveillance des services auxiliaires de la manutention des ports de Marseille (Bouches-du-Rhône)	0	439.00000000	\N	1	1	\N
437	1465	Convention collective nationale des peintres en lettres, décorateurs et graphistes en signalisation, enseignes, publicité peinte	0	440.00000000	\N	1	1	\N
438	1468	Convention collective de branche du crédit mutuel	0	441.00000000	\N	1	1	\N
439	1470	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires d'Indre-et-Loire	0	442.00000000	\N	1	1	\N
440	1472	Convention collective départementale des industries métallurgiques du Pas-de-Calais	0	443.00000000	\N	1	1	\N
441	1479	Convention collective des industries métallurgiques, mécaniques connexes et similaires du département de l'Aisne	0	444.00000000	\N	1	1	\N
442	1480	Convention collective nationale de travail des journalistes(presse, audiovisuel)	0	445.00000000	\N	1	1	\N
443	1483	Convention collective nationale du commerce de détail de l'habillement et des articles textiles	0	446.00000000	\N	1	1	\N
444	1486	Convention collective nationale applicable au personnel des bureaux d'études techniques, des cabinets d'ingénieurs-conseils et des sociétés de conseils(BET, SYNTEC)	0	447.00000000	\N	1	1	\N
445	1487	Convention collective nationale du commerce de détail de l'horlogerie-bijouterie	0	448.00000000	\N	1	1	\N
446	1492	Convention collective nationale des ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la production des papiers, cartons et celluloses	0	449.00000000	\N	1	1	\N
447	1495	Convention collective nationale pour les ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la transformation des papiers, cartons et celluloses	0	450.00000000	\N	1	1	\N
448	1499	Convention collective nationale de la miroiterie, de la transformation et du négoce du verre	0	451.00000000	\N	1	1	\N
449	1501	Convention collective nationale de la restauration rapide [élargie au secteur de la restauration livrée](restauration livrée)	0	452.00000000	\N	1	1	\N
450	1504	Convention collective nationale de la poissonnerie(commerce de détail, de demi-gros et de gros de la poissonnerie)	0	453.00000000	\N	1	1	\N
451	1505	Convention collective nationale du commerce de détail de fruits et légumes, épicerie et produits laitiers	0	454.00000000	\N	1	1	\N
452	1511	Convention collective du personnel des entreprises membres du réseau du crédit immobilier de France	0	455.00000000	\N	1	1	\N
453	1512	Convention collective nationale de la promotion-construction	0	456.00000000	\N	1	1	\N
454	1513	Convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière	0	457.00000000	\N	1	1	\N
455	1516	Convention collective nationale des organismes de formation	0	458.00000000	\N	1	1	\N
456	1517	Convention collective nationale des commerces de détail non alimentaires : antiquités, brocante, galeries d'art , arts de la table, coutellerie, droguerie, équipement du foyer, bazars, commerces ménagers, modélisme, jeux, jouets, périnatalité et maroquin	0	459.00000000	\N	1	1	\N
457	1518	Convention collective nationale de l'animation  (anciennement animation socioculturelle)	0	460.00000000	\N	1	1	\N
458	1525	Convention collective de la métallurgie de la région dunkerquoise	0	461.00000000	\N	1	1	\N
459	1527	Convention collective nationale de l'immobilier(administrateurs de biens, sociétés immobilières, agents immobiliers)	0	462.00000000	\N	1	1	\N
460	1534	Convention collective nationale des entreprises de l'industrie et des commerces en gros des viandes	0	463.00000000	\N	1	1	\N
461	1536	Convention collective nationale des distributeurs conseils hors domicile (Ex-CCN entrepositaires-grossistes de bières, d'eaux minérales et de table, de boissons gazeuses ou non gazeuses... de sirops, de jus de fruits..., (Distributeurs CHD))	0	464.00000000	\N	1	1	\N
462	1539	Convention collective nationale des commerces de détail de papeterie, fournitures de bureau, de bureautique et informatique, et de librairie	0	465.00000000	\N	1	1	\N
464	1545	Convention collective de travail de l'enseignement primaire catholique (écoles hors contrat et sous contrat simple)	0	467.00000000	\N	1	1	\N
465	1547	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine pour le personnel de néttoyage	0	468.00000000	\N	1	1	\N
466	1555	Convention collective nationale de la fabrication et du commerce des produits à usage pharmaceutique, parapharmaceutique et vétérinaire (FACOPHAR)	0	469.00000000	\N	1	1	\N
467	1557	Convention collective nationale du commerce des articles de sports et d'équipements de loisirs	0	470.00000000	\N	1	1	\N
468	1558	Convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France	0	471.00000000	\N	1	1	\N
469	1560	Convention collective départementale des industries métallurgiques, électriques et connexes des Alpes-Maritimes	0	472.00000000	\N	1	1	\N
470	1561	Convention collective nationale de la cordonnerie(anciennement convention des artisans maîtres de la chaussure)	0	473.00000000	\N	1	1	\N
471	1563	Convention collective des cadres de la presse hebdomadaire régionale d'information	0	474.00000000	\N	1	1	\N
472	1564	Convention collective des industries de la métallurgie de Saône-et-Loire	0	475.00000000	\N	1	1	\N
473	1565	Convention collective des services de soins infirmiers à domicile pour personnes âgées de la Guadeloupe	0	476.00000000	\N	1	1	\N
474	1572	Convention collective départementale de la métallurgie de la Charente	0	477.00000000	\N	1	1	\N
475	1573	Convention collective locale des industries métallurgiques, mécaniques et connexes de Beauvais-Clermont (Oise)	0	478.00000000	\N	1	1	\N
476	1576	Convention collective de travail des industries métallurgiques, mécaniques, électriques, électroniques, connexes et similaires du département du Cher	0	479.00000000	\N	1	1	\N
477	1577	Convention collective des industries métallurgiques, électroniques et connexes de l'Hérault, de l'Aude et des Pyrénées-Orientales	0	480.00000000	\N	1	1	\N
478	1578	Convention collective départementale de la métallurgie de la Loire et de l'arrondissement d'Yssingeaux	0	481.00000000	\N	1	1	\N
479	1580	Convention collective nationale de l'industrie de la chaussure et des articles chaussants	0	482.00000000	\N	1	1	\N
480	1586	Convention collective nationale de l'industrie de la salaison, charcuterie en gros et conserves de viandes (industries charcutières)	0	483.00000000	\N	1	1	\N
481	1588	Convention collective du personnel des sociétés coopératives d'HLM	0	484.00000000	\N	1	1	\N
482	1589	Convention collective nationale des mareyeurs-expéditeurs	0	485.00000000	\N	1	1	\N
483	1591	Convention collective nationale des cadres de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros	0	486.00000000	\N	1	1	\N
484	1592	Convention collective de la métallurgie du Valenciennois et du Cambrésis	0	487.00000000	\N	1	1	\N
485	1596	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 -c'est-à-dire occupant jusqu'à 10 salariés-(CAPEB)	0	488.00000000	\N	1	1	\N
486	1597	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-(FNB)	0	489.00000000	\N	1	1	\N
487	1598	Convention collective nationale des cabinets ou entreprises de géomètres experts, topographes, photogrammètres, experts fonciers	0	490.00000000	\N	1	1	\N
488	1601	Convention collective nationale de la bourse(anciennement conventions départementales des agents de change de Paris et du personnel des bourses de province)	0	491.00000000	\N	1	1	\N
489	1604	Convention collective des industries métallurgiques des arrondissements de Rouen et de Dieppe(Convention collective du 1er juillet 1991)	0	492.00000000	\N	1	1	\N
490	1605	Convention collective nationale des entreprises de désinfection, désinsectisation, dératisation (3 D, DDD)	0	493.00000000	\N	1	1	\N
491	1606	Convention collective nationale du bricolage (vente au détail en libre-service)	0	494.00000000	\N	1	1	\N
492	1607	Convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d'enfants modélisme et industries connexes	0	495.00000000	\N	1	1	\N
493	1611	Convention collective nationale des entreprises de logistique de publicité directe	0	496.00000000	\N	1	1	\N
494	1612	Convention collective nationale du personnel navigant des essais et réceptions	0	497.00000000	\N	1	1	\N
495	1614	Convention collective des commerces de gros, demi-gros et de détail de la quincaillerie, fers, tubes, métaux, outillage, équipements ménagers ... de l'Aisne, des Ardennes, de l'Oise et de la Somme	0	498.00000000	\N	1	1	\N
497	1619	Convention collective nationale des cabinets dentaires(dentistes)	0	499.00000000	\N	1	1	\N
498	1621	Convention collective nationale de la répartition pharmaceutique	0	500.00000000	\N	1	1	\N
499	1622	Convention collective nationale des employés techniciens et agents de maîtrise de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros	0	501.00000000	\N	1	1	\N
500	1624	Convention collective nationale des commerces de gros de la confiserie, chocolaterie, biscuiterie et alimentation fine et des négociants distributeurs de levure	0	502.00000000	\N	1	1	\N
501	1625	Convention collective des industries métallurgiques des Bouches-du-Rhône	0	503.00000000	\N	1	1	\N
502	1626	Convention collective départementale des industries métallurgiques, mécaniques, électriques, électro-céramiques et connexes des Hautes-Pyrénées	0	504.00000000	\N	1	1	\N
503	1627	Convention collective du travail des industries de la métallurgie et des constructions mécaniques de Clermont-Ferrand et du Puy-de-Dôme	0	505.00000000	\N	1	1	\N
504	1628	Convention collective de la métallurgie des Deux-Sèvres	0	506.00000000	\N	1	1	\N
505	1631	Convention collective nationale de l'hôtellerie de plein air   (anciennement convention départementale de l'industrie hôtelière de plein air du Var camping, HPA)	0	507.00000000	\N	1	1	\N
506	1634	Convention collective de la métallurgie des Côtes d'Armor	0	508.00000000	\N	1	1	\N
507	1635	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Gironde et des Landes	0	509.00000000	\N	1	1	\N
508	1638	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 - c'est-à-dire occupant jusqu'à 10 salariés-	0	510.00000000	\N	1	1	\N
509	1642	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret du 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-	0	511.00000000	\N	1	1	\N
510	1643	Convention collective des blanchisseries, laveries, pressings, teintureries et activités connexes de la région Poitou-Charentes.	0	512.00000000	\N	1	1	\N
511	1659	Convention collective nationale du rouissage teillage du lin	0	513.00000000	\N	1	1	\N
512	1668	Convention collective des ouvriers du bâtiment de la région Alsace	0	514.00000000	\N	1	1	\N
513	1671	Convention collective nationale des maisons d'étudiants	0	515.00000000	\N	1	1	\N
514	1672	Convention collective nationale des sociétés d'assurances(FFSA/GEMA)	0	516.00000000	\N	1	1	\N
515	1675	Convention collective des ouvriers des transmissions des bureaux français des agences télégraphiques internationales(agences de presse internationales)	0	517.00000000	\N	1	1	\N
516	1679	Convention collective nationale de l'inspection d'assurance	0	518.00000000	\N	1	1	\N
517	1686	Convention collective nationale des commerces et services de l'audiovisuel, de l'électronique et de l'équipement ménager	0	519.00000000	\N	1	1	\N
518	1689	Convention collective nationale des fabriques d'articles de papeterie et de bureau : ouvriers, employés, agents de maîtrise et cadres	0	520.00000000	\N	1	1	\N
519	1700	Convention collective départementale des sucreries, sucreries-distilleries et distilleries de la Guadeloupe	0	521.00000000	\N	1	1	\N
520	1702	Convention collective nationale des ouvriers de travaux publics	0	522.00000000	\N	1	1	\N
521	1710	Convention collective nationale du personnel des agences de voyages et de tourisme	0	523.00000000	\N	1	1	\N
522	1722	Convention collective des ouvriers du bâtiment de la région de Haute-Normandie	0	524.00000000	\N	1	1	\N
523	1726	Convention collective nationale des collaborateurs salariés des cabinets d'économistes de la construction et de métreurs-vérificateurs	0	525.00000000	\N	1	1	\N
524	1732	Convention collective des industries métallurgiques, mécaniques, électriques et connexes de l'Yonne	0	526.00000000	\N	1	1	\N
525	1734	Convention collective des artistes-interprètes engagés pour des émissions de télévision	0	527.00000000	\N	1	1	\N
526	1736	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer, chocolateries, confiseries, aliments de l'enfance et de la diététique, entremets et desserts ménagers(Agroalimentaire, Groupe des 5 branches)	0	528.00000000	\N	1	1	\N
527	1740	Convention collective régionale des ouvriers du bâtiment de la région parisienne	0	529.00000000	\N	1	1	\N
528	1747	Convention collective des activités industrielles de boulangerie et de pâtisserie	0	530.00000000	\N	1	1	\N
529	1750	Convention collective des employés des services auxiliaires de la manutention des ports de Marseille	0	531.00000000	\N	1	1	\N
530	1751	Convention collective des cadres des services auxiliaires de la manutention des ports de Marseille	0	532.00000000	\N	1	1	\N
531	1758	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés	0	533.00000000	\N	1	1	\N
532	1759	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant plus de 10 salariés	0	534.00000000	\N	1	1	\N
533	1760	Convention collective nationale des jardineries et graineteries	0	535.00000000	\N	1	1	\N
534	1761	Convention collective du commerce de gros des tissus, tapis et linge de maison	0	536.00000000	\N	1	1	\N
535	1763	Convention collective nationale de la manutention portuaire	0	537.00000000	\N	1	1	\N
536	1779	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés	0	538.00000000	\N	1	1	\N
537	1780	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant plus de 10 salariés	0	539.00000000	\N	1	1	\N
538	1785	Convention collective régionale des ouvriers du bâtiment de la région Basse-Normandie[Attention : avenants salaires sous AIF]	0	540.00000000	\N	1	1	\N
539	1790	Convention collective nationale des espaces de loisirs, d'attractions et culturels(anciennement convention des parcs de loisirs et d'attractions)	0	541.00000000	\N	1	1	\N
540	1794	Convention collective nationale du personnel des institutions de retraites complémentaires	0	542.00000000	\N	1	1	\N
541	1797	Convention collective de la métallurgie de la Somme	0	543.00000000	\N	1	1	\N
542	1800	Convention collective nationale du personnel de la céramique d'art	0	544.00000000	\N	1	1	\N
543	1801	Convention collective nationale des sociétés d'assistance	0	545.00000000	\N	1	1	\N
544	1809	Convention collective des industries métallurgiques, mécaniques, similaires et connexes du Jura	0	546.00000000	\N	1	1	\N
545	1810	Convention collective nationale des entreprises de propreté(anciennement convention des personnels de nettoyage de locaux)	0	547.00000000	\N	1	1	\N
546	1813	Convention collective de travail des industries de la transformation des métaux de la région de Maubeuge    (applicable aux personnels ouvriers, employés, techniciens et agents de maîtrise métallurgie )	0	548.00000000	\N	1	1	\N
547	1816	Convention collective nationale des ouvriers de l'importation charbonnière maritime et des usines d'agglomération de houille du littoral	0	549.00000000	\N	1	1	\N
548	1821	Convention collective nationale de la fabrication du verre à la main semi-automatique et mixte	0	550.00000000	\N	1	1	\N
549	1841	Convention collective régionale des employés, techniciens et agents de maîtrise du bâtiment de la région parisienne	0	551.00000000	\N	1	1	\N
550	1843	Convention collective régionale des ingénieurs, assimilés et cadres du bâtiment de la région parisienne	0	552.00000000	\N	1	1	\N
551	1850	Convention collective de l'avocat salarié(cabinets d'avocats : avocat salarié)	0	553.00000000	\N	1	1	\N
552	1867	Convention collective de la métallurgie de la Drôme-Ardèche	0	554.00000000	\N	1	1	\N
553	1871	Convention collective nationale des employés de la presse d'information spécialisée	0	555.00000000	\N	1	1	\N
554	1874	Convention collective nationale des cadres, techniciens et agents de maîtrise de la presse d'information spécialisée	0	556.00000000	\N	1	1	\N
555	1875	Convention collective nationale des cabinets et cliniques vétérinaires : personnel salarié	0	557.00000000	\N	1	1	\N
557	1885	Convention collective des industries métallurgiques, mécaniques, électriques et connexes du département de la Côte-d'Or	0	559.00000000	\N	1	1	\N
558	1886	Convention collective départementale des ouvriers du bâtiment de la Loire	0	560.00000000	\N	1	1	\N
559	1888	Convention collective départementale des ouvriers des travaux publics de la Loire	0	561.00000000	\N	1	1	\N
560	1895	Convention collective de l'encadrement de la presse quotidienne régionale	0	562.00000000	\N	1	1	\N
561	1902	Convention collective des industries métallurgiques, mécaniques, électriques, électroniques connexes et similaires du Maine-et-Loire	0	563.00000000	\N	1	1	\N
562	1903	Convention collective du personnel d'encadrement des agences de presse	0	564.00000000	\N	1	1	\N
563	1909	Convention collective nationale des organismes de tourisme(anciennement convention des organismes de tourisme à but non lucratif)	0	565.00000000	\N	1	1	\N
564	1911	Convention collective de travail du groupement national interprofessionnel des semences graines et plants (GNIS)	0	566.00000000	\N	1	1	\N
565	1912	Convention collective des industries de la métallurgie du Haut-Rhin	0	567.00000000	\N	1	1	\N
566	1921	Convention collective nationale des huissiers de justice	0	568.00000000	\N	1	1	\N
567	1922	Convention collective nationale de la radiodiffusion [accord d'étape]	0	569.00000000	\N	1	1	\N
568	1923	Convention collective de la manutention portuaire de Guadeloupe	0	570.00000000	\N	1	1	\N
570	1937	Convention collective de l'audio-vidéo informatique(fabrication de programmes vidéo informatiques, reproduction d'enregistrement vidéo et prestation de régie de diffusion et de télécommunications)	0	572.00000000	\N	1	1	\N
571	1938	Convention collective nationale des industries de la transformation des volailles (anciennement CCN des abattoirs, ateliers de découpe et centres de conditionnement de volailles plus anciennement industrie et commerce de gros de volailles)	0	573.00000000	\N	1	1	\N
572	1941	Convention collective nationale de l'industrie des glaces, sorbets et crèmes glacées(Agroalimentaire, Groupe des 5 branches)	0	574.00000000	\N	1	1	\N
573	1942	Convention collective nationale de l'industrie de production des textiles artificiels et synthétiques et produits assimilés	0	575.00000000	\N	1	1	\N
574	1944	Convention collective nationale du personnel navigant technique des exploitants d'hélicoptères	0	576.00000000	\N	1	1	\N
575	1945	Convention collective nationale du vitrail	0	577.00000000	\N	1	1	\N
576	1947	Convention collective nationale du négoce de bois d'oeuvre et produits dérivés	0	578.00000000	\N	1	1	\N
578	1960	Convention collective des industries métallurgiques, mécaniques et connexes  du Lot-et-Garonne	0	579.00000000	\N	1	1	\N
579	1961	Convention collective pour les stations-service en Guadeloupe	0	580.00000000	\N	1	1	\N
580	1966	Convention collective des industries métallurgiques du Loiret	0	581.00000000	\N	1	1	\N
581	1967	Convention collective départementale de l'industrie des métaux du Bas-Rhin (métallurgie)	0	582.00000000	\N	1	1	\N
582	1970	Convention collective des commerces de détail non alimentaires des départements du Bas-Rhin et du Haut-Rhin	0	583.00000000	\N	1	1	\N
583	1972	Convention collective des employés de la presse magazine et d'information (Presse périodiques employés)	0	584.00000000	\N	1	1	\N
584	1973	Convention collective des ouvriers, employés et agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressing, blanchisserie, laveries, location de linge, dépôt et activités annexes de Normandie	0	585.00000000	\N	1	1	\N
585	1974	Convention collective nationale du personnel des entreprises de transport de passagers en navigation intérieure	0	586.00000000	\N	1	1	\N
586	1976	Convention collective nationale du routage de messageries d'abonnements de périodiques	0	587.00000000	\N	1	1	\N
587	1978	Convention collective nationale des fleuristes, de la vente et des services des animaux familiers	0	588.00000000	\N	1	1	\N
588	1979	Convention collective nationale des hôtels, cafés, restaurants (HCR)	0	589.00000000	\N	1	1	\N
589	1980	Convention collective des commissionnaires en douane et agents auxiliaires de la Martinique	0	590.00000000	\N	1	1	\N
590	1982	Convention collective nationale du négoce et prestations de services dans les domaines médico-techniques	0	591.00000000	\N	1	1	\N
591	1987	Convention collective nationale des pâtes alimentaires sèches et du couscous non préparé	0	592.00000000	\N	1	1	\N
592	1991	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage à sec d'Alsace	0	593.00000000	\N	1	1	\N
593	1996	Convention collective nationale de la pharmacie d'officine	0	594.00000000	\N	1	1	\N
594	2002	Convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie	0	595.00000000	\N	1	1	\N
595	2003	Convention collective des industries métallurgiques, électriques, électroniques et connexes du département des Vosges	0	596.00000000	\N	1	1	\N
596	2014	Convention collective nationale de travail des employés des agences de presse	0	597.00000000	\N	1	1	\N
597	2018	Convention collective des cadres de la presse magazine et d'information(Presse hebdomadaire périodique cadres)	0	598.00000000	\N	1	1	\N
598	2021	Convention collective nationale du golf	0	599.00000000	\N	1	1	\N
599	2022	Convention collective des organismes associatifs d'enseignement, de formation musicale et chorégraphique (Rhône-Alpes)	0	600.00000000	\N	1	1	\N
600	2025	Convention collective régionale du travail des activités minières de Guyane	0	601.00000000	\N	1	1	\N
601	2032	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant jusqu'à 10 salariés	0	602.00000000	\N	1	1	\N
602	2033	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant plus de 10 salariés	0	603.00000000	\N	1	1	\N
603	2034	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises de travaux publics	0	604.00000000	\N	1	1	\N
604	2046	Convention collective nationale des centres de lutte contre le cancer(personnel non médical)(convention du 01/01/1999)	0	605.00000000	\N	1	1	\N
605	2054	Convention collective des industries métallurgiques, mécaniques et connexes de la vallée de l'Oise	0	606.00000000	\N	1	1	\N
606	2060	Convention collective nationale des chaînes de cafétérias et assimilés	0	607.00000000	\N	1	1	\N
607	2064	Convention collective nationale des laboratoires cinématographiques et du sous-titrage	0	608.00000000	\N	1	1	\N
608	2070	Convention collective relative au statut des personnels des organismes de développement économique	0	609.00000000	\N	1	1	\N
609	2075	Convention collective nationale des centres immatriculés de conditionnement, de commercialisation et de transformation des oeufs et des industries en produits d'oeufs	0	610.00000000	\N	1	1	\N
610	2089	Convention collective nationale de l'industrie des panneaux à base de bois	0	611.00000000	\N	1	1	\N
569	1930	Convention collective nationale de la meunerie	0	571.00000000	\N	1	1	\N
611	2098	Convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire	0	612.00000000	\N	1	1	\N
612	2101	Convention collective nationale de l'enseignement privé à distance	0	613.00000000	\N	1	1	\N
613	2104	Convention collective nationale du thermalisme	0	614.00000000	\N	1	1	\N
614	2108	Convention collective de la boulangerie et de la boulangerie-pâtisserie de Seine-Maritime	0	615.00000000	\N	1	1	\N
615	2111	Convention collective nationale des salariés du particulier employeur(anciennement convention de travail du personnel employé de maison)	0	616.00000000	\N	1	1	\N
616	2120	Convention collective de la banque	0	617.00000000	\N	1	1	\N
617	2121	Convention collective nationale de l'édition	0	618.00000000	\N	1	1	\N
618	2126	Convention collective de la métallurgie de Nîmes [négociations prévues pr élargir la CC à la Lozère : accord de méthode du 24/11/2003][à partir de février 2005, intégration de la CC métallurgie Alès](Gard)	0	619.00000000	\N	1	1	\N
620	2132	Convention collective nationale relative aux régies de quartier et comité national de liaison des régies de quartier (CNLRQ)	0	621.00000000	\N	1	1	\N
621	2145	Convention collective régionale des ouvriers du bâtiment de la région Corse	0	622.00000000	\N	1	1	\N
622	2147	Convention collective des entreprises des services d'eau et d'assainissement(Ex convention des entreprises qui, en gérance, en concession ou en affermage assurent l'exploitation, le service, le pompage, le traitement et la distribution d'eau à usage publ	0	623.00000000	\N	1	1	\N
623	2148	Convention collective nationale des télécommunications	0	624.00000000	\N	1	1	\N
624	2149	Convention collective nationale des activités du déchet(Anciennement convention des entreprises de nettoiement, d'enlèvement et de traitement des ordures ménagères)	0	625.00000000	\N	1	1	\N
626	2152	Convention collective nationale de travail du personnel enseignant et formateur des centres de formation continue et des centres de formation d'apprentis, des sections d'apprentissage et des unités de formation par apprentissage intégrés à un établisseme	0	626.00000000	\N	1	1	\N
627	2156	Convention collective nationale des grands magasins et des magasins populaires	0	627.00000000	\N	1	1	\N
628	2162	Convention collective nationale des professions de la photographie	0	628.00000000	\N	1	1	\N
629	2163	Convention collective nationale des écoles supérieures d'ingénieurs et de cadres(FESIC)	0	629.00000000	\N	1	1	\N
630	2174	Convention collective nationale du personnel sédentaire des entreprises de transports de marchandises de la navigation intérieure	0	630.00000000	\N	1	1	\N
631	2190	Convention collective nationale des missions locales et des permanences d'accueil et d'orientation (PAIO)	0	631.00000000	\N	1	1	\N
632	2194	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant jusqu'à dix salariés, région Aquitaine	0	632.00000000	\N	1	1	\N
633	2195	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant plus de dix salariés, région Aquitaine	0	633.00000000	\N	1	1	\N
634	2198	Convention collective nationale des entreprises de vente à distance ((ancien intitulé : convention collective des entreprises de vente par catalogue du Nord et de l'Est de la France [av n°2 du 09/11/2004]),VPC VAD)	0	634.00000000	\N	1	1	\N
635	2205	Convention collective du notariat (notaires)	0	635.00000000	\N	1	1	\N
636	2216	Convention collective nationale du commerce de détail et de gros à prédominance alimentaire(anciennement conventions du commerce à prédominance alimentaire et des entrepôts d'alimentation, supérettes, supermarchés, hypermarchés)	0	636.00000000	\N	1	1	\N
637	2219	Convention collective des taxis parisiens salariés	0	637.00000000	\N	1	1	\N
638	2221	Convention collective des mensuels des industries des métaux de l'Isère et des Hautes-Alpes(métallurgie)	0	638.00000000	\N	1	1	\N
639	2230	Convention collective nationale des associations agréées de surveillance de la qualité de l'air	0	639.00000000	\N	1	1	\N
640	2247	Convention collective des entreprises de courtage d'assurances et/ou de réassurances	0	640.00000000	\N	1	1	\N
641	2257	Convention collective nationale des casinos	0	641.00000000	\N	1	1	\N
642	2264	Convention collective de l'hospitalisation privée     (CCU, FHP, établissements pour personnes âgées, maison de retraite,  Ex conventions des établissements : de suite et réadaptation, médicaux pour enfants et adolescents, sanitaires et sociaux UHP, sanitaires sociaux et médico-sociaux CRRR, hospitalisation privé à but lucratif FIEHP )	0	642.00000000	\N	1	1	\N
643	2266	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Mayenne	0	643.00000000	\N	1	1	\N
644	2267	Convention collective des ouvriers du bâtiment de la région Languedoc-Roussillon	0	644.00000000	\N	1	1	\N
645	2270	Convention collective nationale des universités et instituts catholiques de France	0	645.00000000	\N	1	1	\N
646	2272	Convention collective nationale de l'assainissement et de la maintenance industrielle (déchets liquides)	0	646.00000000	\N	1	1	\N
647	2281	Convention collective des chefs d'établissement directeurs d'école de l'enseignement catholique	0	647.00000000	\N	1	1	\N
648	2294	Convention collective des industries et métiers de la métallurgie de l'Aube	0	648.00000000	\N	1	1	\N
649	2304	Convention collective de mensualisation dans les entreprises de manutention du port de Dunkerque et mesures sociales d'accompagnement	0	649.00000000	\N	1	1	\N
698	5015	Statut du CNRS (Centre national de la recherche scientifique)	0	698.00000000	\N	1	1	\N
650	2306	Convention collective nationale de l'union des chambres syndicales des métiers du verre(remplace les conventions de la taille, bouchage et décoration de verrerie, du commerce de flaconnage et de la verrerie à la main travaillée au chalumeau)	0	650.00000000	\N	1	1	\N
651	2310	Convention collective régissant les rapports entre les entrepreneurs de spectacles et les artistes dramatiques, lyriques, chorégraphiques, marionnettistes de variétés et musiciens en tournées	0	651.00000000	\N	1	1	\N
652	2316	Convention collective nationale des centres de gestion agréés et habilités	0	652.00000000	\N	1	1	\N
653	2322	Convention collective chansons, variétés, jazz, musiques actuelles	0	653.00000000	\N	1	1	\N
654	2328	Convention collective des ouvriers du bâtiment et des travaux publics de la Guadeloupe et dépendances	0	654.00000000	\N	1	1	\N
619	2128	Convention collective nationale de la mutualité(anciennement convention du personnel des organismes mutualistes représentés au comité d'entente)	0	620.00000000	\N	1	1	\N
655	2329	Accord professionnel national de travail entre les avocats au Conseil d'Etat et à la Cour de Cassation et leur personnel salarié -non avocat-	0	655.00000000	\N	1	1	\N
656	2332	Convention collective nationale des entreprises d'architecture(anciennement convention des cabinets d'architectes)	0	656.00000000	\N	1	1	\N
657	2335	Convention collective nationale du personnel des agences générales d'assurances	0	657.00000000	\N	1	1	\N
658	2336	Convention collective nationale des organismes gestionnaires de foyers et services pour jeunes travailleurs	0	658.00000000	\N	1	1	\N
659	2344	Convention collective de la sidérurgie(Elle se substitue aux conventions de la sidérurgie du Nord, de Moselle et de Meurthe-et-Moselle)	0	659.00000000	\N	1	1	\N
660	2345	Convention collective régionale du transport sanitaire en Martinique[Titre du texte :Accord régional Aménagement et réduction du temps de travail dans les entreprises de transport sanitaire en Martinique]	0	660.00000000	\N	1	1	\N
661	2354	Convention collective départementale des ouvriers du bâtiment de la Savoie	0	661.00000000	\N	1	1	\N
662	2360	Convention collective régionale des services de l'automobile de la Guyane	0	662.00000000	\N	1	1	\N
663	2372	Convention collective nationale des entreprises de la distribution directe	0	663.00000000	\N	1	1	\N
664	2378	Accords nationaux professionnels concernant le personnel intérimaire des entreprises de travail temporaire	0	664.00000000	\N	1	1	\N
665	2389	Convention collective des ouvriers du bâtiment et des travaux publics région de La Réunion	0	665.00000000	\N	1	1	\N
666	2395	Convention collective nationale de travail des assistants maternels du particulier employeur	0	666.00000000	\N	1	1	\N
667	2397	Convention collective des mannequins adultes et des mannequins enfants de moins de seize ans employés par les agences de mannequins	0	667.00000000	\N	1	1	\N
668	2405	Convention collective départementale des établissements d'hospitalisation privée de la Guadeloupe du 1er avril 2003	0	668.00000000	\N	1	1	\N
669	2408	Convention collective de travail des personnels des services administratifs et économiques, des personnels d'éducation et des documentalistes des établissements d'enseignement privés	0	669.00000000	\N	1	1	\N
670	2409	Convention collective nationale des cadres des travaux publics du 1er juin 2004	0	670.00000000	\N	1	1	\N
671	2410	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer ou à préparer, chocolateries, confiseries, aliments de l'enfance et de la diététiques, préparation pour entremets et desserts ménagers(Alliance 7)	0	671.00000000	\N	1	1	\N
672	2411	Convention collective nationale des chaînes thématiques	0	672.00000000	\N	1	1	\N
673	2412	Convention collective de la production de films d'animation	0	673.00000000	\N	1	1	\N
674	2420	Convention collective nationale des cadres du bâtiment du 1er juin 2004	0	674.00000000	\N	1	1	\N
675	2450	Convention collective du Crédit mutuel centre Est Europe - Sud Est	0	675.00000000	\N	1	1	\N
676	2480	Convention collective de la manutention portuaire du port de Fort-de-France du 4 juillet 2003	0	676.00000000	\N	1	1	\N
677	2489	Convention collective des industries métallurgiques et assimilées de la Vendée	0	677.00000000	\N	1	1	\N
678	2493	Convention collective nationale de la coiffure et des professions connexes	0	678.00000000	\N	1	1	\N
679	2494	Convention collective nationale de la coopération maritime (salariés non navigants, cadres et non cadres)	0	679.00000000	\N	1	1	\N
680	2505	Convention collective du Crédit mutuel d'Anjou, complétée par l'accord d'application du 22 décembre 1990	0	680.00000000	\N	1	1	\N
681	2507	Convention collective nationale des personnels des structures associatives cynégétiques	0	681.00000000	\N	1	1	\N
682	2519	Convention collective nationale des employés, techniciens et agents de maîtrise (E.T.A.M.) des entreprises de l'association syndicale des propriétaires exploitants de chapiteaux.(chapiteaux propriétaires exploitants etam )	0	682.00000000	\N	1	1	\N
683	2526	Convention collective nationale des organisations professionnelles de l'habitat social	0	683.00000000	\N	1	1	\N
684	2528	Convention collective nationale de travail des industries de la maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir(maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir)	0	684.00000000	\N	1	1	\N
685	2535	Convention collective dans la culture de la canne à sucre	0	685.00000000	\N	1	1	\N
686	5001	Statut des industries électriques et gazières (EDF)	0	686.00000000	\N	1	1	\N
688	5003	Statut de la Fonction publique	0	688.00000000	\N	1	1	\N
689	5004	Statut des EPAVN Villes nouvelles	0	689.00000000	\N	1	1	\N
690	5005	Statut des caisses d'épargne	0	690.00000000	\N	1	1	\N
691	5006	Statut et conventions des OPAC (93 852)	0	691.00000000	\N	1	1	\N
692	5008	Statut de la Banque de France	0	692.00000000	\N	1	1	\N
693	5010	Statut des Chambres des métiers	0	693.00000000	\N	1	1	\N
694	5011	Statut de l'Aéroport de Paris (aéroports)	0	694.00000000	\N	1	1	\N
695	5012	Statut des chemins de fer (SNCF, RFF)	0	695.00000000	\N	1	1	\N
696	5013	Statut d'Air France (transports aériens)	0	696.00000000	\N	1	1	\N
697	5014	Statut de la RATP (Régie autonome des transports parisiens)	0	697.00000000	\N	1	1	\N
699	5017	Statut du personnel laïc de l'église de France	0	699.00000000	\N	1	1	\N
700	5018	Statut des Chambres de commerce et d'industrie (CCI)	0	700.00000000	\N	1	1	\N
701	5019	Statut des Chambres d'agriculture	0	701.00000000	\N	1	1	\N
702	5020	Statut de la SNCM	0	702.00000000	\N	1	1	\N
703	5021	Statut de la Fonction publique territoriale	0	703.00000000	\N	1	1	\N
704	5022	Statut de la Fonction publique hospitalière (hopitaux)	0	704.00000000	\N	1	1	\N
705	5100	Statut non identifié	0	705.00000000	\N	1	1	\N
687	5002	Statut du Mineur	0	687.00000000	\N	1	1	\N
706	5501	Convention collective d'entreprise indépendante non identifiée	0	706.00000000	\N	1	1	\N
707	5502	Convention collective d'entreprise de la Croix Rouge	0	707.00000000	\N	1	1	\N
708	5503	Convention collective d'entreprise ALTADIS anciennement SEITA (tabacs et allumettes)	0	708.00000000	\N	1	1	\N
709	5505	Convention collective d'entreprise CEA (commissariat à l'énergie atomique)	0	709.00000000	\N	1	1	\N
710	5506	Convention collective d'entreprise Crédit Agricole SA	0	710.00000000	\N	1	1	\N
711	5507	Convention collective nationale des administratifs du foot ball (football)	0	711.00000000	\N	1	1	\N
712	5509	Convention collective d'entreprise du pari mutuel urbain (PMU)	0	712.00000000	\N	1	1	\N
713	5511	Convention collective nationale du crédit maritime mutuel	0	713.00000000	\N	1	1	\N
714	5512	Accords des centres de soins UNACSS	0	714.00000000	\N	1	1	\N
715	5513	Convention collective d'entreprise de l'IFREMER (recherche en mer)	0	715.00000000	\N	1	1	\N
716	5514	Convention collective d'entreprise Crédit Foncier	0	716.00000000	\N	1	1	\N
717	5516	Convention collective d'entreprise La Poste - France Télécom	0	717.00000000	\N	1	1	\N
718	5519	Convention collective nationale des salariés des sociétés de secours minières (SSM)	0	718.00000000	\N	1	1	\N
719	5520	Convention collective nationale des officiers de la marine marchande	0	719.00000000	\N	1	1	\N
720	5521	Convention collective nationale du personnel navigant d'exécution de la marine marchande	0	720.00000000	\N	1	1	\N
721	5522	Convention collective d'entreprise Etablissement français du sang	0	721.00000000	\N	1	1	\N
722	5524	Convention collective d'entreprise France Terre d'asile	0	722.00000000	\N	1	1	\N
723	5526	Convention collective nationale charte des professionnels du foot ball (football)	0	723.00000000	\N	1	1	\N
724	5527	Convention collective nationale des cadres des sociétés de secours minières (SSM)	0	724.00000000	\N	1	1	\N
725	5530	Convention collective d'entreprise de la Sonacotra	0	725.00000000	\N	1	1	\N
726	5531	Convention collective d'entreprise de Syngenta seeds	0	726.00000000	\N	1	1	\N
727	5532	Convention collective d'entreprise de l'INRS	0	727.00000000	\N	1	1	\N
728	5533	Convention collective d'entreprise du comité d'entreprise SNCF	0	728.00000000	\N	1	1	\N
729	5534	Convention collective d'entreprise des wagons lits	0	729.00000000	\N	1	1	\N
730	5535	Convention collective nationale des médecins généralistes des sociétés de secours minières (SSM)	0	730.00000000	\N	1	1	\N
731	5536	Convention collective nationale des pharmaciens des sociétés de secours minières (SSM)	0	731.00000000	\N	1	1	\N
732	5537	Convention collective nationale des dentistes des sociétés de secours minières (SSM)	0	732.00000000	\N	1	1	\N
733	5538	Convention collective nationale des médecins spécialistes des sociétés de secours minières (SSM)	0	733.00000000	\N	1	1	\N
734	5539	Convention collective d'entreprise AFPA (formation permanente)	0	734.00000000	\N	1	1	\N
735	5540	Convention collective nationale Charte du foot ball indépendant (football)	0	735.00000000	\N	1	1	\N
736	5541	Convention collective nationale du rugby professionnel	0	736.00000000	\N	1	1	\N
737	5542	Convention collective nationale du basket ball professionnel	0	737.00000000	\N	1	1	\N
738	7001	Coopératives et sociétés d'intérêt collectif agricole (SICA) bétail et viandes	0	738.00000000	\N	1	1	\N
739	7002	Coopératives et sociétés d'intérêt collectif agricole céréales meunerie oléagineux  (5 branches)	0	739.00000000	\N	1	1	\N
740	7003	Coopératives et sociétés d'intérêt collectif agricole (SICA) conserves	0	740.00000000	\N	1	1	\N
741	7004	Coopératives et sociétés d'intérêt collectif agricole (SICA) laitières	0	741.00000000	\N	1	1	\N
742	7005	Caves coopératives vinicoles	0	742.00000000	\N	1	1	\N
743	7006	Coopératives et sociétés d'intérêt collectif agricole (SICA) fleurs fruits légumes	0	743.00000000	\N	1	1	\N
744	7007	Coopératives et sociétés d'intérêt collectif agricole (SICA) teillage de lin	0	744.00000000	\N	1	1	\N
745	7008	Organismes de contrôle laitier	0	745.00000000	\N	1	1	\N
746	7009	Accouvage et sélection avicoles	0	746.00000000	\N	1	1	\N
748	7011	Paysagistes cadres (paysage)	0	747.00000000	\N	1	1	\N
749	7012	Centres équestres (cheval)	0	748.00000000	\N	1	1	\N
750	7013	Entraînement chevaux de courses au trot (cheval)	0	749.00000000	\N	1	1	\N
751	7014	Entraînement chevaux de courses au galop (cheval)	0	750.00000000	\N	1	1	\N
752	7015	Gardes chasse et gardes pêche particuliers	0	751.00000000	\N	1	1	\N
753	7016	Jardiniers et jardiniers gardiens	0	752.00000000	\N	1	1	\N
754	7017	Parcs et jardins zoologiques	0	753.00000000	\N	1	1	\N
755	7018	Paysagistes non cadres (paysage)	0	754.00000000	\N	1	1	\N
756	7019	Conchyliculture	0	755.00000000	\N	1	1	\N
757	7020	Centres de gestion agréés et habilités agricoles	0	756.00000000	\N	1	1	\N
758	7501	Crédit agricole	0	757.00000000	\N	1	1	\N
759	7502	Mutualité sociale agricole (MSA)	0	758.00000000	\N	1	1	\N
760	7503	Distilleries coopératives viticoles	0	759.00000000	\N	1	1	\N
761	7504	Centres d'insémination artificielle animale	0	760.00000000	\N	1	1	\N
762	7505	Enseignement agricole privé personnel de formation	0	761.00000000	\N	1	1	\N
763	7506	Enseignement agricole privé vie scolaire	0	762.00000000	\N	1	1	\N
764	7507	Enseignement agricole privé administratif technique	0	763.00000000	\N	1	1	\N
765	7508	Maisons familiales rurales (enseignement, MFR)	0	764.00000000	\N	1	1	\N
766	7509	Groupement des organismes de formation et de promotion agricole (GOFPA, enseignement privé laïc)	0	765.00000000	\N	1	1	\N
767	7510	Personnel des associations départementales d'aménagement des structures des exploitations agricoles (ADASEA)	0	766.00000000	\N	1	1	\N
768	7511	Personnel des associations de salariés de l'agriculture pour la vulgarisation du progrès agricole (ASAVPA)	0	767.00000000	\N	1	1	\N
769	7513	Centres initiatives en milieu rural	0	768.00000000	\N	1	1	\N
770	7514	Organismes de la Confédération nationale des syndicats de travailleurs paysans (CNSTP)	0	769.00000000	\N	1	1	\N
771	7515	Société d'aménagement foncier et d'établissement rural (SAFER)	0	770.00000000	\N	1	1	\N
772	7516	Organismes de contrôle laitier directeurs	0	771.00000000	\N	1	1	\N
773	7517	Exploitations agricoles cadres	0	772.00000000	\N	1	1	\N
774	7518	Exploitations forestières cadres (forêt, bois)	0	773.00000000	\N	1	1	\N
775	7519	Coopératives agricoles cadres dirigeants	0	774.00000000	\N	1	1	\N
776	7520	Etablissements laïcs d'enseignement privé agricole (GOFPA)	0	775.00000000	\N	1	1	\N
777	8112	Polyculture Île-de-France exécution	0	776.00000000	\N	1	1	\N
778	8113	Maraîchère Île-de-France (maraîchage)	0	777.00000000	\N	1	1	\N
779	8114	Champignonnières Île-de-France	0	778.00000000	\N	1	1	\N
780	8115	Hipprodromes Ile-de-France et Cabourg, Caen, Chantilly, Deauville (cheval)	0	779.00000000	\N	1	1	\N
781	8116	Polyculture Île-de-France cadres	0	780.00000000	\N	1	1	\N
782	8211	Exploitations forestières Champagne Ardenne (forêt, bois)	0	781.00000000	\N	1	1	\N
783	8212	Scieries Champagne Ardenne (forêt, bois)	0	782.00000000	\N	1	1	\N
785	8214	Entreprises de travaux agricoles et ruraux (ETAR) Aube Marne Polyculture horticulture pépinières maraîchage Marne	0	784.00000000	\N	1	1	\N
786	8215	Déshydratation Champagne Ardenne	0	785.00000000	\N	1	1	\N
787	8216	Viticulture Champagne	0	786.00000000	\N	1	1	\N
788	8221	Champignonnistes Oise Aisne	0	787.00000000	\N	1	1	\N
789	8231	Exploitations forestières Haute Normandie (forêt, bois)	0	788.00000000	\N	1	1	\N
790	8233	Entreprises de travaux agricoles et ruraux (ETAR) Haute Normandie	0	789.00000000	\N	1	1	\N
791	8234	Horticulture Haute Normandie	0	790.00000000	\N	1	1	\N
792	8235	Pépiniéristes Haute Normandie	0	791.00000000	\N	1	1	\N
793	8241	Exploitations forestières scieries Centre (forêt, bois)	0	792.00000000	\N	1	1	\N
794	8243	Champignonnières Centre	0	793.00000000	\N	1	1	\N
795	8244	Maraîchère Indre Cher (maraîchage)	0	794.00000000	\N	1	1	\N
796	8251	Exploitations forestières scieries Basse Normandie sylviculture de l'Orne (forêt, bois)	0	795.00000000	\N	1	1	\N
797	8252	Travaux agricoles Basse Normandie	0	796.00000000	\N	1	1	\N
798	8262	0	0	797.00000000	\N	1	1	\N
799	8313	Entreprises de travaux agricoles et ruraux (ETAR) Nord Pas de Calais	0	798.00000000	\N	1	1	\N
800	8411	Exploitations forestières Meurthe et Moselle Vosges (forêt, bois)	0	799.00000000	\N	1	1	\N
801	8412	Scieries agricoles Alsace Lorraine (forêt, bois)	0	800.00000000	\N	1	1	\N
802	8414	Maraîchère Meurthe et Moselle Moselle	0	801.00000000	\N	1	1	\N
803	8421	Exploitations forestières Alsace (forêt, bois)	0	802.00000000	\N	1	1	\N
804	8422	Polyculture Alsace	0	803.00000000	\N	1	1	\N
805	8423	Horticulture Alsace	0	804.00000000	\N	1	1	\N
806	8424	Pépiniéristes Alsace	0	805.00000000	\N	1	1	\N
807	8431	Exploitations forestières Doubs Jura (forêt, bois)	0	806.00000000	\N	1	1	\N
808	8432	Scieries agricoles Franche Comté (forêt, bois)	0	807.00000000	\N	1	1	\N
809	8433	Horticulture Franche Comté	0	808.00000000	\N	1	1	\N
810	8434	Culture Coopérative d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Franche Comté	0	809.00000000	\N	1	1	\N
811	8435	Coopératives fruitières Ain Doubs Jura	0	810.00000000	\N	1	1	\N
812	8522	Exploitations forestières scieries Pays de la Loire (forêt, bois)	0	811.00000000	\N	1	1	\N
813	8523	Exploitations sylvicoles Pays de la Loire (forêt, bois)	0	812.00000000	\N	1	1	\N
814	8525	Entreprises de travaux agricoles et ruraux (ETAR) Pays de la Loire	0	813.00000000	\N	1	1	\N
815	8526	Arboriculture fruitière Ouest de la France	0	814.00000000	\N	1	1	\N
816	8527	Prestations services avicoles Sarthe Mayenne	0	815.00000000	\N	1	1	\N
817	8531	Exploitations forestières scieries Bretagne (forêt, bois)	0	816.00000000	\N	1	1	\N
818	8532	Entreprises de travaux agricoles et ruraux (ETAR) Bretagne	0	817.00000000	\N	1	1	\N
819	8534	Maraîchère Ille et Vilaine Morbihan	0	818.00000000	\N	1	1	\N
820	8535	Coopératives d'utilisation de matériel agricole (CUMA) Bretagne Pays de la Loire	0	819.00000000	\N	1	1	\N
821	8541	Exploitations forestières scieries Poitou Charentes (forêt, bois)	0	820.00000000	\N	1	1	\N
822	8542	Entreprises de travaux agricoles et ruraux (ETAR) Vienne Deux-Sèvres Production agricole Vienne	0	821.00000000	\N	1	1	\N
823	8721	Exploitations forestières scieries Massif Gascogne (forêt, bois)	0	822.00000000	\N	1	1	\N
824	8722	Gemmage forêt Gascogne	0	823.00000000	\N	1	1	\N
825	8723	Entretien forestier Gascogne	0	824.00000000	\N	1	1	\N
826	8731	Exploitations forestières scieries Midi-Pyrénées Pyrénées Orientales Pyrénées Atlantiques (forêt, bois)	0	825.00000000	\N	1	1	\N
827	8733	Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Tarn Haute Garonne	0	826.00000000	\N	1	1	\N
828	8734	Horticulture Midi Pyrénées	0	827.00000000	\N	1	1	\N
829	8741	Exploitations forestières Limousin (forêt, bois)	0	828.00000000	\N	1	1	\N
830	8821	Ouvriers forestiers communes ONF Rhône Alpes (forêt, bois)	0	829.00000000	\N	1	1	\N
831	8822	Exploitations forestières scieries Rhône Alpes sauf Loire (forêt, bois)	0	830.00000000	\N	1	1	\N
832	8824	Coopératives fruits légumes Rhône Alpes	0	831.00000000	\N	1	1	\N
833	8831	Exploitations forestières scieries Auvergne Gard Loire Lozère (forêt, bois)	0	832.00000000	\N	1	1	\N
834	8832	Polyculture Coopératives d'utilisation de matériel agricole (CUMA) Haute Loire Lozère	0	833.00000000	\N	1	1	\N
835	8912	Entreprises de travaux agricoles et ruraux (ETAR) Languedoc-Roussillon et Vaucluse	0	834.00000000	\N	1	1	\N
836	9011	Exploitations agricoles Ain	0	835.00000000	\N	1	1	\N
837	9021	Exploitations polyculture Aisne	0	836.00000000	\N	1	1	\N
838	9022	Exploitations forestières Aisne (forêt, bois)	0	837.00000000	\N	1	1	\N
784	8213	Exploitations sylvicoles Marne Haute Marne	0	783.00000000	\N	1	1	\N
839	9031	Exploitations polyculture maraîchage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Allier	0	838.00000000	\N	1	1	\N
840	9032	Exploitations horticoles pépinières Allier	0	839.00000000	\N	1	1	\N
841	9041	Exploitations agricoles Alpes de Haute Provence	0	840.00000000	\N	1	1	\N
842	9051	Exploitations polyculture Coopératives d'utilisation de matériel agricole (CUMA) Hautes-Alpes	0	841.00000000	\N	1	1	\N
843	9061	Exploitations polyculture Alpes Maritimes	0	842.00000000	\N	1	1	\N
844	9062	Exploitations forestières scieries Alpes Maritimes (forêt, bois)	0	843.00000000	\N	1	1	\N
845	9071	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Ardèche	0	844.00000000	\N	1	1	\N
846	9081	Exploitations polyculture Ardennes	0	845.00000000	\N	1	1	\N
847	9082	Exploitations horticoles Ardennes	0	846.00000000	\N	1	1	\N
848	9091	Exploitations agricoles Ariège	0	847.00000000	\N	1	1	\N
849	9101	Exploitations polyculture Aube	0	848.00000000	\N	1	1	\N
850	9102	Exploitations maraîchères et horticulture Aube	0	849.00000000	\N	1	1	\N
851	9103	Exploitations forestières Aube (forêt, bois)	0	850.00000000	\N	1	1	\N
852	9111	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Aude	0	851.00000000	\N	1	1	\N
853	9112	Exploitations agricoles zone viticole Aude	0	852.00000000	\N	1	1	\N
854	9121	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Aveyron	0	853.00000000	\N	1	1	\N
855	9131	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Bouches du Rhône	0	854.00000000	\N	1	1	\N
856	9132	Exploitations agricoles Bouches du Rhône cadres	0	855.00000000	\N	1	1	\N
857	9141	Exploitations polyculture élevage maraîchage cultures légumières de plein champ haras élevages de chevaux de pur sang et Coopératives d'utilisation de matériel agricole (CUMA) Calvados	0	856.00000000	\N	1	1	\N
858	9142	Exploitations horticoles fruits pépinières champignons Calvados	0	857.00000000	\N	1	1	\N
859	9151	Exploitations polyculture Cantal	0	858.00000000	\N	1	1	\N
860	9152	Coopératives laitières Cantal	0	859.00000000	\N	1	1	\N
861	9161	Exploitations agricoles Charente	0	860.00000000	\N	1	1	\N
862	9171	Exploitations polyculture Entreprises de travaux agricoles et ruraux (ETAR) Charente Maritime	0	861.00000000	\N	1	1	\N
863	9172	Conchyliculture Marennes Oléron	0	862.00000000	\N	1	1	\N
864	9173	Conchyliculture La Rochelle	0	863.00000000	\N	1	1	\N
865	9181	Exploitations polyculture Cher	0	864.00000000	\N	1	1	\N
866	9182	Exploitations pépinières horticulture Cher	0	865.00000000	\N	1	1	\N
867	9183	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Cher	0	866.00000000	\N	1	1	\N
868	9191	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Corrèze	0	867.00000000	\N	1	1	\N
869	9201	Exploitations agricoles Corse du Sud	0	868.00000000	\N	1	1	\N
870	9202	Exploitations agricoles Haute Corse	0	869.00000000	\N	1	1	\N
91	270	Convention collective de la couture des Bouches-du-Rhône	0	870.00000000	\N	1	1	\N
872	9221	Exploitations polyculture Côtes d'Armor	0	871.00000000	\N	1	1	\N
873	9222	Exploitations pépinières horticulture maraîchage Côte d'Armor	0	872.00000000	\N	1	1	\N
874	9231	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Creuse	0	873.00000000	\N	1	1	\N
875	9232	Exploitations pépinières sylvicoles Creuse	0	874.00000000	\N	1	1	\N
876	9241	Exploitations agricoles Dordogne	0	875.00000000	\N	1	1	\N
877	9261	Exploitations agricoles Drôme	0	876.00000000	\N	1	1	\N
878	9271	Bois et forêts Eure (forêt, bois)	0	877.00000000	\N	1	1	\N
879	9272	Exploitations polyculture Eure non cadres	0	878.00000000	\N	1	1	\N
880	9273	Exploitations polyculture Eure cadres	0	879.00000000	\N	1	1	\N
881	9281	Exploitations polyculture, élevage et Coopératives d'utilisation de matériel agricole (CUMA) Eure et Loir	0	880.00000000	\N	1	1	\N
882	9282	Déshydratation Eure et Loir	0	881.00000000	\N	1	1	\N
883	9283	Exploitations horticoles fruitières jardinerie Eure et Loire	0	882.00000000	\N	1	1	\N
884	9291	Exploitations polyculture, élevage et maraîchage Finistère	0	883.00000000	\N	1	1	\N
885	9292	Exploitations pépinières horticulture Finistère	0	884.00000000	\N	1	1	\N
886	9301	Exploitations agricoles Gard	0	885.00000000	\N	1	1	\N
887	9302	Exploitations agricoles Gard cadres	0	886.00000000	\N	1	1	\N
888	9311	Exploitations de polyculture élevage cultures spécialisées Haute Garonne	0	887.00000000	\N	1	1	\N
889	9321	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Gers	0	888.00000000	\N	1	1	\N
890	9331	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Gironde	0	889.00000000	\N	1	1	\N
891	9332	Conchyliculture Gironde	0	890.00000000	\N	1	1	\N
892	9341	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Hérault	0	891.00000000	\N	1	1	\N
893	9351	Exploitations polyculture élevage Ille et Vilaine	0	892.00000000	\N	1	1	\N
894	9352	Exploitations pépinières horticulture Ille et Vilaine	0	893.00000000	\N	1	1	\N
895	9361	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) et Entreprises de travaux agricoles et ruraux (ETAR) Indre	0	894.00000000	\N	1	1	\N
896	9362	Exploitations pépinières horticulture Indre	0	895.00000000	\N	1	1	\N
898	9372	Exploitations pépinières horticulture Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Indre et Loire	0	897.00000000	\N	1	1	\N
899	9374	Exploitations arboriculture fruitière Indre et Loire	0	898.00000000	\N	1	1	\N
900	9381	Exploitations agricoles Isère	0	899.00000000	\N	1	1	\N
901	9382	Exploitations pépinières horticulture Isère	0	900.00000000	\N	1	1	\N
902	9401	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Landes	0	901.00000000	\N	1	1	\N
903	9411	Exploitations agricoles Loir et Cher	0	902.00000000	\N	1	1	\N
904	9412	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Loir et Cher	0	903.00000000	\N	1	1	\N
905	9413	Exploitations pépinières horticulture Loir et Cher	0	904.00000000	\N	1	1	\N
906	9421	Exploitations agricoles Loire	0	905.00000000	\N	1	1	\N
907	9422	Coopératives d'utilisation de matériel agricole (CUMA) Loire	0	906.00000000	\N	1	1	\N
908	9441	Exploitations agricoles Loire Atlantique	0	907.00000000	\N	1	1	\N
909	9442	Exploitations pépinières horticulture Loire Atlantique	0	908.00000000	\N	1	1	\N
910	9444	Exploitations maraîchères Loire Atlantique	0	909.00000000	\N	1	1	\N
911	9451	Exploitations polyculture élevage Loiret	0	910.00000000	\N	1	1	\N
912	9452	Coopératives d'utilisation de matériel agricole (CUMA) Loiret	0	911.00000000	\N	1	1	\N
913	9453	Exploitations arboriculture fruitière Loiret	0	912.00000000	\N	1	1	\N
914	9454	Exploitations pépinières horticulture Loiret	0	913.00000000	\N	1	1	\N
915	9455	Exploitations maraîchères Loiret	0	914.00000000	\N	1	1	\N
916	9461	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot	0	915.00000000	\N	1	1	\N
917	9471	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot et Garonne	0	916.00000000	\N	1	1	\N
918	9472	Exploitations pépinières horticulture Lot et Garonne	0	917.00000000	\N	1	1	\N
919	9491	Exploitations polyculture, élevage Maine et Loire	0	918.00000000	\N	1	1	\N
920	9492	Exploitations pépinières horticulture Maine et Loire	0	919.00000000	\N	1	1	\N
921	9493	Champignonnières Maine et Loire	0	920.00000000	\N	1	1	\N
922	9494	Cultures maraîchères et légumières Maine et Loire	0	921.00000000	\N	1	1	\N
923	9495	Producteurs graines Maine et Loire exécution	0	922.00000000	\N	1	1	\N
924	9496	Producteurs graines Maine et Loire cadres	0	923.00000000	\N	1	1	\N
925	9501	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Manche	0	924.00000000	\N	1	1	\N
926	9502	Exploitations pépinières horticulture Manche	0	925.00000000	\N	1	1	\N
927	9521	Polyculture pépinières horticulture Coopératives d'utilisation de matériel agricole (CUMA) Haute Marne	0	926.00000000	\N	1	1	\N
928	9531	Exploitations polyculture élevage Mayenne	0	927.00000000	\N	1	1	\N
929	9532	Exploitations pépinières horticulture Mayenne	0	928.00000000	\N	1	1	\N
930	9541	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Meurthe et Moselle	0	929.00000000	\N	1	1	\N
931	9542	Exploitations pépinières horticulture Meurthe et Moselle	0	930.00000000	\N	1	1	\N
932	9551	Exploitations forestières Meuse (forêt, bois)	0	931.00000000	\N	1	1	\N
933	9552	Exploitations pépinières horticulture Meuse	0	932.00000000	\N	1	1	\N
934	9553	Exploitations polyculture élevage Meuse	0	933.00000000	\N	1	1	\N
935	9561	Exploitations polyculture élevage Morbihan	0	934.00000000	\N	1	1	\N
936	9562	Exploitations pépinières horticulture Morbihan	0	935.00000000	\N	1	1	\N
937	9571	Exploitations forestières et de sylviculture - sauf ONF - Moselle (forêt, bois)	0	936.00000000	\N	1	1	\N
938	9572	Exploitations pépinières horticulture Moselle	0	937.00000000	\N	1	1	\N
939	9573	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Moselle	0	938.00000000	\N	1	1	\N
940	9581	Exploitations forestières et de sylviculture - sauf ONF - Nièvre (forêt, bois)	0	939.00000000	\N	1	1	\N
941	9583	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Nièvre	0	940.00000000	\N	1	1	\N
942	9591	Exploitations polyculture élevage Nord	0	941.00000000	\N	1	1	\N
943	9592	Exploitations pépinières horticulture maraîchères Nord (maraîchage)	0	942.00000000	\N	1	1	\N
944	9601	Exploitations polyculture élevage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Oise	0	943.00000000	\N	1	1	\N
945	9602	Exploitations forestières Oise (forêt, bois)	0	944.00000000	\N	1	1	\N
946	9603	Exploitations pépinières horticulture Oise	0	945.00000000	\N	1	1	\N
947	9612	Exploitations polyculture élevage Orne	0	946.00000000	\N	1	1	\N
948	9613	Exploitations pépinières horticulture Orne	0	947.00000000	\N	1	1	\N
949	9621	Exploitations polyculture élevage Pas de Calais non cadres	0	948.00000000	\N	1	1	\N
950	9622	Exploitations pépinières horticulture Pas de Calais non cadres	0	949.00000000	\N	1	1	\N
951	9623	Exploitations agricoles Pas de Calais Cadres	0	950.00000000	\N	1	1	\N
952	9631	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Puy de Dôme	0	951.00000000	\N	1	1	\N
953	9641	Exploitations agricoles horticoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Pyrénées Atlantiques	0	952.00000000	\N	1	1	\N
954	9651	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Hautes Pyrénées	0	953.00000000	\N	1	1	\N
955	9661	Exploitations viticoles pépinières horticulture Pyrénées Orientales	0	954.00000000	\N	1	1	\N
956	9691	Exploitations agricoles Rhône	0	955.00000000	\N	1	1	\N
958	9711	Exploitations forestières Saône et Loire (forêt, bois)	0	957.00000000	\N	1	1	\N
959	9712	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Saône et Loire	0	958.00000000	\N	1	1	\N
960	9721	Exploitations polyculture élevage Sarthe	0	959.00000000	\N	1	1	\N
961	9722	Exploitations pépinières horticulture Sarthe	0	960.00000000	\N	1	1	\N
962	9723	Exploitations maraîchères Sarthe	0	961.00000000	\N	1	1	\N
963	9725	Champignonnières Sarthe	0	962.00000000	\N	1	1	\N
964	9731	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Savoie	0	963.00000000	\N	1	1	\N
965	9732	Exploitations pépinières horticulture maraîchage Savoie	0	964.00000000	\N	1	1	\N
968	9761	Exploitations agricoles Seine Maritime	0	967.00000000	\N	1	1	\N
969	9762	Exploitations maraîchères Seine Maritime (maraîchage)	0	968.00000000	\N	1	1	\N
970	9771	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Seine et Marne	0	969.00000000	\N	1	1	\N
971	9772	Exploitations pépinières horticulture maraîchères Seine et Marne	0	970.00000000	\N	1	1	\N
972	9791	Polyculture élevages cultures spécialisées Coopératives d'utilisation de matériel agricole (CUMA) Deux-Sèvres	0	971.00000000	\N	1	1	\N
973	9801	Exploitations forestières Somme (forêt, bois)	0	972.00000000	\N	1	1	\N
974	9802	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Somme	0	973.00000000	\N	1	1	\N
975	9803	Exploitations pépinières horticulture Somme	0	974.00000000	\N	1	1	\N
976	9811	Exploitations agricoles Tarn	0	975.00000000	\N	1	1	\N
977	9821	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Tarn et Garonne	0	976.00000000	\N	1	1	\N
978	9831	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Var	0	977.00000000	\N	1	1	\N
979	9841	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Vaucluse	0	978.00000000	\N	1	1	\N
980	9851	Exploitations polyculture élevage Vendée	0	979.00000000	\N	1	1	\N
981	9852	Exploitations pépinières horticulture Vendée	0	980.00000000	\N	1	1	\N
983	9855	Prestations services avicoles Vendée	0	981.00000000	\N	1	1	\N
984	9862	Champignonnières Vienne	0	982.00000000	\N	1	1	\N
985	9871	Exploitations forestières et sylviculture Yonne (forêt, bois)	0	983.00000000	\N	1	1	\N
986	9881	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Vosges	0	984.00000000	\N	1	1	\N
987	9882	Exploitations pépinières horticulture maraîchères Vosges	0	985.00000000	\N	1	1	\N
988	9891	Exploitations forestières Yonne (forêt, bois)	0	986.00000000	\N	1	1	\N
989	9892	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Yonne	0	987.00000000	\N	1	1	\N
990	9901	Exploitations forestières Belfort (forêt, bois)	0	988.00000000	\N	1	1	\N
991	9971	Exploitations bananières Martinique	0	989.00000000	\N	1	1	\N
992	9972	Entreprises paysagistes Guyane (paysage)	0	990.00000000	\N	1	1	\N
993	9999	Absence de convention collective	0	991.00000000	\N	1	1	\N
871	9211	Exploitations forestières scieries Côte d'or (forêt, bois)	0	992.00000000	\N	1	1	\N
995	3018	Bureaux d'études technique, cabinets d'ingénieurs, sociétés de conseils (syntec)	0	994.00000000	\N	1	1	\N
994	23	ILMConv	1	993.00000000	\N	1	1	\N
966	9741	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Haute Savoie	0	965.00000000	\N	1	1	\N
967	9742	Exploitations pépinières horticulture Haute Savoie	0	966.00000000	\N	1	1	\N
\.


--
-- TOC entry 20802 (class 0 OID 0)
-- Dependencies: 506
-- Name: IDCC_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."IDCC_ID_seq"', 996, false);


--
-- TOC entry 19329 (class 0 OID 27944009)
-- Dependencies: 507
-- Data for Name: INFOS_SALARIE_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."INFOS_SALARIE_PAYE" ("ID", "ID_IDCC", "ID_CONTRAT_SALARIE", "ID_CLASSEMENT_CONVENTIONNEL", "ARCHIVE", "ORDRE", "DUREE_HEBDO", "DUREE_MOIS", "DATE_ARRIVE", "CONGES_PAYES", "TAUX_AT", "SALAIRE_MOIS", "DATE_SORTIE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "CODE_AT", "CODE_SECTION_AT", "ID_COEFF_PRIME", "ID_SALARIE") FROM stdin;
1	1	1	1	0	0.00000000	0	0	\N	0	0	0	\N	1	\N	1	\N			1	1
\.


--
-- TOC entry 20803 (class 0 OID 0)
-- Dependencies: 508
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."INFOS_SALARIE_PAYE_ID_seq"', 2, false);


--
-- TOC entry 19331 (class 0 OID 27944029)
-- Dependencies: 509
-- Data for Name: JOURNAL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."JOURNAL" ("ID", "NOM", "CODE", "ARCHIVE", "ORDRE", "PAR_DEFAUT", "TYPE_BANQUE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	 	0	0.00000000	f	f	\N	\N	\N	\N
2	Achats	HA	0	1.00000000	t	f	\N	\N	\N	\N
3	Ventes	VE	0	2.00000000	t	f	\N	\N	\N	\N
5	Caisse	CA	0	4.00000000	t	f	\N	\N	\N	\N
6	Opérations Diverses	OD	0	5.00000000	t	f	\N	\N	\N	\N
4	Banque	BA	0	3.00000000	t	t	\N	\N	\N	\N
\.


--
-- TOC entry 20804 (class 0 OID 0)
-- Dependencies: 510
-- Name: JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."JOURNAL_ID_seq"', 7, false);


--
-- TOC entry 19333 (class 0 OID 27944042)
-- Dependencies: 511
-- Data for Name: LANGUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."LANGUE" ("ID", "CODE", "NOM", "CHEMIN", "ARCHIVE", "ORDRE") FROM stdin;
1				0	0.00000000
2	FR	Français		0	1.00000000
3	EN	Anglais		0	2.00000000
4	SP	Espagnol		0	3.00000000
5	DE	Allemand		0	4.00000000
6	NL	Néerlandais		0	5.00000000
7	IT	Italien		0	6.00000000
\.


--
-- TOC entry 20805 (class 0 OID 0)
-- Dependencies: 512
-- Name: LANGUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."LANGUE_ID_seq"', 7, true);


--
-- TOC entry 19335 (class 0 OID 27944055)
-- Dependencies: 513
-- Data for Name: METRIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."METRIQUE" ("ID", "NOM", "UNITE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	 	0	0.00000000	1	\N	1	\N
2	Largeur	m	0	1.00000000	1	\N	1	\N
3	Poids	kg	0	2.00000000	1	\N	1	\N
\.


--
-- TOC entry 20806 (class 0 OID 0)
-- Dependencies: 514
-- Name: METRIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."METRIQUE_ID_seq"', 4, false);


--
-- TOC entry 19337 (class 0 OID 27944065)
-- Dependencies: 515
-- Data for Name: MODELE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."MODELE" ("ID", "NOM", "ID_TYPE_MODELE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	0	0.00000000
\.


--
-- TOC entry 19338 (class 0 OID 27944072)
-- Dependencies: 516
-- Data for Name: MODELE_COURRIER_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."MODELE_COURRIER_CLIENT" ("ID", "NOM", "CODE", "LOCATION", "ARCHIVE", "ORDRE", "CONTENU", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Vide			0	0.00000000		\N	1	1	\N
2	Choix 1			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification %mission concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	\N	1	1	\N
3	Choix 2			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification (%mission) concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	\N	1	1	\N
4	Choix 3			0	0.00000000	Vous trouverez également en deux exemplaires, le contrat d’abonnement reprenant cette (ces) vérification (s) périodique(s).\n\nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n	\N	1	1	\N
5	Choix 4			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, le contrat d’abonnement reprenant la vérification périodique des installations (%mission) , concernant l'affaire reprise en référence .\n \nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n\nNous espérons que notre offre sera de nature à retenir votre attention.\n	\N	1	1	\N
6	Choix 5 (amiante)			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante concernant l’affaire précitée, ainsi que la facture correspondante.\n	\N	1	1	\N
7	Choix 6 (amiante + DTA)			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante ainsi que que le dossier technique concernant l’affaire précitée, ainsi que la facture correspondante.\n	\N	1	1	\N
8	Choix 7 (amiante + Plamb)			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante et notre diagnostic de recherche de plomb concernant l’affaire précitée, ainsi que la facture correspondante.\n	\N	1	1	\N
9	Choix 8 (amiante)			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre rapport de mesures de bruit concernant l’affaire précitée, ainsi que la facture correspondante.\n	\N	1	1	\N
\.


--
-- TOC entry 20807 (class 0 OID 0)
-- Dependencies: 517
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."MODELE_COURRIER_CLIENT_ID_seq"', 9, true);


--
-- TOC entry 20808 (class 0 OID 0)
-- Dependencies: 518
-- Name: MODELE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."MODELE_ID_seq"', 1, true);


--
-- TOC entry 19341 (class 0 OID 27944090)
-- Dependencies: 519
-- Data for Name: MODE_REGLEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."MODE_REGLEMENT" ("ID_MODE_REGLEMENT", "NOM", "CODE", "AJOURS", "LENJOUR", "ID_TYPE_REGLEMENT", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "FIN_MOIS", "COMPTANT", "DATE_DEPOT", "DATE_FACTURE", "DATE", "NUMERO", "ETS", "DATE_VIREMENT", "ID_BANQUE", "ID_SEPA_MANDATE") FROM stdin;
1	Indéfini	indefini	0	0	1	0	0.00000000	1	\N	1	\N	f	f	\N	f	\N			\N	1	\N
2			0	0	2	0	\N	1	\N	1	\N	f	t	\N	f	\N			\N	1	\N
3			0	0	2	0	\N	1	\N	1	\N	f	t	\N	f	\N			\N	1	\N
\.


--
-- TOC entry 20809 (class 0 OID 0)
-- Dependencies: 520
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"', 3, true);


--
-- TOC entry 19343 (class 0 OID 27944112)
-- Dependencies: 521
-- Data for Name: MODE_REGLEMENT_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."MODE_REGLEMENT_PAYE" ("ID", "NOM") FROM stdin;
1	Indéfini
2	Chèque
3	Virement
\.


--
-- TOC entry 20810 (class 0 OID 0)
-- Dependencies: 522
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."MODE_REGLEMENT_PAYE_ID_seq"', 4, false);


--
-- TOC entry 19345 (class 0 OID 27944118)
-- Dependencies: 523
-- Data for Name: MODE_VENTE_ARTICLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."MODE_VENTE_ARTICLE" ("ID", "NOM", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1		1	0	0	1	0	0	1	0	0	0	0.00000000		1	\N	1	\N
2	au mètre (à la longueur)	1	100	100	1	0	0	1	0	0	0	1.00000000	m	1	\N	1	\N
3	au mètre carré	1	100	100	1	-100	-100	1	0	0	0	2.00000000	m²	1	\N	1	\N
4	au poids par mètre carré	1	0	0	1	0	0	1	100	100	0	3.00000000	kg	1	\N	1	\N
5	à la piéce	1	0	0	1	0	0	1	0	0	0	4.00000000	pièce	1	\N	1	\N
6	au mètre (à la largeur)	1	0	0	1	0	0	1	0	0	0	5.00000000	m	1	\N	1	\N
\.


--
-- TOC entry 20811 (class 0 OID 0)
-- Dependencies: 524
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."MODE_VENTE_ARTICLE_ID_seq"', 6, true);


--
-- TOC entry 19347 (class 0 OID 27944138)
-- Dependencies: 525
-- Data for Name: MOIS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000	\N	1	1	\N
2	Janvier	0	1.00000000	\N	1	1	\N
3	Février	0	2.00000000	\N	1	1	\N
4	Mars	0	3.00000000	\N	1	1	\N
5	Avril	0	4.00000000	\N	1	1	\N
6	Mai	0	5.00000000	\N	1	1	\N
7	Juin	0	6.00000000	\N	1	1	\N
8	Juillet	0	7.00000000	\N	1	1	\N
9	Août	0	8.00000000	\N	1	1	\N
10	Septembre	0	9.00000000	\N	1	1	\N
11	Octobre	0	10.00000000	\N	1	1	\N
12	Novembre	0	11.00000000	\N	1	1	\N
13	Décembre	0	12.00000000	\N	1	1	\N
\.


--
-- TOC entry 20812 (class 0 OID 0)
-- Dependencies: 526
-- Name: MOIS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."MOIS_ID_seq"', 14, false);


--
-- TOC entry 19349 (class 0 OID 27944147)
-- Dependencies: 527
-- Data for Name: MOUVEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."MOUVEMENT" ("ID", "NUMERO", "IDSOURCE", "SOURCE", "ARCHIVE", "ORDRE", "ID_MOUVEMENT_PERE", "ID_PIECE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ATTACHMENTS") FROM stdin;
1	0	1	 	0	1.00000000	1	1	\N	1	1	\N	0
\.


--
-- TOC entry 20813 (class 0 OID 0)
-- Dependencies: 528
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."MOUVEMENT_ID_seq"', 2, false);


--
-- TOC entry 19351 (class 0 OID 27944164)
-- Dependencies: 529
-- Data for Name: MOUVEMENT_STOCK; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."MOUVEMENT_STOCK" ("ID", "QTE", "SOURCE", "IDSOURCE", "ARCHIVE", "ORDRE", "NUMERO", "NOM", "DATE", "ID_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "REEL") FROM stdin;
1	0	 	1	0	0.00000000	 	 	\N	1	\N	1	1	\N	t
\.


--
-- TOC entry 20814 (class 0 OID 0)
-- Dependencies: 530
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."MOUVEMENT_STOCK_ID_seq"', 2, false);


--
-- TOC entry 19353 (class 0 OID 27944179)
-- Dependencies: 531
-- Data for Name: NATURE_COMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
2	Client	0	\N	1	\N	1	\N
3	Fournisseur	0	\N	1	\N	1	\N
4	Salarié	0	\N	1	\N	1	\N
5	Banque	0	\N	1	\N	1	\N
6	Caisse	0	\N	1	\N	1	\N
7	Amortis./Provision	0	\N	1	\N	1	\N
8	Résultat-Bilan	0	\N	1	\N	1	\N
9	Immobilisations	0	\N	1	\N	1	\N
10	Capitaux	0	\N	1	\N	1	\N
11	Stock	0	\N	1	\N	1	\N
12	Titre	0	\N	1	\N	1	\N
1	Indéfini	0	0.00000000	1	\N	1	\N
\.


--
-- TOC entry 20815 (class 0 OID 0)
-- Dependencies: 532
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."NATURE_COMPTE_ID_seq"', 13, false);


--
-- TOC entry 19355 (class 0 OID 27944191)
-- Dependencies: 533
-- Data for Name: NUMEROTATION_AUTO; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."NUMEROTATION_AUTO" ("ID", "DEVIS_FORMAT", "DEVIS_START", "BON_L_FORMAT", "BON_L_START", "FACT_FORMAT", "FACT_START", "ARCHIVE", "ORDRE", "SALARIE_FORMAT", "SALARIE_START", "PROPOSITION_FORMAT", "PROPOSITION_START", "RELANCE_FORMAT", "RELANCE_START", "COMMANDE_CLIENT_START", "COMMANDE_CLIENT_FORMAT", "COMMANDE_START", "COMMANDE_FORMAT", "BON_R_FORMAT", "BON_R_START", "AFFAIRE_START", "AFFAIRE_FORMAT", "AVOIR_START", "AVOIR_FORMAT", "CODE_LETTRAGE", "COURRIER_FORMAT", "COURRIER_START", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "AVOIR_F_START", "AVOIR_F_FORMAT", "CLIENT_START", "CLIENT_FORMAT", "NOM", "DMD_PRIX_FORMAT", "DMD_PRIX_START") FROM stdin;
1	 	1	 	1	 	1	0	0.00000000	 	1	 	0	 	0	0		0			0	0		0		AAA		1	\N	1	1	\N	0		0		Standard		1
2	'DEV'000	0	'BON'000	0	'FACT'000	0	0	1.00000000	'SAL'000	0	'PROP'000	0	'REL'000	0	0	'CMDCLI'000	0	'CMD'000	'BONR'000	0	0	'AFF'000	0	'AVOIR'000	AAA		1	\N	1	1	\N	0		0		Standard		1
\.


--
-- TOC entry 20816 (class 0 OID 0)
-- Dependencies: 534
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."NUMEROTATION_AUTO_ID_seq"', 3, false);


--
-- TOC entry 19357 (class 0 OID 27944234)
-- Dependencies: 535
-- Data for Name: OBJECTIF_COMMERCIAL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."OBJECTIF_COMMERCIAL" ("ID", "MOIS", "ANNEE", "MARGE_HT", "POURCENT_MARGE", "CHIFFRE_AFFAIRE", "ID_COMMERCIAL", "ARCHIVE", "ORDRE") FROM stdin;
1		\N	0	\N	0	1	0	0.00000000
\.


--
-- TOC entry 20817 (class 0 OID 0)
-- Dependencies: 536
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."OBJECTIF_COMMERCIAL_ID_seq"', 1, true);


--
-- TOC entry 19359 (class 0 OID 27944245)
-- Dependencies: 537
-- Data for Name: PAYS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_TARIF", "ID_LANGUE") FROM stdin;
1	 	Indéfini	0	0.00000000	1	\N	1	\N	1	1
4	AF	Afghanistan	0	1.00000000	1	\N	1	\N	1	1
191	ZA	Afrique du Sud	0	2.00000000	1	\N	1	\N	1	1
6	AL	Albanie	0	3.00000000	1	\N	1	\N	1	1
51	DZ	Algérie	0	4.00000000	1	\N	1	\N	1	1
46	DE	Allemagne	0	5.00000000	1	\N	1	\N	1	1
2	AD	Andorre	0	6.00000000	1	\N	1	\N	1	1
8	AO	Angola	0	7.00000000	1	\N	1	\N	1	1
5	AG	Antigua-et-Barbuda	0	8.00000000	1	\N	1	\N	1	1
150	SA	Arabie saoudite	0	9.00000000	1	\N	1	\N	1	1
9	AR	Argentine	0	10.00000000	1	\N	1	\N	1	1
7	AM	Arménie	0	11.00000000	1	\N	1	\N	1	1
11	AU	Australie	0	12.00000000	1	\N	1	\N	1	1
10	AT	Autriche	0	13.00000000	1	\N	1	\N	1	1
12	AZ	Azerbaïdjan	0	14.00000000	1	\N	1	\N	1	1
25	BS	Bahamas	0	15.00000000	1	\N	1	\N	1	1
19	BH	Bahreïn	0	16.00000000	1	\N	1	\N	1	1
15	BD	Bangladesh	0	17.00000000	1	\N	1	\N	1	1
14	BB	Barbade	0	18.00000000	1	\N	1	\N	1	1
16	BE	Belgique	0	19.00000000	1	\N	1	\N	1	1
29	BZ	Bélize	0	20.00000000	1	\N	1	\N	1	1
21	BJ	Bénin	0	21.00000000	1	\N	1	\N	1	1
26	BT	Bhoutan	0	22.00000000	1	\N	1	\N	1	1
28	BY	Biélorussie	0	23.00000000	1	\N	1	\N	1	1
117	MM	Birmanie	0	24.00000000	1	\N	1	\N	1	1
23	BO	Bolivie	0	25.00000000	1	\N	1	\N	1	1
13	BA	Bosnie-Herzégovine	0	26.00000000	1	\N	1	\N	1	1
27	BW	Botswana	0	27.00000000	1	\N	1	\N	1	1
24	BR	Brésil	0	28.00000000	1	\N	1	\N	1	1
22	BN	Brunei	0	29.00000000	1	\N	1	\N	1	1
18	BG	Bulgarie	0	30.00000000	1	\N	1	\N	1	1
17	BF	Burkina	0	31.00000000	1	\N	1	\N	1	1
20	BI	Burundi	0	32.00000000	1	\N	1	\N	1	1
91	KH	Cambodge	0	33.00000000	1	\N	1	\N	1	1
37	CM	Cameroun	0	34.00000000	1	\N	1	\N	1	1
30	CA	Canada	0	35.00000000	1	\N	1	\N	1	1
43	CV	Cap-Vert	0	36.00000000	1	\N	1	\N	1	1
32	CF	Centrafrique	0	37.00000000	1	\N	1	\N	1	1
36	CL	Chili	0	38.00000000	1	\N	1	\N	1	1
38	CN	Chine	0	39.00000000	1	\N	1	\N	1	1
44	CY	Chypre	0	40.00000000	1	\N	1	\N	1	1
39	CO	Colombie	0	41.00000000	1	\N	1	\N	1	1
93	KM	Comores	0	42.00000000	1	\N	1	\N	1	1
31	CD	Congo	0	43.00000000	1	\N	1	\N	1	1
33	CG	Congo	0	44.00000000	1	\N	1	\N	1	1
95	KP	Corée du Nord	0	45.00000000	1	\N	1	\N	1	1
96	KR	Corée du Sud	0	46.00000000	1	\N	1	\N	1	1
40	CR	Costa Rica	0	47.00000000	1	\N	1	\N	1	1
35	CI	Côte d'Ivoire	0	48.00000000	1	\N	1	\N	1	1
75	HR	Croatie	0	49.00000000	1	\N	1	\N	1	1
42	CU	Cuba	0	50.00000000	1	\N	1	\N	1	1
48	DK	Danemark	0	51.00000000	1	\N	1	\N	1	1
47	DJ	Djibouti	0	52.00000000	1	\N	1	\N	1	1
50	DO	Dominicaine	0	53.00000000	1	\N	1	\N	1	1
49	DM	Dominique	0	54.00000000	1	\N	1	\N	1	1
54	EG	Égypte	0	55.00000000	1	\N	1	\N	1	1
3	AE	Émirats arabes unis	0	56.00000000	1	\N	1	\N	1	1
52	EC	Équateur	0	57.00000000	1	\N	1	\N	1	1
55	ER	Érythrée	0	58.00000000	1	\N	1	\N	1	1
56	ES	Espagne	0	59.00000000	1	\N	1	\N	1	1
53	EE	Estonie	0	60.00000000	1	\N	1	\N	1	1
181	US	États-Unis	0	61.00000000	1	\N	1	\N	1	1
57	ET	Éthiopie	0	62.00000000	1	\N	1	\N	1	1
59	FJ	Fidji	0	63.00000000	1	\N	1	\N	1	1
58	FI	Finlande	0	64.00000000	1	\N	1	\N	1	1
61	FR	France	0	65.00000000	1	\N	1	\N	1	1
62	GA	Gabon	0	66.00000000	1	\N	1	\N	1	1
67	GM	Gambie	0	67.00000000	1	\N	1	\N	1	1
65	GE	Géorgie	0	68.00000000	1	\N	1	\N	1	1
66	GH	Ghana	0	69.00000000	1	\N	1	\N	1	1
70	GR	Grèce	0	70.00000000	1	\N	1	\N	1	1
64	GD	Grenade	0	71.00000000	1	\N	1	\N	1	1
71	GT	Guatémala	0	72.00000000	1	\N	1	\N	1	1
68	GN	Guinée	0	73.00000000	1	\N	1	\N	1	1
69	GQ	Guinée équatoriale	0	74.00000000	1	\N	1	\N	1	1
72	GW	Guinée-Bissau	0	75.00000000	1	\N	1	\N	1	1
73	GY	Guyana	0	76.00000000	1	\N	1	\N	1	1
76	HT	Haïti	0	77.00000000	1	\N	1	\N	1	1
74	HN	Honduras	0	78.00000000	1	\N	1	\N	1	1
77	HU	Hongrie	0	79.00000000	1	\N	1	\N	1	1
81	IN	Inde	0	80.00000000	1	\N	1	\N	1	1
78	ID	Indonésie	0	81.00000000	1	\N	1	\N	1	1
82	IQ	Irak	0	82.00000000	1	\N	1	\N	1	1
83	IR	Iran	0	83.00000000	1	\N	1	\N	1	1
79	IE	Irlande	0	84.00000000	1	\N	1	\N	1	1
84	IS	Islande	0	85.00000000	1	\N	1	\N	1	1
80	IL	Israël	0	86.00000000	1	\N	1	\N	1	1
85	IT	Italie	0	87.00000000	1	\N	1	\N	1	1
86	JM	Jamaïque	0	88.00000000	1	\N	1	\N	1	1
88	JP	Japon	0	89.00000000	1	\N	1	\N	1	1
87	JO	Jordanie	0	90.00000000	1	\N	1	\N	1	1
98	KZ	Kazakhstan	0	91.00000000	1	\N	1	\N	1	1
89	KE	Kenya	0	92.00000000	1	\N	1	\N	1	1
90	KG	Kirghizstan	0	93.00000000	1	\N	1	\N	1	1
92	KI	Kiribati	0	94.00000000	1	\N	1	\N	1	1
97	KW	Koweït	0	95.00000000	1	\N	1	\N	1	1
99	LA	Laos	0	96.00000000	1	\N	1	\N	1	1
105	LS	Lesotho	0	97.00000000	1	\N	1	\N	1	1
108	LV	Lettonie	0	98.00000000	1	\N	1	\N	1	1
100	LB	Liban	0	99.00000000	1	\N	1	\N	1	1
104	LR	Libéria	0	100.00000000	1	\N	1	\N	1	1
109	LY	Libye	0	101.00000000	1	\N	1	\N	1	1
102	LI	Liechtenstein	0	102.00000000	1	\N	1	\N	1	1
106	LT	Lituanie	0	103.00000000	1	\N	1	\N	1	1
107	LU	Luxembourg	0	104.00000000	1	\N	1	\N	1	1
115	MK	Macédoine	0	105.00000000	1	\N	1	\N	1	1
113	MG	Madagascar	0	106.00000000	1	\N	1	\N	1	1
125	MY	Malaisie	0	107.00000000	1	\N	1	\N	1	1
123	MW	Malawi	0	108.00000000	1	\N	1	\N	1	1
122	MV	Maldives	0	109.00000000	1	\N	1	\N	1	1
116	ML	Mali	0	110.00000000	1	\N	1	\N	1	1
120	MT	Malte	0	111.00000000	1	\N	1	\N	1	1
110	MA	Maroc	0	112.00000000	1	\N	1	\N	1	1
114	MH	Marshall	0	113.00000000	1	\N	1	\N	1	1
121	MU	Maurice	0	114.00000000	1	\N	1	\N	1	1
119	MR	Mauritanie	0	115.00000000	1	\N	1	\N	1	1
124	MX	Mexique	0	116.00000000	1	\N	1	\N	1	1
60	FM	Micronésie	0	117.00000000	1	\N	1	\N	1	1
112	MD	Moldavie	0	118.00000000	1	\N	1	\N	1	1
111	MC	Monaco	0	119.00000000	1	\N	1	\N	1	1
118	MN	Mongolie	0	120.00000000	1	\N	1	\N	1	1
126	MZ	Mozambique	0	121.00000000	1	\N	1	\N	1	1
127	NA	Namibie	0	122.00000000	1	\N	1	\N	1	1
134	NR	Nauru	0	123.00000000	1	\N	1	\N	1	1
133	NP	Népal	0	124.00000000	1	\N	1	\N	1	1
130	NI	Nicaragua	0	125.00000000	1	\N	1	\N	1	1
128	NE	Niger	0	126.00000000	1	\N	1	\N	1	1
129	NG	Nigéria	0	127.00000000	1	\N	1	\N	1	1
132	NO	Norvège	0	128.00000000	1	\N	1	\N	1	1
135	NZ	Nouvelle-Zélande	0	129.00000000	1	\N	1	\N	1	1
136	OM	Oman	0	130.00000000	1	\N	1	\N	1	1
180	UG	Ouganda	0	131.00000000	1	\N	1	\N	1	1
183	UZ	Ouzbékistan	0	132.00000000	1	\N	1	\N	1	1
141	PK	Pakistan	0	133.00000000	1	\N	1	\N	1	1
144	PW	Palaos	0	134.00000000	1	\N	1	\N	1	1
137	PA	Panama	0	135.00000000	1	\N	1	\N	1	1
139	PG	Papouasie-Nouvelle-Guinée	0	136.00000000	1	\N	1	\N	1	1
145	PY	Paraguay	0	137.00000000	1	\N	1	\N	1	1
131	NL	Pays-Bas	0	138.00000000	1	\N	1	\N	1	1
138	PE	Pérou	0	139.00000000	1	\N	1	\N	1	1
140	PH	Philippines	0	140.00000000	1	\N	1	\N	1	1
142	PL	Pologne	0	141.00000000	1	\N	1	\N	1	1
143	PT	Portugal	0	142.00000000	1	\N	1	\N	1	1
146	QA	Qatar	0	143.00000000	1	\N	1	\N	1	1
147	RO	Roumanie	0	144.00000000	1	\N	1	\N	1	1
63	GB	Royaume-Uni	0	145.00000000	1	\N	1	\N	1	1
148	RU	Russie	0	146.00000000	1	\N	1	\N	1	1
149	RW	Rwanda	0	147.00000000	1	\N	1	\N	1	1
94	KN	Saint-Christophe-et-Niévès	0	148.00000000	1	\N	1	\N	1	1
159	SM	Saint-Marin	0	149.00000000	1	\N	1	\N	1	1
185	VC	Saint-Vincent-et-les-Grenadi	0	150.00000000	1	\N	1	\N	1	1
101	LC	Sainte-Lucie	0	151.00000000	1	\N	1	\N	1	1
151	SB	Salomon	0	152.00000000	1	\N	1	\N	1	1
164	SV	Salvador	0	153.00000000	1	\N	1	\N	1	1
189	WS	Samoa	0	154.00000000	1	\N	1	\N	1	1
163	ST	Sao Tomé-et-Principe	0	155.00000000	1	\N	1	\N	1	1
160	SN	Sénégal	0	156.00000000	1	\N	1	\N	1	1
41	CS	Serbie-et-Monténégro	0	157.00000000	1	\N	1	\N	1	1
152	SC	Seychelles	0	158.00000000	1	\N	1	\N	1	1
158	SL	Sierra Leone	0	159.00000000	1	\N	1	\N	1	1
155	SG	Singapour	0	160.00000000	1	\N	1	\N	1	1
157	SK	Slovaquie	0	161.00000000	1	\N	1	\N	1	1
156	SI	Slovénie	0	162.00000000	1	\N	1	\N	1	1
161	SO	Somalie	0	163.00000000	1	\N	1	\N	1	1
153	SD	Soudan	0	164.00000000	1	\N	1	\N	1	1
103	LK	Sri Lanka	0	165.00000000	1	\N	1	\N	1	1
154	SE	Suède	0	166.00000000	1	\N	1	\N	1	1
34	CH	Suisse	0	167.00000000	1	\N	1	\N	1	1
162	SR	Suriname	0	168.00000000	1	\N	1	\N	1	1
166	SZ	Swaziland	0	169.00000000	1	\N	1	\N	1	1
165	SY	Syrie	0	170.00000000	1	\N	1	\N	1	1
170	TJ	Tadjikistan	0	171.00000000	1	\N	1	\N	1	1
178	TZ	Tanzanie	0	172.00000000	1	\N	1	\N	1	1
167	TD	Tchad	0	173.00000000	1	\N	1	\N	1	1
45	CZ	Tchèque	0	174.00000000	1	\N	1	\N	1	1
169	TH	Thaïlande	0	175.00000000	1	\N	1	\N	1	1
171	TL	Timor oriental	0	176.00000000	1	\N	1	\N	1	1
168	TG	Togo	0	177.00000000	1	\N	1	\N	1	1
174	TO	Tonga	0	178.00000000	1	\N	1	\N	1	1
176	TT	Trinité-et-Tobago	0	179.00000000	1	\N	1	\N	1	1
173	TN	Tunisie	0	180.00000000	1	\N	1	\N	1	1
172	TM	Turkménistan	0	181.00000000	1	\N	1	\N	1	1
175	TR	Turquie	0	182.00000000	1	\N	1	\N	1	1
177	TV	Tuvalu	0	183.00000000	1	\N	1	\N	1	1
179	UA	Ukraine	0	184.00000000	1	\N	1	\N	1	1
182	UY	Uruguay	0	185.00000000	1	\N	1	\N	1	1
188	VU	Vanuatu	0	186.00000000	1	\N	1	\N	1	1
184	VA	Vatican	0	187.00000000	1	\N	1	\N	1	1
186	VE	Vénézuéla	0	188.00000000	1	\N	1	\N	1	1
187	VN	Vietnam	0	189.00000000	1	\N	1	\N	1	1
190	YE	Yémen	0	190.00000000	1	\N	1	\N	1	1
192	ZM	Zambie	0	191.00000000	1	\N	1	\N	1	1
193	ZW	Zimbabwe	0	192.00000000	1	\N	1	\N	1	1
\.


--
-- TOC entry 20818 (class 0 OID 0)
-- Dependencies: 538
-- Name: PAYS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."PAYS_ID_seq"', 194, false);


--
-- TOC entry 19361 (class 0 OID 27944257)
-- Dependencies: 539
-- Data for Name: PIECE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."PIECE" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000	\N	1	1	\N
\.


--
-- TOC entry 20819 (class 0 OID 0)
-- Dependencies: 540
-- Name: PIECE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."PIECE_ID_seq"', 2, false);


--
-- TOC entry 19363 (class 0 OID 27944269)
-- Dependencies: 541
-- Data for Name: POSTE_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."POSTE_ANALYTIQUE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_AXE_ANALYTIQUE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "DEFAULT") FROM stdin;
1	Indéfini	0	0.00000000	1	\N	1	1	\N	f
\.


--
-- TOC entry 20820 (class 0 OID 0)
-- Dependencies: 542
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."POSTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 19365 (class 0 OID 27944283)
-- Dependencies: 543
-- Data for Name: PREFERENCES; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."PREFERENCES" ("NAME", "VALUE", "ID", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
Indéfini	\N	2	0	0.00000000	\N	1	1	\N
ModeReglementClient	2	3	0	0.00000000	\N	1	1	\N
ModeReglementFourn	3	4	0	0.00000000	\N	1	1	\N
\.


--
-- TOC entry 20821 (class 0 OID 0)
-- Dependencies: 544
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."PREFERENCES_ID_seq"', 4, true);


--
-- TOC entry 19367 (class 0 OID 27944295)
-- Dependencies: 545
-- Data for Name: PREFS_COMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."PREFS_COMPTE" ("ID", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_TVA_VENTE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_RESULTAT", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_JOURNAL_FACTOR", "ID_COMPTE_PCE_FACTOR", "ID_COMPTE_PCE_RESULTAT_PERTE", "ID_COMPTE_PCE_PORT_SOUMIS", "ID_COMPTE_PCE_PORT_NON_SOUMIS", "ID_COMPTE_PCE_AVANCE_CLIENT", "ID_COMPTE_PCE_VALEUR_ENCAISSEMENT", "ID_JOURNAL_AN", "CREATE_NUL_SOLDE_ECR", "AUTO_LETTRAGE") FROM stdin;
1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	t	f
2	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	t	f
\.


--
-- TOC entry 20822 (class 0 OID 0)
-- Dependencies: 546
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."PREFS_COMPTE_ID_seq"', 3, false);


--
-- TOC entry 19369 (class 0 OID 27944325)
-- Dependencies: 547
-- Data for Name: REFERENCE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."REFERENCE_CLIENT" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1		0	0.00000000	1	\N	1	\N
\.


--
-- TOC entry 20823 (class 0 OID 0)
-- Dependencies: 548
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."REFERENCE_CLIENT_ID_seq"', 2, true);


--
-- TOC entry 19371 (class 0 OID 27944338)
-- Dependencies: 549
-- Data for Name: REGIME_BASE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."REGIME_BASE" ("ID", "ID_CODE_REGIME_BASE", "ID_CODE_REGIME_MALADIE", "ID_CODE_REGIME_AT", "ID_CODE_REGIME_VIEL_P", "ID_CODE_REGIME_VIEL_S", "ARCHIVE", "ORDRE", "NOM", "CODE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	1	1	1	1	1	0	0.00000000			\N	1	1	\N
\.


--
-- TOC entry 20824 (class 0 OID 0)
-- Dependencies: 550
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."REGIME_BASE_ID_seq"', 2, false);


--
-- TOC entry 19373 (class 0 OID 27944353)
-- Dependencies: 551
-- Data for Name: REGLEMENT_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."REGLEMENT_PAYE" ("ID", "NOM_BANQUE", "RIB", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "LE", "ID_MODE_REGLEMENT_PAYE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	Indéfini	1	0	1.00000000	1	2	1	\N	1	\N
\.


--
-- TOC entry 20825 (class 0 OID 0)
-- Dependencies: 552
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."REGLEMENT_PAYE_ID_seq"', 2, false);


--
-- TOC entry 19375 (class 0 OID 27944366)
-- Dependencies: 553
-- Data for Name: REGLER_MONTANT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."REGLER_MONTANT" ("ID", "DATE", "MONTANT", "ID_ECHEANCE_FOURNISSEUR", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_FOURNISSEUR", "NOM") FROM stdin;
1	2006-01-01	0	1	1	0	0.00000000	\N	\N	\N	\N	1	
\.


--
-- TOC entry 19376 (class 0 OID 27944375)
-- Dependencies: 554
-- Data for Name: REGLER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."REGLER_MONTANT_ELEMENT" ("ID", "ID_ECHEANCE_FOURNISSEUR", "ID_REGLER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "DATE", "MONTANT_REGLE", "MONTANT_A_REGLER", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	\N	0	0	0	0.00000000
\.


--
-- TOC entry 20826 (class 0 OID 0)
-- Dependencies: 555
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."REGLER_MONTANT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 20827 (class 0 OID 0)
-- Dependencies: 556
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."REGLER_MONTANT_ID_seq"', 2, false);


--
-- TOC entry 19379 (class 0 OID 27944389)
-- Dependencies: 557
-- Data for Name: RELANCE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."RELANCE" ("ID", "DATE", "ID_TYPE_LETTRE_RELANCE", "ID_CLIENT", "MONTANT", "ARCHIVE", "ORDRE", "INFOS", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_ECHEANCE_CLIENT") FROM stdin;
1	2001-01-06	2	1	0	0	0.00000000	 	1	 	1	\N	1	\N	1
\.


--
-- TOC entry 20828 (class 0 OID 0)
-- Dependencies: 558
-- Name: RELANCE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."RELANCE_ID_seq"', 2, false);


--
-- TOC entry 19381 (class 0 OID 27944407)
-- Dependencies: 559
-- Data for Name: REPARTITION_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."REPARTITION_ANALYTIQUE" ("ID", "ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0	0.00000000	Indefini	1	\N	1	\N
\.


--
-- TOC entry 19382 (class 0 OID 27944417)
-- Dependencies: 560
-- Data for Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."REPARTITION_ANALYTIQUE_ELEMENT" ("ID", "ID_REPARTITION_ANALYTIQUE", "ID_POSTE_ANALYTIQUE", "ARCHIVE", "ORDRE", "TAUX", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	1	1	0	0.00000000	0	\N	1	1	\N
\.


--
-- TOC entry 20829 (class 0 OID 0)
-- Dependencies: 561
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 20830 (class 0 OID 0)
-- Dependencies: 562
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."REPARTITION_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 19385 (class 0 OID 27944430)
-- Dependencies: 563
-- Data for Name: REPRISE_TRAVAIL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."REPRISE_TRAVAIL" ("ID", "ID_SALARIE", "DATE_DERNIER_JOUR_TRAV", "DATE_FIN_PREV", "SUBROGATION", "DATE_DEBUT_SUBROGATION", "DATE_FIN_SUBROGATION", "ID_MOTIF_ARRET_TRAVAIL", "ID_MOTIF_REPRISE_ARRET_TRAVAIL", "DATE_REPRISE", "DATE_ACCIDENT", "DATE", "COMMENTAIRES", "ARCHIVE", "ORDRE") FROM stdin;
1	1	\N	\N	f	\N	\N	1	1	\N	\N	\N		0	0.00000000
\.


--
-- TOC entry 20831 (class 0 OID 0)
-- Dependencies: 564
-- Name: REPRISE_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."REPRISE_TRAVAIL_ID_seq"', 1, true);


--
-- TOC entry 19387 (class 0 OID 27944445)
-- Dependencies: 565
-- Data for Name: SAISIE_ACHAT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."SAISIE_ACHAT" ("ID", "DATE", "NOM", "MONTANT_TTC", "ID_TAXE", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "NUMERO_COMMANDE", "NUMERO_FACTURE", "ID_FOURNISSEUR", "ID_MOUVEMENT", "INFOS", "MONTANT_HT", "MONTANT_TVA", "IDSOURCE", "SOURCE", "ID_COMPTE_PCE", "ID_AVOIR_FOURNISSEUR", "IMMO", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	2006-01-01	 	0	1	1	0	0.00000000	 	 	1	1	 	0	0	1		1	1	f	\N	\N	\N	\N
\.


--
-- TOC entry 20832 (class 0 OID 0)
-- Dependencies: 566
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."SAISIE_ACHAT_ID_seq"', 2, false);


--
-- TOC entry 19389 (class 0 OID 27944470)
-- Dependencies: 567
-- Data for Name: SAISIE_KM; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."SAISIE_KM" ("ID", "DATE", "NOM", "ID_JOURNAL", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	2006-03-29	 	2	1	0	0.00000000	\N	\N	\N	\N
\.


--
-- TOC entry 19390 (class 0 OID 27944480)
-- Dependencies: 568
-- Data for Name: SAISIE_KM_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."SAISIE_KM_ELEMENT" ("ID_SAISIE_KM", "ID", "NUMERO", "NOM", "NOM_ECRITURE", "DEBIT", "CREDIT", "ID_ECRITURE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM_PIECE", "ANALYTIQUE", "JOUR") FROM stdin;
1	1	 	 	 	0	0	1	0	0.00000000	1	\N	1	\N			1
\.


--
-- TOC entry 20833 (class 0 OID 0)
-- Dependencies: 569
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."SAISIE_KM_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 20834 (class 0 OID 0)
-- Dependencies: 570
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."SAISIE_KM_ID_seq"', 2, false);


--
-- TOC entry 19393 (class 0 OID 27944503)
-- Dependencies: 571
-- Data for Name: SAISIE_VENTE_COMPTOIR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."SAISIE_VENTE_COMPTOIR" ("ID", "NOM", "ID_ARTICLE", "DATE", "ID_CLIENT", "MONTANT_TTC", "MONTANT_SERVICE", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "INFOS", "ID_FOURNISSEUR", "ECHEANCE", "ID_TAXE", "ID_MOUVEMENT", "ID_AVOIR_CLIENT", "MONTANT_HT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_COMPTE_PCE_PRODUIT", "ID_COMPTE_PCE_SERVICE") FROM stdin;
1	Indéfini	1	2006-01-31	1	0	0	1	0	0.00000000	 	1	0	1	1	1	0	\N	\N	\N	\N	1	1
\.


--
-- TOC entry 20835 (class 0 OID 0)
-- Dependencies: 572
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."SAISIE_VENTE_COMPTOIR_ID_seq"', 2, false);


--
-- TOC entry 19395 (class 0 OID 27944525)
-- Dependencies: 573
-- Data for Name: SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."SAISIE_VENTE_FACTURE" ("ID_DEVIS", "ID", "NOM", "DATE", "ID_COMMERCIAL", "ID_CLIENT", "T_HT", "T_TVA", "T_TTC", "PORT_HT", "REMISE_HT", "ID_TAXE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_MODE_REGLEMENT", "T_SERVICE", "NUMERO", "INFOS", "T_POIDS", "PREVISIONNELLE", "COMPLEMENT", "ID_AVOIR_CLIENT", "ID_COMPTE_PCE_SERVICE", "DATE_ENVOI", "DATE_REGLEMENT", "ACOMPTE", "POURCENT_ACOMPTE", "ENVOYE_EN_AFFACTURAGE", "DATE_ENVOI_AFFACTURAGE", "AFFACTURAGE", "ID_CONTACT", "TYPE_INTERVENTION", "ID_REFERENCE_CLIENT", "COMPTE_SERVICE_AUTO", "T_AVOIR_TTC", "REF_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "T_HA", "ID_ADRESSE", "ID_COMPTE_PCE_VENTE", "ID_MOIS_CCIP", "RETOUR_NATEXIS", "CONTROLE_TECHNIQUE", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_TAXE_PORT", "POURCENT_FACTURABLE", "MONTANT_FACTURABLE", "SOLDE", "PARTIAL", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CLIENT_DEPARTEMENT", "CREATE_VIRTUAL_STOCK", "SOUMIS_TIMBRE_FISCAL", "TAUX_TIMBRE_FISCAL", "TOTAL_TIMBRE_FISCAL", "NET_A_PAYER", "T_ECO_CONTRIBUTION", "T_ACOMPTE", "ATTACHMENTS", "ID_SDD_MESSAGE", "SDD_EndToEndId") FROM stdin;
1	1	Indéfini	2006-01-01	1	1	0	0	0	0	0	1	1	0	1.00000000	1	0	 	 	0	f	f	1	1	\N	\N	f	0	f	\N	f	1		1	f	0		\N	\N	\N	\N	0	1	1	1	f	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	0	0	0	0	\N	
\.


--
-- TOC entry 19396 (class 0 OID 27944583)
-- Dependencies: 574
-- Data for Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."SAISIE_VENTE_FACTURE_ELEMENT" ("LIVREE", "QTE_LIVREE", "ID", "ID_STYLE", "CODE", "NOM", "PV_HT", "ID_TAXE", "POIDS", "QTE", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ORDRE", "SERVICE", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_3", "ID_METRIQUE_3", "PA_HT", "T_POIDS", "T_PA_HT", "T_PV_HT", "T_PV_TTC", "ID_MODE_VENTE_ARTICLE", "CODE_MISSION", "NOM_MISSION", "ACTIVITE", "SOUS_ACTIVITE", "INDICE_0", "INDICE_N", "MONTANT_INITIAL", "REFERENTIEL_INSPECTION", "OBJET_INSPECTE", "INFOS_OBJET_INSPECTE", "LOCAL_OBJET_INSPECTE", "Q18", "TARIF_Q18_HT", "MONTANT_REVISABLE", "POURCENT_SERVICE", "DATE", "ID_CONTACT", "DATE_FIN", "POURCENT_CCIP", "SITUATION_ADMIN", "ACOMPTE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "POURCENT_REMISE", "POURCENT_ACOMPTE", "REPARTITION_POURCENT", "ID_TICKET_CAISSE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_FACTURABLE", "POURCENT_FACTURABLE", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_COMMANDE_CLIENT_ELEMENT") FROM stdin;
f	0	1	2	 	 	0.000000	2	0	1	1	0	0.00000000	f	0.000000	0.000000	0	1	0.000000	0.000000	0	1	0.000000	0.000000	0	1	0.000000	0	0.000000	0.000000	0.00	5					0	0	0.000000					f	0.000000	f		\N	1	\N	...		f	\N	1	1	\N	0.00000000	100.00	0.00	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
\.


--
-- TOC entry 20836 (class 0 OID 0)
-- Dependencies: 575
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 20837 (class 0 OID 0)
-- Dependencies: 576
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."SAISIE_VENTE_FACTURE_ID_seq"', 2, false);


--
-- TOC entry 19399 (class 0 OID 27944669)
-- Dependencies: 577
-- Data for Name: SALARIE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."SALARIE" ("ID", "CODE", "ID_TITRE_PERSONNEL", "NOM", "PRENOM", "NOM_JEUNE_FILLE", "ARCHIVE", "ORDRE", "ID_ETAT_CIVIL", "ID_REGLEMENT_PAYE", "ID_INFOS_SALARIE_PAYE", "ID_FICHE_PAYE", "ID_CUMULS_PAYE", "DERNIER_MOIS", "DERNIERE_ANNEE", "ID_CUMULS_CONGES", "ID_VARIABLE_SALARIE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ATTACHMENTS") FROM stdin;
1	Indefini	1	Indéfini	Indéfini	Indéfini	0	0.00000000	1	1	1	1	1	0	0	1	1	\N	\N	\N	\N	0
\.


--
-- TOC entry 20838 (class 0 OID 0)
-- Dependencies: 578
-- Name: SALARIE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."SALARIE_ID_seq"', 2, false);


--
-- TOC entry 20094 (class 0 OID 27967661)
-- Dependencies: 1272
-- Data for Name: SEPA_DIRECT_DEBIT_MESSAGE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."SEPA_DIRECT_DEBIT_MESSAGE" ("ID", "MessageIdentification", "CreationDateTime", "NumberOfTransactions", "ControlSum", "XML", "ARCHIVE", "ORDRE") FROM stdin;
\.


--
-- TOC entry 20839 (class 0 OID 0)
-- Dependencies: 1271
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq"', 1, false);


--
-- TOC entry 20096 (class 0 OID 27967676)
-- Dependencies: 1274
-- Data for Name: SEPA_MANDATE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."SEPA_MANDATE" ("ID", "ID_CLIENT", "MandateIdentification", "DateOfSignature", "SequenceType", "ACTIVE", "ARCHIVE", "ORDRE") FROM stdin;
\.


--
-- TOC entry 20840 (class 0 OID 0)
-- Dependencies: 1273
-- Name: SEPA_MANDATE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."SEPA_MANDATE_ID_seq"', 1, false);


--
-- TOC entry 19401 (class 0 OID 27944690)
-- Dependencies: 579
-- Data for Name: SITUATION_FAMILIALE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."SITUATION_FAMILIALE" ("ID", "NOM", "ARCHIVE", "ORDRE", "CODE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000		\N	1	1	\N
2	Célibataire	0	1.00000000		\N	1	1	\N
3	Divorcé(e)	0	2.00000000		\N	1	1	\N
4	Marié(e)	0	3.00000000		\N	1	1	\N
5	Union libre	0	4.00000000		\N	1	1	\N
6	Veuf(ve)	0	5.00000000		\N	1	1	\N
\.


--
-- TOC entry 20841 (class 0 OID 0)
-- Dependencies: 580
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."SITUATION_FAMILIALE_ID_seq"', 7, false);


--
-- TOC entry 19403 (class 0 OID 27944700)
-- Dependencies: 581
-- Data for Name: STOCK; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."STOCK" ("ID", "QTE_REEL", "QTE_TH", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "QTE_RECEPT_ATTENTE", "QTE_LIV_ATTENTE") FROM stdin;
1	0	0	0	0.00000000	\N	1	1	\N	0	0
\.


--
-- TOC entry 20842 (class 0 OID 0)
-- Dependencies: 582
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."STOCK_ID_seq"', 2, false);


--
-- TOC entry 19405 (class 0 OID 27944712)
-- Dependencies: 583
-- Data for Name: STYLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."STYLE" ("ID_STYLE", "NOM", "CODE", "ARCHIVE") FROM stdin;
2	Normal	N	0
3	Titre 1	T1	0
4	Titre 2	T2	0
1	Non spécifié	N	0
5	Composant	COMP	0
6	Invisible	INV	0
\.


--
-- TOC entry 20843 (class 0 OID 0)
-- Dependencies: 584
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."STYLE_ID_STYLE_seq"', 6, true);


--
-- TOC entry 19407 (class 0 OID 27944723)
-- Dependencies: 585
-- Data for Name: TARIF; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TARIF" ("ID", "NOM", "ID_DEVISE", "ID_TAXE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
\.


--
-- TOC entry 20844 (class 0 OID 0)
-- Dependencies: 586
-- Name: TARIF_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TARIF_ID_seq"', 1, true);


--
-- TOC entry 19409 (class 0 OID 27944733)
-- Dependencies: 587
-- Data for Name: TARIF_QUANTITE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TARIF_QUANTITE" ("ID", "ID_ARTICLE", "QUANTITE", "POURCENT_REMISE", "PRIX_METRIQUE_VT_1", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1.000	\N	\N	0	0.00000000
\.


--
-- TOC entry 20845 (class 0 OID 0)
-- Dependencies: 588
-- Name: TARIF_QUANTITE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TARIF_QUANTITE_ID_seq"', 1, true);


--
-- TOC entry 19411 (class 0 OID 27944742)
-- Dependencies: 589
-- Data for Name: TAXE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TAXE" ("ID_TAXE", "NOM", "TAUX", "ARCHIVE", "CODE", "ID_COMPTE_PCE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_COMPTE_PCE_DED", "ID_COMPTE_PCE_COLLECTE", "DEFAULT", "ID_COMPTE_PCE_VENTE", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_COLLECTE_INTRA", "ID_COMPTE_PCE_DED_INTRA") FROM stdin;
1	aucune	0	0	 	1	1.00000000	1	\N	1	\N	1	1	f	1	1	1	1
5	TVA 2.1%	2.0999999	0	 	1	3.00000000	1	\N	1	\N	1	1	f	1	1	1	1
2	TVA 19.6%	19.6000004	0	 	1	1.00000000	1	\N	1	\N	1	1	f	1	1	1	1
3	TVA 5.5%	5.5	0	 	1	1.00000000	1	\N	1	\N	1	1	f	1	1	1	1
6	Non applicable	0	0		1	4.00000000	1	2012-07-23 19:49:58.248	1	2012-07-23 19:49:58.248	1	1	f	1	1	1	1
7	TVA 20%	20	0		1	5.00000000	1	2014-03-07 18:31:02.732	1	2014-03-07 18:31:02.732	1	1	t	1	1	1	1
\.


--
-- TOC entry 19412 (class 0 OID 27944762)
-- Dependencies: 590
-- Data for Name: TAXE_COMPLEMENTAIRE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TAXE_COMPLEMENTAIRE" ("ID", "ID_COMPTE_PCE_PRODUITS", "ID_COMPTE_PCE", "POURCENT", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0.000000			0	0.00000000
\.


--
-- TOC entry 20846 (class 0 OID 0)
-- Dependencies: 591
-- Name: TAXE_COMPLEMENTAIRE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TAXE_COMPLEMENTAIRE_ID_seq"', 1, true);


--
-- TOC entry 20847 (class 0 OID 0)
-- Dependencies: 592
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TAXE_ID_TAXE_seq"', 7, true);


--
-- TOC entry 19415 (class 0 OID 27944776)
-- Dependencies: 593
-- Data for Name: TICKET_CAISSE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TICKET_CAISSE" ("ID", "ARCHIVE", "ORDRE", "ID_CLIENT", "NOM", "DATE", "ID_COMMERCIAL", "NUMERO", "TOTAL_TTC", "TOTAL_TVA", "TOTAL_HT", "ID_CAISSE", "ID_MOUVEMENT", "FILE_HASH", "FILE_HASH_PREVIOUS") FROM stdin;
1	0	0.00000000	1		\N	1		0	0	0	1	1	\N	\N
\.


--
-- TOC entry 20848 (class 0 OID 0)
-- Dependencies: 594
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TICKET_CAISSE_ID_seq"', 1, true);


--
-- TOC entry 19417 (class 0 OID 27944797)
-- Dependencies: 595
-- Data for Name: TITRE_PERSONNEL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TITRE_PERSONNEL" ("ID", "NOM", "ARCHIVE", "ORDRE", "SEXE_M", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000	t		1	\N	1	\N
2	Monsieur	0	1.00000000	t	Mr	1	\N	1	\N
3	Madame	0	2.00000000	f	Mme	1	\N	1	\N
4	Mademoiselle	0	3.00000000	f	Mlle	1	\N	1	\N
\.


--
-- TOC entry 20849 (class 0 OID 0)
-- Dependencies: 596
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TITRE_PERSONNEL_ID_seq"', 5, false);


--
-- TOC entry 19419 (class 0 OID 27944808)
-- Dependencies: 597
-- Data for Name: TR_BON_DE_LIVRAISON; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TR_BON_DE_LIVRAISON" ("ID", "ID_BON_DE_LIVRAISON", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
\.


--
-- TOC entry 20850 (class 0 OID 0)
-- Dependencies: 598
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TR_BON_DE_LIVRAISON_ID_seq"', 1, false);


--
-- TOC entry 19421 (class 0 OID 27944817)
-- Dependencies: 599
-- Data for Name: TR_BON_RECEPTION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TR_BON_RECEPTION" ("ID", "ID_BON_RECEPTION", "ARCHIVE", "ORDRE", "ID_SAISIE_ACHAT", "ID_FACTURE_FOURNISSEUR") FROM stdin;
\.


--
-- TOC entry 20851 (class 0 OID 0)
-- Dependencies: 600
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TR_BON_RECEPTION_ID_seq"', 1, false);


--
-- TOC entry 19423 (class 0 OID 27944827)
-- Dependencies: 601
-- Data for Name: TR_COMMANDE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TR_COMMANDE" ("ID", "ID_COMMANDE", "ARCHIVE", "ORDRE", "ID_SAISIE_ACHAT", "ID_BON_RECEPTION") FROM stdin;
\.


--
-- TOC entry 19424 (class 0 OID 27944835)
-- Dependencies: 602
-- Data for Name: TR_COMMANDE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TR_COMMANDE_CLIENT" ("ID", "ID_COMMANDE_CLIENT", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE", "ID_COMMANDE", "ID_BON_DE_LIVRAISON") FROM stdin;
\.


--
-- TOC entry 20852 (class 0 OID 0)
-- Dependencies: 603
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TR_COMMANDE_CLIENT_ID_seq"', 1, false);


--
-- TOC entry 20853 (class 0 OID 0)
-- Dependencies: 604
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TR_COMMANDE_ID_seq"', 1, false);


--
-- TOC entry 19427 (class 0 OID 27944848)
-- Dependencies: 605
-- Data for Name: TR_DEVIS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TR_DEVIS" ("ID", "ID_DEVIS", "ARCHIVE", "ORDRE", "ID_COMMANDE_CLIENT", "ID_SAISIE_VENTE_FACTURE", "ID_COMMANDE") FROM stdin;
\.


--
-- TOC entry 20854 (class 0 OID 0)
-- Dependencies: 606
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TR_DEVIS_ID_seq"', 1, false);


--
-- TOC entry 19429 (class 0 OID 27944859)
-- Dependencies: 607
-- Data for Name: TR_SAISIE_ACHAT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TR_SAISIE_ACHAT" ("ID", "ID_SAISIE_ACHAT", "ARCHIVE", "ORDRE", "ID_AVOIR_FOURNISSEUR") FROM stdin;
\.


--
-- TOC entry 20855 (class 0 OID 0)
-- Dependencies: 608
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TR_SAISIE_ACHAT_ID_seq"', 1, false);


--
-- TOC entry 19431 (class 0 OID 27944868)
-- Dependencies: 609
-- Data for Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TR_SAISIE_VENTE_FACTURE" ("ID", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ORDRE", "ID_AVOIR_CLIENT", "ID_COMMANDE", "ID_BON_DE_LIVRAISON") FROM stdin;
\.


--
-- TOC entry 20856 (class 0 OID 0)
-- Dependencies: 610
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TR_SAISIE_VENTE_FACTURE_ID_seq"', 1, false);


--
-- TOC entry 19433 (class 0 OID 27944879)
-- Dependencies: 611
-- Data for Name: TYPE_COMPTE_PCG; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TYPE_COMPTE_PCG" ("ID", "RACINE", "NOM") FROM stdin;
1	f	Indéfini
2	f	Base
3	t	BaseRacine
4	f	Abrege
6	f	Developpe
7	t	DeveloppeRacine
5	t	AbregeRacine
\.


--
-- TOC entry 20857 (class 0 OID 0)
-- Dependencies: 612
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TYPE_COMPTE_PCG_ID_seq"', 8, false);


--
-- TOC entry 19435 (class 0 OID 27944889)
-- Dependencies: 613
-- Data for Name: TYPE_LETTRE_RELANCE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TYPE_LETTRE_RELANCE" ("ID", "NOM", "MODELE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	 	0	0.00000000	\N	1	1	\N
2	Type 1	Relance1.odt	0	\N	\N	1	1	\N
\.


--
-- TOC entry 20858 (class 0 OID 0)
-- Dependencies: 614
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TYPE_LETTRE_RELANCE_ID_seq"', 2, true);


--
-- TOC entry 19437 (class 0 OID 27944902)
-- Dependencies: 615
-- Data for Name: TYPE_REGLEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."TYPE_REGLEMENT" ("ID", "NOM", "COMPTANT", "ARCHIVE", "ORDRE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_FOURN", "ECHEANCE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
2	Chèque	f	0	0.00000000	1	1	f	1	\N	1	\N
1	indéfini	f	0	1.00000000	1	1	f	1	\N	1	\N
3	CB	t	0	2.00000000	1	1	f	1	\N	1	\N
4	Espèce	t	0	3.00000000	1	1	f	1	\N	1	\N
5	Traite	f	0	4.00000000	1	1	f	1	\N	1	\N
6	Multiple	f	0	5.00000000	1	1	t	1	\N	1	\N
7	Indéfini	f	0	7.00000000	1	1	t	1	\N	1	\N
8	Virement	f	0	6.00000000	1	1	f	1	\N	1	\N
9	CESU	f	0	8.00000000	1	1	f	1	2011-04-22 18:16:31.359	1	2011-04-22 18:16:31.359
10	Prélèvement	f	0	9.00000000	1	1	f	1	2018-07-30 18:21:03	1	2018-07-30 18:21:03
\.


--
-- TOC entry 20859 (class 0 OID 0)
-- Dependencies: 616
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."TYPE_REGLEMENT_ID_seq"', 9, true);


--
-- TOC entry 19439 (class 0 OID 27944918)
-- Dependencies: 617
-- Data for Name: UNITE_VENTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."UNITE_VENTE" ("ID", "CODE", "NOM", "A_LA_PIECE", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1			f		0	0.00000000
2	pièce	à la pièce	t		0	1.00000000
3	m	mètres	f		0	2.00000000
4	m²	mètres carré	f		0	3.00000000
5	m3	mètres cube	f		0	4.00000000
6	l	litres	f		0	5.00000000
7	kg	kilos	f		0	6.00000000
8	h	heures	f		0	7.00000000
9	j	jours	f		0	8.00000000
10	mois	mois	f		0	9.00000000
\.


--
-- TOC entry 20860 (class 0 OID 0)
-- Dependencies: 618
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."UNITE_VENTE_ID_seq"', 10, true);


--
-- TOC entry 19441 (class 0 OID 27944932)
-- Dependencies: 619
-- Data for Name: VARIABLE_SALARIE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."VARIABLE_SALARIE" ("ID", "HEURE_ABS", "HEURE_110", "HEURE_125", "HEURE_150", "HEURE_200", "CONGES_PRIS", "HEURE_TRAV", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "HEURE_200_DEFAULT_VAL", "HEURE_ABS_DEFAULT_VAL", "HEURE_150_DEFAULT_VAL", "HEURE_110_DEFAULT_VAL", "HEURE_125_DEFAULT_VAL", "CONGES_PRIS_DEFAULT_VAL", "IJSS_BRUT", "IJSS_BRUT_DEFAULT_VAL", "IJSS_NET", "IJSS_NET_DEFAULT_VAL", "FRAIS_PRO", "FRAIS_PRO_DEFAULT_VAL", "RBT_TRANSPORT", "RBT_TRANSPORT_DEFAULT_VAL") FROM stdin;
1	0	0	0	0	0	0	0	1	0.00000000	\N	\N	\N	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0
\.


--
-- TOC entry 20861 (class 0 OID 0)
-- Dependencies: 620
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."VARIABLE_SALARIE_ID_seq"', 2, false);


--
-- TOC entry 19443 (class 0 OID 27944959)
-- Dependencies: 621
-- Data for Name: VILLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "Default"."VILLE" ("ID", "X_LAMBERT", "Y_LAMBERT", "POPULATION", "NOM", "CODE_POSTAL", "ARCHIVE", "ORDRE") FROM stdin;
1	0	0	0			0	0.00000000
\.


--
-- TOC entry 20862 (class 0 OID 0)
-- Dependencies: 622
-- Name: VILLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"Default"."VILLE_ID_seq"', 1, true);


--
-- TOC entry 19445 (class 0 OID 27944974)
-- Dependencies: 623
-- Data for Name: ACOMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ACOMPTE" ("ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "MONTANT", "ID_SALARIE", "ID_MOUVEMENT", "ORDRE", "ID", "ARCHIVE") FROM stdin;
1	\N	\N	1	0	1	1	0.00000000	1	0
\.


--
-- TOC entry 20863 (class 0 OID 0)
-- Dependencies: 624
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ACOMPTE_ID_seq"', 2, false);


--
-- TOC entry 19447 (class 0 OID 27944985)
-- Dependencies: 625
-- Data for Name: ADRESSE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS", "CODE_POSTAL", "PROVINCE", "LIBELLE", "TYPE", "EMAIL_CONTACT") FROM stdin;
\N	\N	0.00000000	1	1		0	1	\N	indéfini	1	f	 	 					
\N	\N	1.00000000	6	1		0	1	\N	indéfini	1	f	 	 					
\N	\N	2.00000000	7	1		0	1	\N	indéfini	1	f	 	 					
\N	\N	3.00000000	5	1		0	1	\N	indéfini	1	f	 	 					
\N	\N	4.00000000	8	1		0	1	\N	indéfini	1	f	 	 					
\N	\N	5.00000000	3	1		0	1	\N	indéfini	1	f	 	 					
\N	\N	6.00000000	2	1		0	1	\N	indéfini	1	f	 	 					
\N	\N	7.00000000	4	1		0	1	\N	indéfini	1	f	 	 					
2010-06-30 20:25:02.128	2010-06-30 20:25:02.128	8.00000000	10	2		0	2	\N	indéfini	1	f	 	 					
2010-06-30 20:49:24.448	2010-06-30 20:49:24.448	9.00000000	12	2		0	2	\N	indéfini	1	f	 	 					
2010-07-01 11:26:54.619	2010-07-01 11:26:54.619	10.00000000	14	2		0	2	\N	indéfini	1	f	 	 					
2010-07-01 11:58:22.603	2010-07-01 11:58:22.603	11.00000000	16	2		0	2	\N	indéfini	1	f	 	 					
2010-07-01 17:26:44.21	2010-07-01 17:26:44.21	16.00000000	22	2		0	2	\N	indéfini	1	f	 	 					
2011-01-26 16:47:58.715	2011-01-26 16:47:58.715	25.00000000	32	2		0	2	\N	indéfini	1	f	 	 					
2010-06-30 20:25:02.097	2010-06-30 20:25:02.097	8.00000000	9	2		0	2	\N	3 rue de la Fontaine Noire	1	f	Abbeville	France	80100				
2010-06-30 20:49:24.417	2010-06-30 20:49:24.417	9.00000000	11	2		0	2	\N	3 rue de la Tanerie	1	f	Flixecourt	France	80420				
2010-07-01 11:26:54.572	2010-07-01 11:26:54.572	10.00000000	13	2		0	2	\N	3 rue d'en Haut	1	f	Amiens	France	80000				
2010-07-01 11:58:22.556	2010-07-01 11:58:22.556	11.00000000	15	2		0	2	\N	3 rue d'Espagne	1	f	Argoules	France	80120				
2010-07-01 17:26:44.164	2010-07-01 17:26:44.164	16.00000000	21	2		0	2	\N	11 route du tilloy	1	f	Crécy-en-ponthieu	France	80150				
2010-07-01 17:27:28.245	2010-07-01 17:27:28.245	17.00000000	23	2		0	2	\N	80 rue jean Jaurés	1	f	Woincourt	France	80520				
2010-07-01 17:32:20.32	2010-07-01 17:32:20.32	18.00000000	24	2		0	2	\N	chemin des postes	1	f	Abbeville	France	80100				
2010-07-01 17:33:57.62	2010-07-01 17:33:57.62	19.00000000	25	2		0	2	\N		1	f	Saveuse	France	80730				
2010-07-01 17:34:48.516	2010-07-01 17:34:48.516	20.00000000	26	2		0	2	\N	14 rue saint Vulfran	1	f	Abbeville	France	80100				
2010-07-01 17:35:36.297	2010-07-01 17:35:36.297	21.00000000	27	2		0	2	\N		1	f	Flixecourt	France	80420				
2010-07-01 17:35:59.334	2010-07-01 17:35:59.334	22.00000000	28	2		0	2	\N		1	f	Amiens	France	80000				
2010-07-01 17:36:49.476	2010-07-01 17:36:49.476	23.00000000	29	2		0	2	\N	29 impasse du Chaufour	1	f	Abbeville	France	80100				
2010-07-01 17:51:46.374	2010-07-01 17:51:46.374	24.00000000	30	2		0	2	\N	75 rue millevoye	1	f	Abbeville	France	80100				
2015-12-28 18:00:15.305	2010-07-01 16:24:30.429	14.00000000	19	2		0	2	\N		1	f	St-riquier	France	80135				
2015-12-28 18:00:30.202	2010-07-01 16:22:32.731	13.00000000	18	2		0	2	\N	Chaussée d'hocquet	1	f	Abbeville	France	80100				
2015-12-28 18:00:39.889	2010-07-01 16:20:48.294	12.00000000	17	2		0	2	\N	40 rue de la libération	1	f	Abbeville	France	80100				
2016-01-04 16:32:37.815	2011-01-26 16:47:57.824	25.00000000	31	2		1	2	\N		1	f	Abbeville	France	80100				
2016-01-04 16:32:56.273	2016-01-04 16:32:52.429	26.00000000	33	2		1	2	\N		1	f	Ambléon	France	01300				
2016-01-06 17:51:40.302	2016-01-06 17:51:33.649	27.00000000	34	2		1	2	\N		1	f	L' Abergement-de-varey	France	01640				
2016-01-06 17:53:32.166	2016-01-06 17:53:27.301	28.00000000	35	2		1	2	\N		1	f	L' Abergement-clémenciat	France	01400				
2016-01-08 19:45:59.613	2016-01-08 19:45:51.654	29.00000000	36	2		1	2	\N		1	f	Ambronay	France	01500				
2016-01-11 19:05:11.188	2010-07-01 16:26:02.418	15.00000000	20	2		0	2	\N	Chaussée Dubois	1	f	Abbeville	France	80100				
\.


--
-- TOC entry 20864 (class 0 OID 0)
-- Dependencies: 626
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ADRESSE_ID_ADRESSE_seq"', 36, true);


--
-- TOC entry 19449 (class 0 OID 27945007)
-- Dependencies: 627
-- Data for Name: ARRET_TRAVAIL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ARRET_TRAVAIL" ("ID", "ID_SALARIE", "DATE_DERNIER_JOUR_TRAV", "DATE_FIN_PREV", "SUBROGATION", "DATE_DEBUT_SUBROGATION", "DATE_FIN_SUBROGATION", "ID_MOTIF_ARRET_TRAVAIL", "ID_MOTIF_REPRISE_ARRET_TRAVAIL", "DATE_REPRISE", "DATE_ACCIDENT", "ARCHIVE", "ORDRE", "DATE", "COMMENTAIRES") FROM stdin;
1	1	\N	\N	f	\N	\N	1	1	\N	\N	0	0.00000000	\N	
\.


--
-- TOC entry 20865 (class 0 OID 0)
-- Dependencies: 628
-- Name: ARRET_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ARRET_TRAVAIL_ID_seq"', 1, true);


--
-- TOC entry 19451 (class 0 OID 27945022)
-- Dependencies: 629
-- Data for Name: ARTICLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE", "INFOS", "QTE_ACHAT", "DESCRIPTIF", "CODE_BARRE", "GESTION_STOCK", "CODE_DOUANIER", "QTE_MIN", "ID_DEVISE", "ID_FOURNISSEUR", "PV_U_DEVISE", "ID_DEVISE_HA", "PA_DEVISE", "ID_PAYS", "ID_UNITE_VENTE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT", "SKU", "ID_ECO_CONTRIBUTION", "ID_TAXE_COMPLEMENTAIRE", "ATTACHMENTS", "ID_FABRICANT", "TARE", "IFCO", "MASQUE_CAISSE", "ADDITIONAL_TICKET_COPY") FROM stdin;
0.000000	0	0.00	0	1	0.000000	Indéfini	\N	0.000000	\N	\N	0.000000	7	0	f	1	f	0.00000000	0.000000	1	5	0.000000	0.000000	1	0	0	1	 	\N	0.000000	f	1		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
50.000000	0	60.00	0	1	0.000000	Design Patterns	2010-07-01 18:43:29.978	0.000000	2	2	0.000000	7	0	f	1	f	12.00000000	0.000000	13	5	50.000000	0.000000	1	0	0	16	GO4	2010-07-02 11:50:28.848	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
16.000000	0	19.20	0	1	0.000000	Manuel Anglais 6ème, Ed. Lune	2010-06-30 20:26:52.334	0.000000	2	2	12.000000	7	0	f	1	f	1.00000000	12.000000	2	5	16.000000	0.000000	1	0	0	2	ang6L	2016-01-08 18:01:40.796	0.000000	f	4		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
16.000000	0	0.00	0	1	0.000000	Manuel Anglais 5ème, Ed. Lune	2010-06-30 20:41:45.24	0.000000	2	2	12.000000	7	0	f	1	f	2.00000000	12.000000	3	5	0.000000	0.000000	1	0	0	3	ang5L	2010-07-01 17:43:15.458	0.000000	f	4		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
15.000000	0	0.00	0	1	0.000000	Tout savoir sur Windows 7	2010-07-01 18:41:09.904	0.000000	2	2	0.000000	7	0	f	1	f	11.00000000	0.000000	12	5	0.000000	0.000000	1	0	0	15	Win7	2010-07-02 11:50:48.3	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
35.000000	0	0.00	0	1	0.000000	Maitriser Eclipse Galileo	2010-07-01 18:39:54.569	0.000000	2	2	0.000000	7	0	f	1	f	10.00000000	0.000000	11	5	0.000000	0.000000	1	0	0	14	Eclipse	2010-07-02 11:50:55.702	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
25.000000	0	0.00	0	1	0.000000	Formation à Office 2010	2010-07-01 18:37:22.119	0.000000	2	2	0.000000	7	0	f	1	f	9.00000000	0.000000	10	5	0.000000	0.000000	1	0	0	13	FormOffice2010	2010-07-02 11:51:02.891	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
25.000000	0	0.00	0	1	0.000000	Tout sur Word 2010	2010-07-01 18:17:09.657	0.000000	2	2	0.000000	7	0	f	1	f	8.00000000	0.000000	8	5	0.000000	0.000000	1	0	0	12	DocWord	2010-07-02 11:51:08.966	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
8.790000	0	10.55	0	1	0.000000	Le Rouge Et Le Noir	2010-07-01 10:39:29.353	0.000000	2	2	5.260000	7	0	f	1	f	5.50000000	5.260000	6	5	8.790000	0.000000	1	1	0	9	rouge	2011-01-27 11:43:00.207	0.000000	f	3		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
25.000000	0	30.00	0	1	0.000000	Les pompes à chaleur	2011-01-27 11:23:13.276	0.000000	2	2	15.000000	7	0	f	1	f	19.50000000	15.000000	20	5	25.000000	0.000000	1	1	0	27	PaO	2011-01-27 14:53:51.808	0.000000	f	8		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
15.000000	0	18.00	0	1	0.000000	Récupérer et gérer les eaux plluviales	2011-01-26 16:58:22.547	0.000000	2	2	10.000000	7	0	f	1	f	16.50000000	15.000000	21	5	15.000000	0.000000	1	1	0	21	EauPluie	2011-01-27 14:53:53.61	0.000000	f	8		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
20.000000	0	24.00	0	1	0.000000	Sculpture sur bois	2011-01-26 17:41:18.466	0.000000	2	2	15.000000	7	0	f	1	f	19.00000000	15.000000	15	5	20.000000	0.000000	1	1	0	26	SculptBois3	2011-01-27 14:08:30.466	0.000000	f	10		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
10.000000	0	12.00	0	1	0.000000	Choisir une énergie renouvelable	2011-01-26 16:56:32.494	0.000000	2	2	6.000000	7	0	f	1	f	16.00000000	6.000000	16	5	10.000000	0.000000	1	1	0	20	ENR	2011-01-27 14:10:26.283	0.000000	f	8		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
30.000000	0	0.00	0	1	0.000000	Développez une application java	2010-07-01 18:16:09.539	0.000000	2	2	0.000000	7	0	f	1	f	7.00000000	0.000000	9	5	0.000000	0.000000	1	0	0	11	DevJava	2011-01-27 11:43:07.924	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
35.000000	0	42.00	0	1	0.000000	 Gestion des moteurs diesel	2011-01-26 16:49:48.686	0.000000	2	2	25.000000	7	0	f	1	f	14.00000000	25.000000	19	5	35.000000	0.000000	1	0	0	18	Diesel	2011-01-27 14:16:06.768	0.000000	f	7		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
668.900000	0	802.68	0	1	0.000000	Test	2010-10-05 14:04:53.72	0.000000	2	2	0.000000	7	0	f	1	f	13.00000000	0.000000	22	5	668.900000	0.000000	1	0	0	17	 	2011-02-05 20:47:45.188	0.000000	f	1		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
10.030000	0	12.04	0	1	0.000000	20000 Lieux Sous Les Mers	2010-07-01 10:38:36.15	0.000000	2	2	6.000000	7	0	f	1	f	5.00000000	6.000000	14	5	10.030000	0.000000	1	1	0	8	20000	2011-01-27 11:42:54.773	0.000000	f	3		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
22.000000	0	26.40	0	1	0.000000	Eau Chaude sanitaire solaire	2011-01-26 17:20:31.302	0.000000	2	2	15.000000	7	0	f	1	f	17.50000000	15.000000	17	5	22.000000	0.000000	1	1	0	23	ChaudSanitaireSolaire	2011-01-27 14:10:28.02	0.000000	f	8		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
22.000000	0	26.40	0	1	0.000000	Manuel Allemand 6ème, Ed. Soleil	2010-07-01 10:34:09.119	0.000000	2	2	13.000000	7	0	f	1	f	3.00000000	13.000000	5	5	22.000000	0.000000	1	1	0	5	all6S	2011-01-27 11:42:40.092	0.000000	f	5		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
18.000000	0	21.60	0	1	0.000000	Chauffe Eau Solaire Individuel	2011-01-26 17:19:32.6	0.000000	2	2	13.000000	7	0	f	1	f	17.00000000	18.000000	18	5	18.000000	0.000000	1	1	0	22	ChauffeSolaire	2011-01-27 14:10:57.409	0.000000	f	8		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
22.000000	0	26.40	0	1	0.000000	Manuel Allemand 4ème, Ed. Soleil	2010-07-01 10:34:16.431	0.000000	2	2	13.000000	7	0	f	1	f	3.50000000	13.000000	7	5	22.000000	0.000000	1	1	0	6	all4S	2011-02-01 22:56:05.794	0.000000	f	5		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
16.720000	0	20.06	0	1	0.000000	Germinal	2010-07-01 10:40:32.853	0.000000	2	2	8.000000	7	0	f	1	f	6.00000000	8.000000	4	5	16.720000	0.000000	1	1	0	10	germinal	2011-06-22 15:17:59.187	0.000000	f	3		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
45.000000	0	54.00	0	1	0.000000	Meubles en bois sculptés	2011-01-26 17:22:13.037	0.000000	2	2	30.000000	7	0	f	1	f	18.00000000	30.000000	24	5	45.000000	0.000000	1	1	0	24	SculptBois	2015-12-28 17:58:56.613	0.000000	f	10		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
32.000000	0	0.00	0	1	0.000000	Technologie générales des moteurs diesels	2011-01-26 16:52:13.925	0.000000	2	2	26.000000	7	0	f	1	f	15.00000000	26.000000	25	5	0.000000	0.000000	1	0	0	19	DieselTechno	2015-12-28 17:59:12.188	0.000000	f	7		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
33.000000	0	39.60	0	1	0.000000	Sculpter le bois	2011-01-26 17:23:56.152	0.000000	2	2	22.000000	7	0	f	1	f	18.50000000	22.000000	23	5	33.000000	0.000000	1	1	0	25	SculptBois2	2015-12-28 17:58:15.746	0.000000	f	10		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
22.000000	0	26.40	0	1	0.000000	Manuel Allemand 5ème, Ed. Soleil	2010-07-01 10:33:55.416	0.000000	2	2	13.000000	7	0	f	1	f	2.50000000	13.000000	26	5	22.000000	0.000000	1	1	0	4	all5S	2015-12-29 15:54:52.282	0.000000	f	5		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
22.000000	0	26.40	0	1	0.000000	Manuel Allemand 3ème, Ed. Soleil	2010-07-01 10:34:21.244	0.000000	2	2	13.000000	7	0	f	1	f	4.00000000	13.000000	27	5	22.000000	0.000000	1	1	0	7	all3S	2015-12-31 09:29:29.138	0.000000	f	5		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
\.


--
-- TOC entry 19452 (class 0 OID 27945078)
-- Dependencies: 630
-- Data for Name: ARTICLE_CODE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ARTICLE_CODE_CLIENT" ("ID", "NOM", "CODE", "ID_CLIENT", "ID_ARTICLE", "ARCHIVE", "ORDRE") FROM stdin;
1			1	1	0	0.00000000
\.


--
-- TOC entry 20866 (class 0 OID 0)
-- Dependencies: 631
-- Name: ARTICLE_CODE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ARTICLE_CODE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19454 (class 0 OID 27945091)
-- Dependencies: 632
-- Data for Name: ARTICLE_DESIGNATION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ARTICLE_DESIGNATION" ("ID", "ID_ARTICLE", "ID_LANGUE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1		0	0.00000000
\.


--
-- TOC entry 20867 (class 0 OID 0)
-- Dependencies: 633
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ARTICLE_DESIGNATION_ID_seq"', 1, true);


--
-- TOC entry 19456 (class 0 OID 27945104)
-- Dependencies: 634
-- Data for Name: ARTICLE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ARTICLE_ELEMENT" ("ID", "ID_ARTICLE", "ID_ARTICLE_PARENT", "QTE", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	1.000000	1	0	0.00000000
\.


--
-- TOC entry 20868 (class 0 OID 0)
-- Dependencies: 635
-- Name: ARTICLE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ARTICLE_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 19458 (class 0 OID 27945116)
-- Dependencies: 636
-- Data for Name: ARTICLE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ARTICLE_FOURNISSEUR" ("ID", "CODE", "CODE_BARRE", "CODE_DOUANIER", "NOM", "DESCRIPTIF", "INFOS", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ID_METRIQUE_2", "ID_METRIQUE_3", "PA_DEVISE", "PV_U_DEVISE", "PA_HT", "PV_HT", "PV_TTC", "ID_TAXE", "ID_FAMILLE_ARTICLE_FOURNISSEUR", "ID_MODE_VENTE_ARTICLE", "ID_FOURNISSEUR", "ID_PAYS", "ID_DEVISE", "ID_DEVISE_HA", "ID_UNITE_VENTE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT", "ID_ARTICLE", "POIDS", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_3", "SERVICE", "OBSOLETE", "GESTION_STOCK", "QTE_ACHAT", "QTE_MIN", "ARCHIVE", "ORDRE", "ID_FAMILLE_ARTICLE") FROM stdin;
1							0.000000	0.00000000	0.00000000	0.00000000	0.00000000	0.00000000	1	1	1	0.00000000	0.00000000	0.00000000	0.00000000	0.00	1	1	1	1	1	1	1	1	1	1	1	0	0	0	0	f	f	f	1	1	0	0.00000000	1
\.


--
-- TOC entry 20869 (class 0 OID 0)
-- Dependencies: 637
-- Name: ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ARTICLE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 20870 (class 0 OID 0)
-- Dependencies: 638
-- Name: ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ARTICLE_ID_seq"', 27, true);


--
-- TOC entry 19461 (class 0 OID 27945169)
-- Dependencies: 639
-- Data for Name: ARTICLE_TARIF; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ARTICLE_TARIF" ("ID", "ID_DEVISE", "ID_TAXE", "ID_TARIF", "ID_ARTICLE", "PV_HT", "PV_TTC", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "ARCHIVE", "ORDRE", "POURCENT_REMISE", "QTE") FROM stdin;
1	1	1	1	1	0.000000	0.00	0.000000	0.000000	0.000000	0	0.00000000	0.000000	1
2	1	1	2	2	14.000000	16.80	14.000000	0.000000	0.000000	0	2.00000000	0.000000	1
3	1	1	2	2	13.500000	16.20	13.500000	0.000000	0.000000	0	3.00000000	0.000000	3
\.


--
-- TOC entry 20871 (class 0 OID 0)
-- Dependencies: 640
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ARTICLE_TARIF_ID_seq"', 3, true);


--
-- TOC entry 19463 (class 0 OID 27945187)
-- Dependencies: 641
-- Data for Name: ASSOCIATION_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ASSOCIATION_ANALYTIQUE" ("ID", "ID_ECRITURE", "ID_SAISIE_KM_ELEMENT", "ID_POSTE_ANALYTIQUE", "POURCENT", "MONTANT", "GESTION_AUTO", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	100.00000000	0	f	0	0.00000000
\.


--
-- TOC entry 20872 (class 0 OID 0)
-- Dependencies: 642
-- Name: ASSOCIATION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ASSOCIATION_ANALYTIQUE_ID_seq"', 1, true);


--
-- TOC entry 19465 (class 0 OID 27945200)
-- Dependencies: 643
-- Data for Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE" ("ID_REPARTITION_ANALYTIQUE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_COMPTE_PCE", "ORDRE", "ARCHIVE", "ID_AXE_ANALYTIQUE", "ID", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") FROM stdin;
1	\N	1	1	0.00000000	0	1	1	1	\N
\.


--
-- TOC entry 20873 (class 0 OID 0)
-- Dependencies: 644
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 19467 (class 0 OID 27945211)
-- Dependencies: 645
-- Data for Name: ATTACHMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ATTACHMENT" ("ID", "SOURCE_TABLE", "SOURCE_ID", "NAME", "MIMETYPE", "FILENAME", "FILESIZE", "STORAGE_PATH", "STORAGE_FILENAME", "DIRECTORY", "THUMBNAIL", "THUMBNAIL_WIDTH", "THUMBNAIL_HEIGHT", "TAG", "VERSION", "HASH", "ARCHIVE", "ORDRE", "ID_PARENT") FROM stdin;
1		0				0					32	32		0		0	0.00000000	1
\.


--
-- TOC entry 20874 (class 0 OID 0)
-- Dependencies: 646
-- Name: ATTACHMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ATTACHMENT_ID_seq"', 1, true);


--
-- TOC entry 19469 (class 0 OID 27945237)
-- Dependencies: 647
-- Data for Name: AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."AVOIR_CLIENT" ("MONTANT_SOLDE", "SOLDE", "ID_MOUVEMENT", "MONTANT_SERVICE", "ID", "ID_MODE_REGLEMENT", "MOTIF", "ENVOYE_EN_AFFACTURAGE", "REMISE_HT", "ID_COMMERCIAL", "NOM", "CREATION_DATE", "MONTANT_TTC", "MONTANT_HT", "PORT_HT", "ID_ADRESSE", "MODIFICATION_DATE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "DATE_ENVOI_AFFACTURAGE", "ID_CLIENT", "ID_CONTACT", "DATE", "AFFACTURE", "MONTANT_TVA", "ID_SAISIE_VENTE_FACTURE", "COMPTE_SERVICE_AUTO", "AFFACTURAGE", "A_DEDUIRE", "ID_TAXE", "MONTANT_RESTANT", "ID_USER_COMMON_CREATE", "ORDRE", "ARCHIVE", "NUMERO", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "INFOS", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CLIENT_DEPARTEMENT", "T_ECO_CONTRIBUTION") FROM stdin;
0	f	1	0	1	1		f	0	1	Indéfini	\N	0	0	0	1	\N	1	\N	\N	1	1	\N	f	0	1	f	f	f	1	0	\N	0.00000000	0		0	0	1	1		1	\N	\N	1	0
0	f	16	0	2	1	Défaut impression	f	0	3	FACT004	2010-07-01 17:46:04.352	1914	1600	0	1	2010-07-01 17:46:39.648	398	2	\N	2	1	2010-01-27	f	314	1	f	f	t	1	1914	2	1.00000000	0	AVOIR001	0	0	1	1		1	\N	\N	1	0
\.


--
-- TOC entry 19470 (class 0 OID 27945278)
-- Dependencies: 648
-- Data for Name: AVOIR_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" ("INDICE_N", "ID_CONTACT", "LOCAL_OBJET_INSPECTE", "PRIX_METRIQUE_VT_2", "T_PV_HT", "ID_METRIQUE_3", "NOM", "POURCENT_SERVICE", "SOUS_ACTIVITE", "PRIX_METRIQUE_HA_3", "ID_STYLE", "ARCHIVE", "POIDS", "POURCENT_ACOMPTE", "CREATION_DATE", "MONTANT_REVISABLE", "TARIF_Q18_HT", "OBJET_INSPECTE", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "DATE", "ID_TAXE", "CODE_MISSION", "ORDRE", "DATE_FIN", "ACOMPTE", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_1", "PV_HT", "PA_HT", "MODIFICATION_DATE", "Q18", "T_POIDS", "MONTANT_INITIAL", "ID_USER_COMMON_CREATE", "ID_METRIQUE_1", "POURCENT_REMISE", "T_PA_HT", "VALEUR_METRIQUE_3", "ID_MODE_VENTE_ARTICLE", "ID_AVOIR_CLIENT", "T_PV_TTC", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_HA_2", "NOM_MISSION", "QTE", "PRIX_METRIQUE_HA_1", "SERVICE", "CODE", "ACTIVITE", "INDICE_0", "INFOS_OBJET_INSPECTE", "ID", "REFERENTIEL_INSPECTION", "ID_USER_COMMON_MODIFY", "SITUATION_ADMIN", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "RETOUR_STOCK", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION") FROM stdin;
0	1		0.000000	16.000000	1	Manuel Anglais 6ème, Ed. Lune			0.000000	2	0	0	100.00	2010-07-01 17:46:04.694	f	0.000000		1	0	\N	2		1.00000000	\N	f	0.000000	0	16.000000	12.000000	2010-07-01 17:46:39.52	f	0	0.000000	2	1	0.00000000	12.000000	0	5	2	19.14	16.000000	0.000000		1	12.000000	f	ang6L		0		2		2		1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	f	1	0.00	0.00
0	1		0.000000	0.000000	1	Indéfini			0.000000	2	0	0	100.00	\N	f	0.000000		1	0	\N	2		0.00000000	\N	f	0.000000	0	0.000000	0.000000	\N	f	0	0.000000	1	1	0.00000000	0.000000	0	5	1	0.00	0.000000	0.000000		1	0.000000	f			0		1		1		1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	f	1	0.00	0.00
\.


--
-- TOC entry 20875 (class 0 OID 0)
-- Dependencies: 649
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."AVOIR_CLIENT_ELEMENT_ID_seq"', 2, true);


--
-- TOC entry 20876 (class 0 OID 0)
-- Dependencies: 650
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."AVOIR_CLIENT_ID_seq"', 2, true);


--
-- TOC entry 19473 (class 0 OID 27945360)
-- Dependencies: 651
-- Data for Name: AVOIR_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."AVOIR_FOURNISSEUR" ("SOLDE", "ID_COMPTE_PCE", "MONTANT_TVA", "DATE", "NUMERO", "ORDRE", "ID_USER_COMMON_CREATE", "A_DEDUIRE", "CREATION_DATE", "MODIFICATION_DATE", "IMMO", "ID_MOUVEMENT", "ID_USER_COMMON_MODIFY", "ID", "NOM", "ID_FOURNISSEUR", "MONTANT_HT", "ID_MODE_REGLEMENT", "ARCHIVE", "ID_TAXE", "MONTANT_TTC", "INFOS") FROM stdin;
f	1	0	\N		0.00000000	\N	f	\N	\N	f	1	\N	1		1	0	1	0	1	0	
f	295	980	2010-06-09	AV4669	1.00000000	2	f	2010-07-01 18:48:33.26	2010-07-01 18:48:52.079	f	49	2	2	Avoir sur Livre Anglais	2	5000	1	0	2	5980	
\.


--
-- TOC entry 20877 (class 0 OID 0)
-- Dependencies: 652
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."AVOIR_FOURNISSEUR_ID_seq"', 2, true);


--
-- TOC entry 19475 (class 0 OID 27945384)
-- Dependencies: 653
-- Data for Name: AXE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."AXE_ANALYTIQUE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "ID", "MODIFICATION_DATE", "TYPE") FROM stdin;
\N	1	1	Indéfini	0.00000000	0	1	\N	
\.


--
-- TOC entry 20878 (class 0 OID 0)
-- Dependencies: 654
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."AXE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 19477 (class 0 OID 27945397)
-- Dependencies: 655
-- Data for Name: AYANT_DROIT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."AYANT_DROIT" ("ID", "NOM", "ID_SALARIE", "ID_AYANT_DROIT_TYPE", "REGIME_ALSACE", "NIR", "PRENOMS", "CODE_ORGANISME_AFFILIATION", "CODE_OPTION", "NIR_OUVRANT_DROIT", "DATE_DEBUT_RATTACHEMENT", "DATE_FIN_RATTACHEMENT", "DATE_NAISSANCE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	f						\N	\N	\N	0	0.00000000
\.


--
-- TOC entry 20879 (class 0 OID 0)
-- Dependencies: 656
-- Name: AYANT_DROIT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."AYANT_DROIT_ID_seq"', 1, true);


--
-- TOC entry 19479 (class 0 OID 27945416)
-- Dependencies: 657
-- Data for Name: BANQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."BANQUE" ("ID", "ID_JOURNAL", "INFOS", "NUMERO_RUE", "RUE", "IBAN", "BIC", "VOIE", "VILLE", "NOM", "DOMICILIATION", "CODE", "AFFACTURAGE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1											f	1	0	0.00000000
\.


--
-- TOC entry 20880 (class 0 OID 0)
-- Dependencies: 658
-- Name: BANQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."BANQUE_ID_seq"', 1, true);


--
-- TOC entry 19481 (class 0 OID 27945439)
-- Dependencies: 659
-- Data for Name: BON_DE_LIVRAISON; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."BON_DE_LIVRAISON" ("ID_USER_COMMON_CREATE", "DATE", "ID", "ID_COMMANDE_CLIENT", "NOM", "ARCHIVE", "CREATION_DATE", "TOTAL_TTC", "ID_CLIENT", "ORDRE", "TOTAL_TVA", "ID_USER_COMMON_MODIFY", "TOTAL_HT", "INFOS", "MODIFICATION_DATE", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "TOTAL_POIDS", "SOURCE", "IDSOURCE", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "DATE_LIVRAISON", "ID_ADRESSE", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CONTACT", "ID_CLIENT_DEPARTEMENT", "TOTAL_DEVISE", "TOTAL_SERVICE", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT", "CREATE_VIRTUAL_STOCK", "T_ECO_CONTRIBUTION") FROM stdin;
\N	2006-01-01	1	1		0	\N	0	1	0.00000000	0	\N	0	 	\N	1	 	0		1	0	0	1	1	\N	1	1	\N	\N	1	1	0	0	1	0	0	t	0
2	2010-02-26	2	4	germinal	0	2010-07-01 17:58:35.592	3588	7	1.00000000	588	2	3000		2010-07-01 18:00:35.703	1	BON001	0		1	0	0	1	1	\N	1	1	\N	\N	1	1	0	0	1	0	0	t	0
2	2010-04-21	3	6		0	2010-07-01 18:25:41.033	2990	3	2.00000000	490	2	2500		2010-07-01 18:26:01.099	1	BON002	0		1	0	0	1	1	\N	1	1	\N	\N	1	1	0	0	1	0	0	t	0
2	2010-05-14	4	7	Formation Office	0	2010-07-01 18:44:48.761	44850	3	3.00000000	7350	2	37500		2010-07-01 18:44:48.761	1	BON003	0		1	0	0	1	1	\N	1	1	\N	\N	1	1	0	0	1	0	0	t	0
2	2011-06-22	5	1	Livres	0	2011-06-22 16:43:31.703	2000	4	4.00000000	328	2	1672		2011-06-22 16:43:31.703	1	BON004	0		1	0	0	1	1	\N	1	1	\N	\N	1	1	0	0	1	0	0	t	0
\.


--
-- TOC entry 19482 (class 0 OID 27945473)
-- Dependencies: 660
-- Data for Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" ("T_POIDS", "NOM", "T_PV_HT", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_3", "PV_HT", "ID_MODE_VENTE_ARTICLE", "ID_USER_COMMON_MODIFY", "ID_METRIQUE_1", "VALEUR_METRIQUE_3", "SERVICE", "VALEUR_METRIQUE_2", "ID_BON_DE_LIVRAISON", "CREATION_DATE", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "QTE_A_LIVRER", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "QTE", "T_PV_TTC", "T_PA_HT", "MODIFICATION_DATE", "ID_STYLE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "CODE", "POIDS", "ID_USER_COMMON_CREATE", "T_POIDS_LIVREE", "ID", "PA_HT", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "QTE_LIVREE", "ORDRE", "ID_TAXE", "PRIX_METRIQUE_HA_2", "ARCHIVE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_COMMANDE_CLIENT_ELEMENT") FROM stdin;
0	Germinal	30.000000	0.000000	1	6.000000	5	2	1	0	f	0	2	2010-07-01 17:58:35.645	0.000000	0.000000	0	1	6.000000	5	35.88	0.000000	2010-07-01 18:00:35.921	2	1	0.000000	germinal	0	2	0	2	0.000000	1	5	1.00000000	2	0.000000	0	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	1
0	Tout sur Word 2010	25.000000	0.000000	1	25.000000	5	2	1	0	f	0	3	2010-07-01 18:25:41.066	0.000000	0.000000	0	1	25.000000	1	29.90	0.000000	2010-07-01 18:26:01.194	2	0	0.000000	DocWord	0	2	0	3	0.000000	1	1	2.00000000	2	0.000000	0	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	1
0	Formation à Office 2010	375.000000	0.000000	1	25.000000	5	2	1	0	f	0	4	2010-07-01 18:44:49.091	0.000000	0.000000	0	1	25.000000	15	448.50	0.000000	2010-07-01 18:44:49.091	2	0	0.000000	FormOffice2010	0	2	0	4	0.000000	1	0	3.00000000	2	0.000000	0	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	1
0	Germinal	16.720000	8.000000	1	16.720000	5	2	1	0	f	0	5	2011-06-22 16:43:31.765	0.000000	0.000000	0	1	16.720000	1	20.00	0.000000	2011-06-22 16:43:31.765	2	1	0.000000	germinal	0	2	0	5	8.000000	1	0	4.00000000	2	0.000000	0	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	1
0	 	0.000000	0.000000	1	0.000000	5	1	1	0	f	0	1	\N	0.000000	0.000000	0	1	0.000000	1	0.00	0.000000	\N	2	0	0.000000	 	0	1	0	1	0.000000	1	0	0.00000000	2	0.000000	0	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	1
\.


--
-- TOC entry 20881 (class 0 OID 0)
-- Dependencies: 661
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT_ID_seq"', 5, true);


--
-- TOC entry 20882 (class 0 OID 0)
-- Dependencies: 662
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."BON_DE_LIVRAISON_ID_seq"', 5, true);


--
-- TOC entry 19485 (class 0 OID 27945539)
-- Dependencies: 663
-- Data for Name: BON_RECEPTION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS", "ID_DEVISE", "T_DEVISE", "CREATE_VIRTUAL_STOCK", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT") FROM stdin;
\N	"	1	\N	0.00000000	\N	0		0		1	1	0	\N	0	\N	0	1	0	t	0	1	0	0
2	BL789	4	2010-07-01 18:05:17.306	2.50000000	2	0		1411		2	1	7200	2010-02-26	8611	2010-07-01 18:05:17.306	0	1	0	t	0	1	0	0
2	BR1236	3	2010-07-01 18:06:04.394	1.50000000	2	0		1568		2	1	8000	2010-02-17	9568	2010-07-01 18:04:28.28	0	1	0	t	0	1	0	0
2	BR1565ZD	2	2010-07-01 18:06:17.505	1.00000000	2	0		18816		2	1	96000	2010-02-16	114816	2010-07-01 17:57:23.99	0	1	0	t	0	1	0	0
2	BR1235	5	2010-07-01 18:26:42.47	3.50000000	2	0		0		2	1	0	2010-04-12	0	2010-07-01 18:26:42.47	0	1	0	t	0	1	0	0
2	BR4692	6	2010-07-01 18:33:10.427	4.50000000	2	0		0		2	1	0	2010-04-13	0	2010-07-01 18:27:19.166	0	1	0	t	0	1	0	0
2	BR587	7	2010-07-01 18:50:07.696	5.50000000	2	0		0		2	1	0	2010-06-01	0	2010-07-01 18:49:59.613	0	1	0	t	0	1	0	0
2	BR6789	8	2010-07-01 18:51:00.481	6.00000000	2	0		0		2	1	0	2010-06-07	0	2010-07-01 18:51:00.481	0	1	0	t	0	1	0	0
2	BR14532	9	2010-07-02 15:26:22.349	6.50000000	2	0		1176		2	1	6000	2010-06-16	7176	2010-07-02 15:25:59.085	0	1	0	t	0	1	0	0
2	BR-1563	10	2011-02-07 12:02:24.59	7.50000000	2	0		980		2	2	5000	2010-07-16	5980	2011-02-07 12:02:01.387	0	1	0	t	0	1	0	0
\.


--
-- TOC entry 19486 (class 0 OID 27945562)
-- Dependencies: 664
-- Data for Name: BON_RECEPTION_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR", "DESCRIPTIF", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_COMMANDE_ELEMENT", "ID_DEMANDE_ACHAT_ELEMENT", "ID_FAMILLE_ARTICLE", "QTE_ORIGINE") FROM stdin;
0.000000	ang5L	3.00000000	0	0.000000	0	0	0	2	12.000000	0	1	86.11	0.000000	6	2010-07-01 18:05:17.324	1	f	0.000000	2	0	4	Manuel Anglais 5ème, Ed. Lune	1	0.00	0.000000	0.000000	4	2	5	2010-07-01 18:05:17.324	12.000000	2	72.000000	16.000000	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
0.000000	germinal	2.00000000	1	0.000000	0	0	0	2	0.000000	0	1	95.68	0.000000	10	2010-07-01 18:06:04.412	1	f	0.000000	2	0	3	Germinal	1	0.00	13.370000	0.000000	3	2	5	2010-07-01 18:04:28.303	8.000000	2	80.000000	0.000000	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
0.000000	ang6L	1.00000000	0	0.000000	0	0	0	2	12.000000	0	1	1148.16	0.000000	80	2010-07-01 18:06:17.509	1	f	0.000000	2	0	2	Manuel Anglais 6ème, Ed. Lune	1	0.00	16.000000	0.000000	2	2	5	2010-07-01 17:57:24.027	12.000000	2	960.000000	16.000000	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
0.000000	DocWord	4.00000000	0	0.000000	0	0	0	2	0.000000	0	1	0.00	0.000000	1	2010-07-01 18:26:42.498	1	f	0.000000	2	0	5	Tout sur Word 2010	1	0.00	25.000000	0.000000	5	2	5	2010-07-01 18:26:42.498	0.000000	2	0.000000	25.000000	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
0.000000	DevJava	5.00000000	0	0.000000	0	0	0	2	0.000000	0	1	0.00	0.000000	5	2010-07-01 18:33:10.44	1	f	0.000000	2	0	6	Développez une application java	1	0.00	30.000000	0.000000	6	2	5	2010-07-01 18:27:19.187	0.000000	2	0.000000	30.000000	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
0.000000	GO4	6.00000000	0	0.000000	0	0	0	2	0.000000	0	1	0.00	0.000000	5	2010-07-01 18:50:07.703	1	f	0.000000	2	0	7	Design Patterns	1	0.00	50.000000	0.000000	7	2	5	2010-07-01 18:49:59.65	0.000000	2	0.000000	50.000000	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
0.000000	Eclipse	7.00000000	0	0.000000	0	0	0	2	0.000000	0	1	0.00	0.000000	6	2010-07-01 18:51:00.509	1	f	0.000000	2	0	8	Maitriser Eclipse Galileo	1	0.00	35.000000	0.000000	8	2	5	2010-07-01 18:51:00.509	0.000000	2	0.000000	35.000000	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
0.000000	20000	8.00000000	1	0.000000	0	0	0	2	0.000000	0	1	71.76	0.000000	10	2010-07-02 15:26:22.354	1	f	0.000000	2	0	9	20000 Lieux Sous Les Mers	1	0.00	10.030000	0.000000	9	2	5	2010-07-02 15:25:59.23	6.000000	2	60.000000	0.000000	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
0.000000	FormOffice2010	9.00000000	0	0.000000	0	0	0	2	10.000000	0	1	59.80	0.000000	5	2011-02-07 12:02:24.887	1	f	0.000000	2	0	10	Formation à Office 2010	1	0.00	0.000000	0.000000	10	2	5	2011-02-07 12:02:01.809	10.000000	2	50.000000	25.000000	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
0.000000		0.00000000	0	0.000000	0	0	0	2	0.000000	0	1	0.00	0.000000	1	\N	1	f	0.000000	2	0	1		1	0.00	0.000000	0.000000	1	1	5	\N	0.000000	1	0.000000	0.000000	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
\.


--
-- TOC entry 20883 (class 0 OID 0)
-- Dependencies: 665
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."BON_RECEPTION_ELEMENT_ID_seq"', 10, true);


--
-- TOC entry 20884 (class 0 OID 0)
-- Dependencies: 666
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."BON_RECEPTION_ID_seq"', 10, true);


--
-- TOC entry 19489 (class 0 OID 27945619)
-- Dependencies: 667
-- Data for Name: CAISSE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CAISSE" ("ORDRE", "ID", "NOM", "ARCHIVE", "NUMERO", "ID_DERNIERE_CLOTURE") FROM stdin;
0.00000000	1		0		\N
1.00000000	2	caisse2	0	2	\N
\.


--
-- TOC entry 19490 (class 0 OID 27945629)
-- Dependencies: 668
-- Data for Name: CAISSE_CLOTURE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CAISSE_CLOTURE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "MODIFICATION_DATE", "ID_ENTREE_JOURNAL", "PERIODE", "DEBUT", "FIN", "TOTAL_TTC", "PREMIER_TICKET", "PREMIER_TICKET_HASH", "DERNIER_TICKET", "DERNIER_TICKET_HASH", "ARCHIVE") FROM stdin;
\.


--
-- TOC entry 20885 (class 0 OID 0)
-- Dependencies: 669
-- Name: CAISSE_CLOTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CAISSE_CLOTURE_ID_seq"', 1, false);


--
-- TOC entry 20886 (class 0 OID 0)
-- Dependencies: 670
-- Name: CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CAISSE_ID_seq"', 3, false);


--
-- TOC entry 19493 (class 0 OID 27945645)
-- Dependencies: 671
-- Data for Name: CAISSE_JOURNAL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CAISSE_JOURNAL" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "MODIFICATION_DATE", "ID_CAISSE", "DATE", "ID_USER", "EVT", "CREATOR", "CREATOR_VERSION", "ARCHIVE", "HOST_NAME", "HOST_USER") FROM stdin;
\.


--
-- TOC entry 20887 (class 0 OID 0)
-- Dependencies: 672
-- Name: CAISSE_JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CAISSE_JOURNAL_ID_seq"', 1, false);


--
-- TOC entry 19495 (class 0 OID 27945661)
-- Dependencies: 673
-- Data for Name: CALENDAR_ITEM; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CALENDAR_ITEM" ("ID", "START", "END", "DURATION_S", "SUMMARY", "DESCRIPTION", "FLAGS", "STATUS", "ID_CALENDAR_ITEM_GROUP", "SOURCE_ID", "SOURCE_TABLE", "ARCHIVE", "ORDRE", "UID", "LOCATION") FROM stdin;
1	\N	\N	0					\N	\N		0	0.00000000		
\.


--
-- TOC entry 19496 (class 0 OID 27945677)
-- Dependencies: 674
-- Data for Name: CALENDAR_ITEM_GROUP; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CALENDAR_ITEM_GROUP" ("ID", "NAME", "DESCRIPTION", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
\.


--
-- TOC entry 20888 (class 0 OID 0)
-- Dependencies: 675
-- Name: CALENDAR_ITEM_GROUP_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CALENDAR_ITEM_GROUP_ID_seq"', 1, true);


--
-- TOC entry 20889 (class 0 OID 0)
-- Dependencies: 676
-- Name: CALENDAR_ITEM_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CALENDAR_ITEM_ID_seq"', 1, true);


--
-- TOC entry 19499 (class 0 OID 27945691)
-- Dependencies: 677
-- Data for Name: CATEGORIE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CATEGORIE_CLIENT" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1		0	0.00000000
\.


--
-- TOC entry 20890 (class 0 OID 0)
-- Dependencies: 678
-- Name: CATEGORIE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CATEGORIE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19501 (class 0 OID 27945702)
-- Dependencies: 679
-- Data for Name: CHEQUE_AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CHEQUE_AVOIR_CLIENT" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE_MIN_DECAISSE", "ORDRE", "DECAISSE", "DATE_AVOIR", "ID_USER_COMMON_CREATE", "ID_MOUVEMENT", "NUMERO", "CREATION_DATE", "DATE", "ID_CLIENT", "ID", "DATE_DECAISSE", "ARCHIVE", "REG_COMPTA", "ETS", "MONTANT") FROM stdin;
\N	\N	\N	0.00000000	f	\N	\N	1		\N	\N	1	1	\N	0	f		0
\.


--
-- TOC entry 20891 (class 0 OID 0)
-- Dependencies: 680
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CHEQUE_AVOIR_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19503 (class 0 OID 27945719)
-- Dependencies: 681
-- Data for Name: CHEQUE_A_ENCAISSER; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT", "ID_BANQUE", "SANS_VALEUR_ENCAISSEMENT") FROM stdin;
0.00000000		2006-01-01	2006-01-01	\N	0	f	\N	\N	1	\N		0	\N	1	1	f	2006-01-01	1	t
4.00000000	12348	2010-07-07	2010-07-07	2	1	f	2	2010-07-01 18:09:36.918	1	2010-07-07	BNP	125580	2010-07-01 18:10:09.909	5	10	f	\N	1	t
5.00000000		2010-06-21	2010-06-21	2	0	f	2	2010-07-02 15:24:13.077	56	\N		14950	2010-07-02 15:24:13.077	6	7	f	\N	1	t
2.00000000	12346	2010-02-26	2010-02-26	2	0	t	2	2010-07-01 18:08:30.071	26	2010-02-26	Societe generale	3588	2010-07-02 15:26:48.855	3	12	f	2010-07-02	1	t
1.00000000	12345	2010-02-26	2010-02-26	2	0	t	2	2010-07-01 18:01:11.085	20	2010-02-26	BNP	3588	2010-07-02 15:26:48.917	2	7	f	2010-07-02	1	t
3.00000000	12347	2010-03-03	2010-03-03	2	0	t	2	2010-07-01 18:09:23.037	29	2010-03-03	Credit mutuel	66976	2010-07-02 15:26:48.958	4	8	f	2010-07-02	1	t
6.00000000		2010-06-28	2010-06-28	2	0	f	2	2011-01-26 16:39:22.585	64	\N		8970	2011-01-26 16:39:22.585	7	11	f	\N	1	t
7.00000000		2010-08-30	2010-08-30	2	0	f	2	2011-01-27 14:10:34.999	70	\N		3376	2011-01-27 14:10:34.999	8	10	f	\N	1	t
8.00000000		2010-09-22	2010-09-22	2	0	f	2	2011-01-27 14:11:07.755	73	\N		4537	2011-01-27 14:11:07.755	9	7	f	\N	1	t
10.00000000		2013-02-12	2013-02-12	2	0	f	2	2015-12-29 12:45:15.089	121	\N		89335	2015-12-29 12:45:15.089	11	12	f	\N	1	t
11.00000000		2013-12-17	2013-12-17	2	0	f	2	2015-12-29 12:49:33.215	140	\N		17940	2015-12-29 12:49:33.215	12	11	f	\N	1	t
9.00000000		2010-11-22	2010-11-22	2	0	f	2	2011-01-27 14:16:14.185	78	\N		4186	2016-01-04 16:32:37.657	10	1	f	\N	1	t
\.


--
-- TOC entry 20892 (class 0 OID 0)
-- Dependencies: 682
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CHEQUE_A_ENCAISSER_ID_seq"', 12, true);


--
-- TOC entry 19505 (class 0 OID 27945737)
-- Dependencies: 683
-- Data for Name: CHEQUE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CHEQUE_FOURNISSEUR" ("ORDRE", "ETS", "MODIFICATION_DATE", "ID", "DATE_MIN_DECAISSE", "DATE_ACHAT", "CREATION_DATE", "MONTANT", "ARCHIVE", "NUMERO", "DATE_DECAISSE", "DATE", "ID_USER_COMMON_CREATE", "ID_FOURNISSEUR", "ID_USER_COMMON_MODIFY", "DECAISSE", "ID_MOUVEMENT", "REG_COMPTA", "ID_BANQUE", "SANS_VALEUR_ENCAISSEMENT") FROM stdin;
0.00000000		\N	1	\N	\N	\N	0	0		\N	\N	\N	1	\N	f	1	f	1	t
1.00000000		2011-02-07 12:09:55.887	2	2010-10-28	2010-10-28	2011-02-07 12:09:13.918	8611	1		\N	\N	2	2	2	f	1	f	1	t
2.00000000		2011-02-07 12:09:58.746	3	2010-10-28	2010-10-28	2011-02-07 12:09:58.746	8611	0		\N	\N	2	2	2	f	88	f	1	t
\.


--
-- TOC entry 20893 (class 0 OID 0)
-- Dependencies: 684
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CHEQUE_FOURNISSEUR_ID_seq"', 3, true);


--
-- TOC entry 19507 (class 0 OID 27945755)
-- Dependencies: 685
-- Data for Name: CHIFFRAGE_COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT" ("ID", "NOM", "ID_COMMANDE_CLIENT", "ID_UNITE_VENTE", "ID_FAMILLE_ARTICLE", "QTE", "PA_HT", "PV_HT", "T_PV_HT", "T_PA_HT", "MARGE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	1	0.00000000	0.00000000	0.00000000	0.00000000	0.00000000	0.00000000	0	0.00000000
\.


--
-- TOC entry 20894 (class 0 OID 0)
-- Dependencies: 686
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19509 (class 0 OID 27945771)
-- Dependencies: 687
-- Data for Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "COEFF", "ECHELON", "NIVEAU", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "POSITION", "CREATION_DATE", "INDICE", "ORDRE") FROM stdin;
1	0	1	Indéfini	Indéfini	Indéfini	\N	1	Indéfini	\N	Indéfini	1.00000000
2	0	4				2015-12-28 18:00:15.318	2		2010-07-01 16:24:30.476		4.00000000
2	0	3				2015-12-28 18:00:30.211	2		2010-07-01 16:22:32.772		3.00000000
2	0	2				2015-12-28 18:00:39.899	2		2010-07-01 16:20:48.46		2.00000000
2	1	6				2016-01-08 19:45:59.624	2		2016-01-08 19:45:51.977		6.00000000
2	0	5				2016-01-11 19:05:11.329	2		2010-07-01 16:26:02.464		5.00000000
\.


--
-- TOC entry 20895 (class 0 OID 0)
-- Dependencies: 688
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CLASSEMENT_CONVENTIONNEL_ID_seq"', 6, true);


--
-- TOC entry 19511 (class 0 OID 27945784)
-- Dependencies: 689
-- Data for Name: CLASSE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") FROM stdin;
\N	Indéfini	\N	1	 	1	0	\N	1
\N	1 - Capitaux	\N	1	^1.*$	2	0	\N	1
\N	2 - Immobilisations	\N	1	^2.*$	3	0	\N	1
\N	3 - Stocks	\N	1	^3.*$	4	0	\N	1
\N	42-49 - Autres Tiers	\N	1	^4$|^4[^0-1].*$	5	0	\N	1
\N	5 - Financier	\N	1	^5.*$	6	0	\N	1
\N	6 - Charges	\N	1	^6.*$	7	0	\N	1
\N	7 - Produits	\N	1	^7.*$	8	0	\N	1
\N	41 - Clients	\N	1	^4$|^41.*$	9	0	\N	1
\N	40 - Fournisseurs	\N	1	^4$|^40.*$	10	0	\N	1
\N	8 - Comptes spéciaux	\N	1	^8.*$	11	0	\N	1
\.


--
-- TOC entry 20896 (class 0 OID 0)
-- Dependencies: 690
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CLASSE_COMPTE_ID_seq"', 12, false);


--
-- TOC entry 19513 (class 0 OID 27945797)
-- Dependencies: 691
-- Data for Name: CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET", "ID_TARIF", "ID_PAYS", "ID_LANGUE", "ID_DEVISE", "BLOQUE_LIVRAISON", "BLOQUE", "ID_COMPTE_PCE_SERVICE", "ID_COMPTE_PCE_PRODUIT", "ENCOURS_MAX", "CATEGORIES", "NOTE_FINANCIERE", "CENTRE_GESTION", "METHODE_RELANCE", "SITE_INTERNET", "GROUPE", "ID_COMMERCIAL", "TIMBRE_FISCAL", "OBSOLETE", "REMIND_DATE", "SOLDE_COMPTE", "ATTACHMENTS", "COMMENTAIRES", "CODE_FOURNISSEUR", "CONDITIONS_LIVRAISON", "DATE", "IBAN", "BIC", "ACCEPTE_EMAIL", "ACCEPTE_COURRIER", "ACCEPTE_SMS", "ACCEPTE_TEL") FROM stdin;
\N				 			1	\N	0	1	0.00000000	f		0	1	f			 				1	 		 	f	1	 	\N	 	1	\N	f	f	 	 	 		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							2	2010-06-30 20:25:02.112	0	203	1.00000000	f		0	1	f							2				f	1		2010-06-30 20:25:02.112		9	2	f	f		leblanc	M. Jacques LEBLANC		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							4	2010-07-01 11:26:54.587	0	203	3.00000000	f		0	1	f							4				f	1		2010-07-01 11:26:54.587		13	2	f	f			M. BARBIN		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							5	2010-07-01 11:58:22.572	0	203	4.00000000	f		0	1	f							5	03 10 10 10 10			f	1		2010-07-01 11:58:22.572		15	2	f	f	SA		ATLANTE		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							3	2010-07-01 16:59:28.478	0	203	2.00000000	f		0	1	f							3				f	1		2010-06-30 20:49:24.433		11	2	f	f			Ecole Jean Moulin		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							8	2010-07-01 17:26:44.176	0	203	5.00000000	f		0	1	f							6				f	1		2010-07-01 17:26:44.176		21	2	f	f			Lucas Eric		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							9	2010-07-01 17:27:28.257	0	203	5.50000000	f		0	1	f							7				f	1		2010-07-01 17:27:28.257		23	2	f	f	EURL		Lag Conseil		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							10	2010-07-01 17:32:20.331	0	203	6.00000000	f		0	1	f							8				f	1		2010-07-01 17:32:20.331		24	2	f	f			IME Abbeville		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							11	2010-07-01 17:33:57.632	0	203	6.50000000	f		0	1	f							9				f	1		2010-07-01 17:33:57.632		25	2	f	f	SCI		Des pouillards		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							12	2010-07-01 17:34:48.527	0	203	7.00000000	f		0	1	f							10				f	1		2010-07-01 17:34:48.527		26	2	f	f			ETS Richard		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							13	2010-07-01 17:35:36.306	0	203	7.50000000	f		0	1	f							11				f	1		2010-07-01 17:35:36.306		27	2	f	f			Guichet de l'emploi		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							14	2010-07-01 17:35:59.342	0	203	8.00000000	f		0	1	f							12				f	1		2010-07-01 17:35:59.342		28	2	f	f			Artson production		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							15	2010-07-01 17:36:49.487	0	203	8.50000000	f		0	1	f							13				f	1		2010-07-01 17:36:49.487		29	2	f	f			Gavazzi		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							60	2016-01-04 16:32:37.779	0	203	9.50000000	f		1	1	f							14				f	1		2011-01-26 16:47:58.06		31	2	f	f			Garage Caron		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							158	2016-01-04 16:32:56.268	0	1	10.50000000	f		1	1	f							15				f	1		2016-01-04 16:32:52.537		33	2	f	f		0	uyu		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							159	2016-01-06 17:51:40.276	0	1	11.50000000	f		1	1	f							16				f	1		2016-01-06 17:51:33.977		34	2	f	f		1	Test		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
2							160	2016-01-06 17:53:32.158	0	1	12.50000000	f		1	1	f							17				f	1		2016-01-06 17:53:27.479		35	2	f	f		2	Test2		1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
\.


--
-- TOC entry 19514 (class 0 OID 27945860)
-- Dependencies: 692
-- Data for Name: CLIENT_DEPARTEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CLIENT_DEPARTEMENT" ("ID", "ID_CLIENT", "ID_ADRESSE", "INFOS", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1			0	0.00000000
\.


--
-- TOC entry 20897 (class 0 OID 0)
-- Dependencies: 693
-- Name: CLIENT_DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CLIENT_DEPARTEMENT_ID_seq"', 1, true);


--
-- TOC entry 20898 (class 0 OID 0)
-- Dependencies: 694
-- Name: CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CLIENT_ID_seq"', 17, true);


--
-- TOC entry 19517 (class 0 OID 27945876)
-- Dependencies: 695
-- Data for Name: CODE_CARACT_ACTIVITE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") FROM stdin;
\N	1	1	Indéfini	0.00000000	0	 	1	\N
\N	1	1	temps partiel	1.00000000	0	02	3	\N
\N	1	1	intermittent	2.00000000	0	04	4	\N
\N	1	1	domicile	3.00000000	0	05	5	\N
\N	1	1	saisonnier	4.00000000	0	06	6	\N
\N	1	1	temps plein	5.00000000	0	01	2	\N
\N	1	1	occasionnel	6.00000000	0	08	8	\N
\N	1	1	temps non complet (réservé secteur public)	7.00000000	0	09	9	\N
\N	1	1	forfait jour	8.00000000	0	10	10	\N
\N	1	1	sans complément de contrat	9.00000000	0	90	11	\N
\N	1	1	vacataire	10.00000000	0	07	7	\N
\.


--
-- TOC entry 20899 (class 0 OID 0)
-- Dependencies: 696
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CODE_CARACT_ACTIVITE_ID_seq"', 12, false);


--
-- TOC entry 19519 (class 0 OID 27945886)
-- Dependencies: 697
-- Data for Name: CODE_CONTRAT_TRAVAIL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") FROM stdin;
1	\N	1	 	0.00000000	0	1	\N	Indéfini
1	\N	3	02	1.00000000	0	1	\N	contrat à durée déterminée
1	\N	4	03	2.00000000	0	1	\N	contrat de travail temporaire (mission)
1	\N	7	06	5.00000000	0	1	\N	contrat emploi jeunes
1	\N	2	01	6.00000000	0	1	\N	contrat à durée indéterminée
1	\N	9	08	7.00000000	0	1	\N	assistant d'éducation (IRCANTEC)
1	\N	10	20	8.00000000	0	1	\N	mandat électif (IRCANTEC)
1	\N	11	21	9.00000000	0	1	\N	arrêté de nomination (médecin) (IRCANTEC)
1	\N	12	22	10.00000000	0	1	\N	arrêté municipal (IRCANTEC)
1	\N	13	90	11.00000000	0	1	\N	sans contrat
1	\N	8	07	12.00000000	0	1	\N	contrat emploi solidarité
1	\N	5	04	3.00000000	0	1	\N	contrat d'apprentissage entreprises artisanales ou de 10 salariés au plus 
1	\N	6	05	4.00000000	0	1	\N	contrat d'apprentissage entreprises non artisanales de plus de 10 salariés
\.


--
-- TOC entry 20900 (class 0 OID 0)
-- Dependencies: 698
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CODE_CONTRAT_TRAVAIL_ID_seq"', 14, false);


--
-- TOC entry 19521 (class 0 OID 27945896)
-- Dependencies: 699
-- Data for Name: CODE_DROIT_CONTRAT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CODE_DROIT_CONTRAT" ("ID_USER_COMMON_CREATE", "CODE", "CREATION_DATE", "MODIFICATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE") FROM stdin;
1	 	\N	\N	1	0	Indéfini	1	0.00000000
1	01	\N	\N	2	0	contrat de droit privé	1	1.00000000
1	02	\N	\N	3	0	pas de contrat de travail de droit privé	1	2.00000000
\.


--
-- TOC entry 20901 (class 0 OID 0)
-- Dependencies: 700
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CODE_DROIT_CONTRAT_ID_seq"', 4, false);


--
-- TOC entry 19523 (class 0 OID 27945906)
-- Dependencies: 701
-- Data for Name: CODE_EMPLOI; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") FROM stdin;
1	0	1	217.00000000	521a	840	Employés de la Poste	\N	\N
1	0	1	263.00000000	553c	886	Autres vendeurs non spécialisés	\N	\N
1	0	1	4.00000000	231a	627	Chefs de grande entreprise de 500 salariés et plus	\N	\N
1	0	1	5.00000000	232a	628	Chefs de moyenne entreprise, de 50 à 499 salariés	\N	\N
1	0	1	6.00000000	233a	629	Chefs d'entreprise du bâtiment et des travaux publics, de 10 à 49 salariés	\N	\N
1	0	1	7.00000000	233b	630	Chefs d'entreprise de l'industrie ou des transports, de 10 à 49 salariés	\N	\N
1	0	1	8.00000000	233c	631	Chefs d'entreprise commerciale, de 10 à 49 salariés	\N	\N
1	0	1	9.00000000	233d	632	Chefs d'entreprise de services, de 10 à 49 salariés	\N	\N
1	0	1	10.00000000	311c	633	Chirurgiens dentistes	\N	\N
1	0	1	11.00000000	311d	634	Psychologues, psychanalystes, psychothérapeutes (non médecins)	\N	\N
1	0	1	12.00000000	311e	635	Vétérinaires	\N	\N
1	0	1	13.00000000	312a	636	Avocats	\N	\N
1	0	1	14.00000000	331a	637	Personnels de direction de la fonction publique (Etat, collectivités locales, hôpitaux)	\N	\N
1	0	1	15.00000000	332a	638	Ingénieurs de l'Etat et assimilés	\N	\N
1	0	1	16.00000000	332b	639	Ingénieurs des collectivités locales et des hôpitaux	\N	\N
1	0	1	17.00000000	333c	640	Cadres de la Poste	\N	\N
1	0	1	18.00000000	333d	641	Cadres administratifs de France Télécom (statut public)	\N	\N
1	0	1	19.00000000	333e	642	Autres personnels administratifs de catégorie A de l'Etat et assimilés (hors Enseignement, Patrimoine)	\N	\N
1	0	1	20.00000000	333f	643	Personnel administratif de catégorie A des collectivités locales et hôpitaux publics (hors Enseignement, Patrimoine)	\N	\N
1	0	1	21.00000000	341a	644	Professeurs agrégés et certifiés de l'enseignement secondaire	\N	\N
1	0	1	22.00000000	341b	645	Chefs d'établissement de l'enseignement secondaire et inspecteurs	\N	\N
1	0	1	23.00000000	342b	646	Professeurs et maîtres de conférences	\N	\N
1	0	1	24.00000000	342c	647	Professeurs agrégés et certifiés en fonction dans l'enseignement supérieur	\N	\N
1	0	1	25.00000000	342d	648	Personnel enseignant temporaire de l'enseignement supérieur	\N	\N
1	0	1	26.00000000	342f	649	Directeurs et chargés de recherche de la recherche publique	\N	\N
1	0	1	27.00000000	342g	650	Ingénieurs d'étude et de recherche de la recherche publique	\N	\N
1	0	1	28.00000000	342h	651	Allocataires de la recherche publique	\N	\N
1	0	1	29.00000000	343a	652	Psychologues spécialistes de l'orientation scolaire et professionnelle	\N	\N
1	0	1	30.00000000	344a	653	Médecins hospitaliers sans activité libérale	\N	\N
1	0	1	31.00000000	344b	654	Médecins salariés non hospitaliers	\N	\N
1	0	1	32.00000000	344c	655	Internes en médecine, odontologie et pharmacie	\N	\N
1	0	1	33.00000000	344d	656	Pharmaciens salariés	\N	\N
1	0	1	34.00000000	351a	657	Bibliothécaires, archivistes, conservateurs et autres cadres du patrimoine	\N	\N
1	0	1	35.00000000	352a	658	Journalistes (y c. rédacteurs en chef)	\N	\N
1	0	1	36.00000000	352b	659	Auteurs littéraires, scénaristes, dialoguistes	\N	\N
1	0	1	37.00000000	353a	660	Directeurs de journaux, administrateurs de presse, directeurs d'éditions (littéraire, musicale, audiovisuelle et multimédia)	\N	\N
1	0	1	38.00000000	353b	661	Directeurs, responsables de programmation et de production de l'audiovisuel et des spectacles	\N	\N
1	0	1	39.00000000	353c	662	Cadres artistiques et technico-artistiques de la réalisation de l'audiovisuel et des spectacles	\N	\N
1	0	1	40.00000000	354a	663	Artistes plasticiens	\N	\N
1	0	1	41.00000000	354b	664	Artistes de la musique et du chant	\N	\N
1	0	1	42.00000000	354c	665	Artistes dramatiques	\N	\N
1	0	1	43.00000000	354e	666	Artistes de la danse	\N	\N
1	0	1	44.00000000	354f	667	Artistes du cirque et des spectacles divers	\N	\N
1	0	1	45.00000000	354g	668	Professeurs d'art (hors établissements scolaires)	\N	\N
1	0	1	46.00000000	371a	669	Cadres d'état-major administratifs, financiers, commerciaux des grandes entreprises	\N	\N
1	0	1	47.00000000	372a	670	Cadres chargés d'études économiques, financières, commerciales	\N	\N
1	0	1	48.00000000	372b	671	Cadres de l'organisation ou du contrôle des services administratifs et financiers	\N	\N
1	0	1	49.00000000	372c	672	Cadres spécialistes des ressources humaines et du recrutement	\N	\N
1	0	1	50.00000000	372d	673	Cadres spécialistes de la formation	\N	\N
1	0	1	52.00000000	372f	675	Cadres de la documentation, de l'archivage (hors fonction publique)	\N	\N
1	0	1	53.00000000	373a	676	Cadres des services financiers ou comptables des grandes entreprises	\N	\N
1	0	1	54.00000000	373b	677	Cadres des autres services administratifs des grandes entreprises	\N	\N
1	0	1	55.00000000	373c	678	Cadres des services financiers ou comptables des petites et moyennes entreprises	\N	\N
1	0	1	56.00000000	373d	679	Cadres des autres services administratifs des petites et moyennes entreprises	\N	\N
1	0	1	57.00000000	374a	680	Cadres de l'exploitation des magasins de vente du commerce de détail	\N	\N
1	0	1	58.00000000	374b	681	Chefs de produits, acheteurs du commerce et autres cadres de la mercatique	\N	\N
1	0	1	59.00000000	374c	682	Cadres commerciaux des grandes entreprises (hors commerce de détail)	\N	\N
1	0	1	60.00000000	374d	683	Cadres commerciaux des petites et moyennes entreprises (hors commerce de détail)	\N	\N
1	0	1	61.00000000	375a	684	Cadres de la publicité	\N	\N
1	0	1	62.00000000	375b	685	Cadres des relations publiques et de la communication	\N	\N
1	0	1	63.00000000	376a	686	Cadres des marchés financiers	\N	\N
1	0	1	64.00000000	376b	687	Cadres des opérations bancaires	\N	\N
1	0	1	65.00000000	376c	688	Cadres commerciaux de la banque	\N	\N
1	0	1	66.00000000	376d	689	Chefs d'établissements et responsables de l'exploitation bancaire	\N	\N
1	0	1	67.00000000	376e	690	Cadres des services techniques des assurances	\N	\N
1	0	1	68.00000000	376f	691	Cadres des services techniques des organismes de sécurité sociale et assimilés	\N	\N
1	0	1	69.00000000	376g	692	Cadres de l'immobilier	\N	\N
1	0	1	70.00000000	377a	693	Cadres de l'hôtellerie et de la restauration	\N	\N
1	0	1	71.00000000	380a	694	Directeurs techniques des grandes entreprises	\N	\N
1	0	1	72.00000000	381b	695	Ingénieurs et cadres d'étude et développement de l'agriculture, la pêche, les eaux et forêts	\N	\N
1	0	1	73.00000000	381c	696	Ingénieurs et cadres de production et d'exploitation de l'agriculture, la pêche, les eaux et forêts	\N	\N
1	0	1	51.00000000	372e	674	Juristes	\N	\N
1	0	1	74.00000000	382a	697	Ingénieurs et cadres d'étude du bâtiment et des travaux publics	\N	\N
1	0	1	75.00000000	382b	698	Architectes salariés	\N	\N
1	0	1	76.00000000	382c	699	Ingénieurs, cadres de chantier et conducteurs de travaux (cadres) du bâtiment et des travaux publics	\N	\N
1	0	1	77.00000000	382d	700	Ingénieurs et cadres technico-commerciaux en bâtiment, travaux publics	\N	\N
1	0	1	78.00000000	383a	701	Ingénieurs et cadres d'étude, recherche et développement en électricité, électronique	\N	\N
1	0	1	79.00000000	383b	702	Ingénieurs et cadres de fabrication en matériel électrique, électronique	\N	\N
1	0	1	80.00000000	383c	703	Ingénieurs et cadres technico-commerciaux en matériel électrique ou électronique professionnel	\N	\N
1	0	1	81.00000000	384a	704	Ingénieurs et cadres d'étude, recherche et développement en mécanique et travail des métaux	\N	\N
1	0	1	82.00000000	384b	705	Ingénieurs et cadres de fabrication en mécanique et travail des métaux	\N	\N
1	0	1	83.00000000	384c	706	Ingénieurs et cadres technico-commerciaux en matériel mécanique professionnel	\N	\N
1	0	1	84.00000000	385a	707	Ingénieurs et cadres d'étude, recherche et développement des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	\N	\N
1	0	1	85.00000000	385b	708	Ingénieurs et cadres de fabrication des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	\N	\N
1	0	1	86.00000000	385c	709	Ingénieurs et cadres technico-commerciaux des industries de transformations (biens intermédiaires)	\N	\N
1	0	1	87.00000000	386b	710	Ingénieurs et cadres d'étude, recherche et développement de la distribution d'énergie, eau	\N	\N
1	0	1	88.00000000	386c	711	Ingénieurs et cadres d'étude, recherche et développement des autres industries  (imprimerie, matériaux souples, ameublement et bois)	\N	\N
1	0	1	89.00000000	386d	712	Ingénieurs et cadres de la production et de la distribution d'énergie, eau	\N	\N
1	0	1	90.00000000	386e	713	Ingénieurs et cadres de fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	\N	\N
1	0	1	91.00000000	387a	714	Ingénieurs et cadres des achats et approvisionnements industriels	\N	\N
1	0	1	92.00000000	387b	715	Ingénieurs et cadres de la logistique, du planning et de l'ordonnancement	\N	\N
1	0	1	93.00000000	387c	716	Ingénieurs et cadres des méthodes de production	\N	\N
1	0	1	94.00000000	387d	717	Ingénieurs et cadres du contrôle-qualité	\N	\N
1	0	1	95.00000000	387e	718	Ingénieurs et cadres de la maintenance, de l'entretien et des travaux neufs	\N	\N
1	0	1	96.00000000	387f	719	Ingénieurs et cadres techniques de l'environnement	\N	\N
1	0	1	97.00000000	388a	720	Ingénieurs et cadres d'étude, recherche et développement en informatique	\N	\N
1	0	1	98.00000000	388b	721	Ingénieurs et cadres d'administration, maintenance, support et services aux utilisateurs en informatique	\N	\N
1	0	1	99.00000000	388c	722	Chefs de projets informatiques, responsables informatiques	\N	\N
1	0	1	100.00000000	388d	723	Ingénieurs et cadres technico-commerciaux en informatique et télécommunications	\N	\N
1	0	1	101.00000000	388e	724	Ingénieurs et cadres spécialistes des télécommunications	\N	\N
1	0	1	102.00000000	389a	725	Ingénieurs et cadres techniques de l'exploitation des transports	\N	\N
1	0	1	103.00000000	389b	726	Officiers et cadres navigants techniques et commerciaux de l'aviation civile	\N	\N
1	0	1	104.00000000	389c	727	Officiers et cadres navigants techniques de la marine marchande	\N	\N
1	0	1	105.00000000	421a	728	Instituteurs	\N	\N
1	0	1	107.00000000	422a	730	Professeurs d'enseignement général des collèges	\N	\N
1	0	1	108.00000000	422b	731	Professeurs de lycée professionnel	\N	\N
1	0	1	109.00000000	422c	732	Maîtres auxiliaires et professeurs contractuels de l'enseignement secondaire	\N	\N
1	0	1	110.00000000	422d	733	Conseillers principaux d'éducation	\N	\N
1	0	1	111.00000000	422e	734	Surveillants et aides-éducateurs des établissements d'enseignement	\N	\N
1	0	1	112.00000000	423a	735	Moniteurs d'école de conduite	\N	\N
1	0	1	113.00000000	423b	736	Formateurs et animateurs de formation continue	\N	\N
1	0	1	114.00000000	424a	737	Moniteurs et éducateurs sportifs, sportifs professionnels	\N	\N
1	0	1	115.00000000	425a	738	Sous-bibliothécaires, cadres intermédiaires du patrimoine	\N	\N
1	0	1	116.00000000	431a	739	Cadres infirmiers et assimilés	\N	\N
1	0	1	117.00000000	431b	740	Infirmiers psychiatriques	\N	\N
1	0	1	118.00000000	431c	741	Puéricultrices	\N	\N
1	0	1	119.00000000	431d	742	Infirmiers spécialisés (autres qu'infirmiers psychiatriques et puéricultrices)	\N	\N
1	0	1	120.00000000	431e	743	Sages-femmes	\N	\N
1	0	1	121.00000000	431f	744	Infirmiers en soins généraux	\N	\N
1	0	1	122.00000000	432b	745	Masseurs-kinésithérapeutes rééducateurs	\N	\N
1	0	1	123.00000000	432d	746	Autres spécialistes de la rééducation	\N	\N
1	0	1	124.00000000	433a	747	Techniciens médicaux	\N	\N
1	0	1	125.00000000	433b	748	Opticiens lunetiers et audioprothésistes	\N	\N
1	0	1	126.00000000	433c	749	Autres spécialistes de l'appareillage médical	\N	\N
1	0	1	127.00000000	433d	750	Préparateurs en pharmacie	\N	\N
1	0	1	128.00000000	434a	751	Cadres de l'intervention socio-éducative	\N	\N
1	0	1	129.00000000	434b	752	Assistants de service social	\N	\N
1	0	1	130.00000000	434c	753	Conseillers en économie sociale familiale	\N	\N
1	0	1	131.00000000	434d	754	Educateurs spécialisés	\N	\N
1	0	1	132.00000000	434e	755	Moniteurs éducateurs	\N	\N
1	0	1	133.00000000	434f	756	Educateurs techniques spécialisés, moniteurs d'atelier	\N	\N
1	0	1	134.00000000	434g	757	Educateurs de jeunes enfants	\N	\N
1	0	1	135.00000000	435a	758	Directeurs de centres socioculturels et de loisirs	\N	\N
1	0	1	136.00000000	435b	759	Animateurs socioculturels et de loisirs	\N	\N
1	0	1	137.00000000	441a	760	Clergé séculier	\N	\N
1	0	1	138.00000000	441b	761	Clergé régulier	\N	\N
1	0	1	106.00000000	421b	729	Professeurs des écoles	\N	\N
1	0	1	139.00000000	451a	762	Professions intermédiaires de la Poste	\N	\N
1	0	1	140.00000000	451b	763	Professions intermédiaires administratives de France Télécom (statut public)	\N	\N
1	0	1	141.00000000	451e	764	Autres personnels administratifs de catégorie B de l'Etat et assimilés (hors Enseignement, Patrimoine)	\N	\N
1	0	1	142.00000000	451g	765	Professions intermédiaires administratives des collectivités locales	\N	\N
1	0	1	143.00000000	451h	766	Professions intermédiaires administratives des hôpitaux	\N	\N
1	0	1	144.00000000	461b	767	Secrétaires de direction, assistants de direction (non cadres)	\N	\N
1	0	1	145.00000000	461c	768	Secrétaires de niveau supérieur (non cadres, hors secrétaires de direction)	\N	\N
1	0	1	146.00000000	461d	769	Maîtrise et techniciens des services financiers ou comptables	\N	\N
1	0	1	147.00000000	461e	770	Maîtrise et techniciens administratifs des services juridiques ou du personnel	\N	\N
1	0	1	148.00000000	461f	771	Maîtrise et techniciens administratifs des autres services administratifs	\N	\N
1	0	1	149.00000000	462a	772	Chefs de petites surfaces de vente	\N	\N
1	0	1	150.00000000	462b	773	Maîtrise de l'exploitation des magasins de vente	\N	\N
1	0	1	151.00000000	462c	774	Acheteurs non classés cadres, aides-acheteurs	\N	\N
1	0	1	152.00000000	462d	775	Animateurs commerciaux des magasins de vente, marchandiseurs (non cadres)	\N	\N
1	0	1	153.00000000	462e	776	Autres professions intermédiaires commerciales (sauf techniciens des forces de vente)	\N	\N
1	0	1	154.00000000	463a	777	Techniciens commerciaux et technico-commerciaux, représentants en informatique	\N	\N
1	0	1	155.00000000	463b	778	Techniciens commerciaux et technico-commerciaux, représentants en biens d'équipement, en biens intermédiaires, commerce interindustriel (hors informatique)	\N	\N
1	0	1	156.00000000	463c	779	Techniciens commerciaux et technico-commerciaux, représentants en biens de consommation auprès d'entreprises	\N	\N
1	0	1	157.00000000	463d	780	Techniciens commerciaux et technico-commerciaux, représentants en services auprès d'entreprises ou de professionnels (hors banque, assurance, informatique)	\N	\N
1	0	1	158.00000000	463e	781	Techniciens commerciaux et technico-commerciaux, représentants auprès de particuliers (hors banque, assurance, informatique)	\N	\N
1	0	1	159.00000000	464a	782	Assistants de la publicité, des relations publiques	\N	\N
1	0	1	160.00000000	464b	783	Interprètes, traducteurs	\N	\N
1	0	1	161.00000000	465a	784	Concepteurs et assistants techniques des arts graphiques, de la mode et de la décoration	\N	\N
1	0	1	162.00000000	465b	785	Assistants techniques de la réalisation des spectacles vivants et audiovisuels	\N	\N
1	0	1	163.00000000	465c	786	Photographes	\N	\N
1	0	1	164.00000000	466a	787	Responsables commerciaux et administratifs des transports de voyageurs et du tourisme (non cadres)	\N	\N
1	0	1	165.00000000	466b	788	Responsables commerciaux et administratifs des transports de marchandises (non cadres)	\N	\N
1	0	1	166.00000000	466c	789	Responsables d'exploitation des transports de voyageurs et de marchandises (non cadres)	\N	\N
1	0	1	167.00000000	467a	790	Chargés de clientèle bancaire	\N	\N
1	0	1	168.00000000	467b	791	Techniciens des opérations bancaires	\N	\N
1	0	1	169.00000000	467c	792	Professions intermédiaires techniques et commerciales des assurances	\N	\N
1	0	1	170.00000000	467d	793	Professions intermédiaires techniques des organismes de sécurité sociale	\N	\N
1	0	1	171.00000000	468a	794	Maîtrise de restauration : salle et service	\N	\N
1	0	1	172.00000000	468b	795	Maîtrise de l'hébergement : hall et étages	\N	\N
1	0	1	173.00000000	471a	796	Techniciens d'étude et de conseil en agriculture, eaux et forêts	\N	\N
1	0	1	174.00000000	471b	797	Techniciens d'exploitation et de contrôle de la production en agriculture, eaux et forêts	\N	\N
1	0	1	175.00000000	472a	798	Dessinateurs en bâtiment, travaux publics	\N	\N
1	0	1	176.00000000	472b	799	Géomètres, topographes	\N	\N
1	0	1	177.00000000	472c	800	Métreurs et techniciens divers du bâtiment et des travaux publics	\N	\N
1	0	1	178.00000000	472d	801	Techniciens des travaux publics de l'Etat et des collectivités locales	\N	\N
1	0	1	179.00000000	473a	802	Dessinateurs en électricité, électromécanique et électronique	\N	\N
1	0	1	180.00000000	473b	803	Techniciens de recherche-développement et des méthodes de fabrication en électricité, électromécanique et électronique	\N	\N
1	0	1	181.00000000	473c	804	Techniciens de fabrication et de contrôle-qualité en électricité, électromécanique et électronique	\N	\N
1	0	1	182.00000000	474a	805	Dessinateurs en construction mécanique et travail des métaux	\N	\N
1	0	1	183.00000000	474b	806	Techniciens de recherche-développement et des méthodes de fabrication en construction mécanique et travail des métaux	\N	\N
1	0	1	184.00000000	474c	807	Techniciens de fabrication et de contrôle-qualité en construction mécanique et travail des métaux	\N	\N
1	0	1	185.00000000	475a	808	Techniciens de recherche-développement et des méthodes de production des industries de transformation	\N	\N
1	0	1	186.00000000	475b	809	Techniciens de production et de contrôle-qualité des industries de transformation	\N	\N
1	0	1	187.00000000	476a	810	Assistants techniques, techniciens de l'imprimerie et de l'édition	\N	\N
1	0	1	188.00000000	476b	811	Techniciens de l'industrie des matériaux souples, de l'ameublement et du bois	\N	\N
1	0	1	189.00000000	477a	812	Techniciens de la logistique, du planning et de l'ordonnancement	\N	\N
1	0	1	190.00000000	477b	813	Techniciens d'installation et de maintenance des équipements industriels (électriques, électromécaniques, mécaniques, hors informatique)	\N	\N
1	0	1	191.00000000	477c	814	Techniciens d'installation et de maintenance des équipements non industriels (hors informatique et télécommunications)	\N	\N
1	0	1	192.00000000	477d	815	Techniciens de l'environnement et du traitement des pollutions	\N	\N
1	0	1	193.00000000	478a	816	Techniciens d'étude et de développement en informatique	\N	\N
1	0	1	194.00000000	478b	817	Techniciens de production, d'exploitation en informatique	\N	\N
1	0	1	195.00000000	478c	818	Techniciens d'installation, de maintenance, support et services aux utilisateurs en informatique	\N	\N
1	0	1	196.00000000	478d	819	Techniciens des télécommunications et de l'informatique des réseaux	\N	\N
1	0	1	197.00000000	479a	820	Techniciens des laboratoires de recherche publique ou de l'enseignement	\N	\N
1	0	1	198.00000000	479b	821	Experts de niveau technicien, techniciens divers	\N	\N
1	0	1	199.00000000	480a	822	Contremaîtres et agents d'encadrement (non cadres) en agriculture, sylviculture	\N	\N
1	0	1	200.00000000	480b	823	Maîtres d'équipage de la marine marchande et de la pêche	\N	\N
1	0	1	201.00000000	481a	824	Conducteurs de travaux (non cadres)	\N	\N
1	0	1	202.00000000	481b	825	Chefs de chantier (non cadres)	\N	\N
1	0	1	203.00000000	482a	826	Agents de maîtrise en fabrication de matériel électrique, électronique	\N	\N
1	0	1	204.00000000	483a	827	Agents de maîtrise en construction mécanique, travail des métaux	\N	\N
1	0	1	205.00000000	484a	828	Agents de maîtrise en fabrication : agroalimentaire, chimie, plasturgie, pharmacie.	\N	\N
1	0	1	206.00000000	484b	829	Agents de maîtrise en fabrication : métallurgie, matériaux lourds et autres industries de transformation	\N	\N
1	0	1	207.00000000	485a	830	Agents de maîtrise et techniciens en production et distribution d'énergie, eau, chauffage	\N	\N
1	0	1	208.00000000	485b	831	Agents de maîtrise en fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	\N	\N
1	0	1	209.00000000	486b	832	Agents de maîtrise en maintenance, installation en électricité et électronique	\N	\N
1	0	1	210.00000000	486c	833	Agents de maîtrise en maintenance, installation en électromécanique	\N	\N
1	0	1	211.00000000	486d	834	Agents de maîtrise en maintenance, installation en mécanique	\N	\N
1	0	1	212.00000000	486e	835	Agents de maîtrise en entretien général, installation, travaux neufs (hors mécanique, électromécanique, électronique)	\N	\N
1	0	1	213.00000000	487a	836	Responsables d'entrepôt, de magasinage	\N	\N
1	0	1	214.00000000	487b	837	Responsables du tri, de l'emballage, de l'expédition et autres responsables de la manutention	\N	\N
1	0	1	215.00000000	488a	838	Maîtrise de restauration  : cuisine/production	\N	\N
1	0	1	216.00000000	488b	839	Maîtrise de restauration  : gestion d'établissement	\N	\N
1	0	1	218.00000000	521b	841	Employés de France Télécom (statut public)	\N	\N
1	0	1	219.00000000	523b	842	Adjoints administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	\N	\N
1	0	1	220.00000000	523c	843	Adjoints administratifs des collectivités locales	\N	\N
1	0	1	222.00000000	524b	845	Agents administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	\N	\N
1	0	1	223.00000000	524c	846	Agents administratifs des collectivités locales	\N	\N
1	0	1	224.00000000	524d	847	Agents administratifs des hôpitaux publics	\N	\N
1	0	1	225.00000000	525a	848	Agents de service des établissements primaires	\N	\N
1	0	1	226.00000000	525b	849	Agents de service des autres établissements d'enseignement	\N	\N
1	0	1	227.00000000	525c	850	Agents de service de la fonction publique (sauf écoles, hôpitaux)	\N	\N
1	0	1	228.00000000	525d	851	Agents de service hospitaliers	\N	\N
1	0	1	229.00000000	526a	852	Aides-soignants	\N	\N
1	0	1	230.00000000	526b	853	Assistants dentaires, médicaux et vétérinaires, aides de techniciens médicaux	\N	\N
1	0	1	231.00000000	526c	854	Auxiliaires de puériculture	\N	\N
1	0	1	232.00000000	526d	855	Aides médico-psychologiques	\N	\N
1	0	1	233.00000000	526e	856	Ambulanciers	\N	\N
1	0	1	234.00000000	533a	857	Pompiers	\N	\N
1	0	1	235.00000000	533b	858	Agents techniques forestiers, gardes des espaces naturels	\N	\N
1	0	1	236.00000000	533c	859	Agents de surveillance du patrimoine et des administrations	\N	\N
1	0	1	237.00000000	534a	860	Agents civils de sécurité et de surveillance	\N	\N
1	0	1	238.00000000	534b	861	Convoyeurs de fonds, gardes du corps, enquêteurs privés et métiers assimilés	\N	\N
1	0	1	239.00000000	541b	862	Agents d'accueil qualifiés, hôtesses d'accueil et d'information	\N	\N
1	0	1	240.00000000	541c	863	Agents d'accueil non qualifiés	\N	\N
1	0	1	241.00000000	541d	864	Standardistes, téléphonistes	\N	\N
1	0	1	242.00000000	542a	865	Secrétaires	\N	\N
1	0	1	243.00000000	542b	866	Dactylos, sténodactylos (sans secrétariat), opérateurs de traitement de texte	\N	\N
1	0	1	244.00000000	543b	867	Employés qualifiés des services comptables ou financiers	\N	\N
1	0	1	245.00000000	543c	868	Employés non qualifiés des services comptables ou financiers	\N	\N
1	0	1	246.00000000	543e	869	Employés qualifiés des services du personnel et des services juridiques	\N	\N
1	0	1	247.00000000	543f	870	Employés qualifiés des services commerciaux des entreprises (hors vente)	\N	\N
1	0	1	248.00000000	543g	871	Employés administratifs qualifiés des autres services des entreprises	\N	\N
1	0	1	249.00000000	543h	872	Employés administratifs non qualifiés	\N	\N
1	0	1	250.00000000	544a	873	Employés et opérateurs d'exploitation en informatique	\N	\N
1	0	1	251.00000000	545a	874	Employés administratifs des services techniques de la banque	\N	\N
1	0	1	252.00000000	545b	875	Employés des services commerciaux de la banque	\N	\N
1	0	1	253.00000000	545c	876	Employés des services techniques des assurances	\N	\N
1	0	1	254.00000000	545d	877	Employés des services techniques des organismes de sécurité sociale et assimilés	\N	\N
1	0	1	255.00000000	546a	878	Contrôleurs des transports (personnels roulants)	\N	\N
1	0	1	256.00000000	546b	879	Agents des services commerciaux des transports de voyageurs et du tourisme	\N	\N
1	0	1	257.00000000	546c	880	Employés administratifs d'exploitation des transports de marchandises	\N	\N
1	0	1	258.00000000	546d	881	Hôtesses de l'air et stewards	\N	\N
1	0	1	259.00000000	546e	882	Autres agents et hôtesses d'accompagnement (transports, tourisme)	\N	\N
1	0	1	260.00000000	551a	883	Employés de libre service du commerce et magasiniers	\N	\N
1	0	1	261.00000000	552a	884	Caissiers de magasin	\N	\N
1	0	1	221.00000000	523d	844	Adjoints administratifs des hôpitaux publics	\N	\N
1	0	1	262.00000000	553b	885	Vendeurs polyvalents des grands magasins	\N	\N
1	0	1	264.00000000	554a	887	Vendeurs en alimentation	\N	\N
1	0	1	265.00000000	554b	888	Vendeurs en ameublement, décor, équipement du foyer	\N	\N
1	0	1	266.00000000	554c	889	Vendeurs en droguerie, bazar, quincaillerie, bricolage	\N	\N
1	0	1	267.00000000	554d	890	Vendeurs du commerce de fleurs	\N	\N
1	0	1	268.00000000	554e	891	Vendeurs en habillement et articles de sport	\N	\N
1	0	1	269.00000000	554f	892	Vendeurs en produits de beauté, de luxe (hors biens culturels) et optique	\N	\N
1	0	1	270.00000000	554g	893	Vendeurs de biens culturels (livres, disques, multimédia, objets d'art)	\N	\N
1	0	1	271.00000000	554h	894	Vendeurs de tabac, presse et articles divers	\N	\N
1	0	1	272.00000000	554j	895	Pompistes et gérants de station-service (salariés ou mandataires)	\N	\N
1	0	1	273.00000000	555a	896	Vendeurs par correspondance, télévendeurs	\N	\N
1	0	1	274.00000000	556a	897	Vendeurs en gros de biens d'équipement, biens intermédiaires	\N	\N
1	0	1	275.00000000	561b	898	Serveurs, commis de restaurant, garçons qualifiés	\N	\N
1	0	1	276.00000000	561c	899	Serveurs, commis de restaurant, garçons non qualifiés	\N	\N
1	0	1	277.00000000	561d	900	Aides de cuisine, apprentis de cuisine et employés polyvalents de la restauration	\N	\N
1	0	1	278.00000000	561e	901	Employés de l'hôtellerie : réception et hall	\N	\N
1	0	1	279.00000000	561f	902	Employés d'étage et employés polyvalents de l'hôtellerie	\N	\N
1	0	1	280.00000000	562a	903	Manucures, esthéticiens	\N	\N
1	0	1	281.00000000	562b	904	Coiffeurs	\N	\N
1	0	1	282.00000000	563a	905	Assistantes maternelles, gardiennes d'enfants, familles d'accueil	\N	\N
1	0	1	283.00000000	563b	906	Aides à domicile, aides ménagères, travailleuses familiales	\N	\N
1	0	1	284.00000000	563c	907	Employés de maison et personnels de ménage chez des particuliers	\N	\N
1	0	1	285.00000000	564a	908	Concierges, gardiens d'immeubles	\N	\N
1	0	1	286.00000000	564b	909	Employés des services divers	\N	\N
1	0	1	287.00000000	621a	910	Chefs d'équipe du gros oeuvre et des travaux publics	\N	\N
1	0	1	288.00000000	621b	911	Ouvriers qualifiés du travail du béton	\N	\N
1	0	1	289.00000000	621c	912	Conducteurs qualifiés d'engins de chantiers du bâtiment et des travaux publics	\N	\N
1	0	1	290.00000000	621d	913	Ouvriers des travaux publics en installations électriques et de télécommunications	\N	\N
1	0	1	291.00000000	621e	914	Autres ouvriers qualifiés des travaux publics	\N	\N
1	0	1	292.00000000	621f	915	Ouvriers qualifiés des travaux publics (salariés de l'Etat et des collectivités locales)	\N	\N
1	0	1	293.00000000	621g	916	Mineurs de fond qualifiés et autres ouvriers qualifiés des industries d'extraction (carrières, pétrole, gaz...)	\N	\N
1	0	1	294.00000000	622a	917	Opérateurs qualifiés sur machines automatiques en production électrique ou électronique	\N	\N
1	0	1	296.00000000	622d	919	Câbleurs qualifiés en électronique (prototype, unité, petite série)	\N	\N
1	0	1	297.00000000	622e	920	Autres monteurs câbleurs en électronique	\N	\N
1	0	1	298.00000000	622f	921	Bobiniers qualifiés	\N	\N
1	0	1	299.00000000	622g	922	Plate-formistes, contrôleurs qualifiés de matériel électrique ou électronique	\N	\N
1	0	1	300.00000000	623a	923	Chaudronniers-tôliers industriels, opérateurs qualifiés du travail en forge, conducteurs qualifiés d'équipement de formage, traceurs qualifiés	\N	\N
1	0	1	301.00000000	623b	924	Tuyauteurs industriels qualifiés	\N	\N
1	0	1	302.00000000	623d	925	Opérateurs qualifiés sur machine de soudage	\N	\N
1	0	1	303.00000000	623e	926	Soudeurs manuels	\N	\N
1	0	1	304.00000000	623f	927	Opérateurs qualifiés d'usinage des métaux travaillant à l'unité ou en petite série, moulistes qualifiés	\N	\N
1	0	1	305.00000000	623g	928	Opérateurs qualifiés d'usinage des métaux sur autres machines (sauf moulistes)	\N	\N
1	0	1	306.00000000	624b	929	Monteurs, metteurs au point très qualifiés d'ensembles mécaniques travaillant à l'unité ou en petite série	\N	\N
1	0	1	307.00000000	624c	930	Monteurs qualifiés d'ensembles mécaniques travaillant en moyenne ou en grande série	\N	\N
1	0	1	308.00000000	624d	931	Monteurs qualifiés en structures métalliques	\N	\N
1	0	1	309.00000000	624e	932	Ouvriers qualifiés de contrôle et d'essais en mécanique	\N	\N
1	0	1	310.00000000	624f	933	Ouvriers qualifiés des traitements thermiques et de surface sur métaux	\N	\N
1	0	1	311.00000000	624g	934	Autres mécaniciens ou ajusteurs qualifiés (ou spécialité non reconnue)	\N	\N
1	0	1	312.00000000	625a	935	Pilotes d'installation lourde des industries de transformation : agroalimentaire, chimie, plasturgie, énergie	\N	\N
1	0	1	313.00000000	625b	936	Ouvriers qualifiés et agents qualifiés de laboratoire : agroalimentaire, chimie, biologie, pharmacie	\N	\N
1	0	1	314.00000000	625c	937	Autres opérateurs et ouvriers qualifiés de la chimie (y.c. pharmacie) et de la plasturgie	\N	\N
1	0	1	315.00000000	625d	938	Opérateurs de la transformation des viandes	\N	\N
1	0	1	316.00000000	625f	939	Autres opérateurs travaillant sur installations ou machines : industrie agroalimentaire (hors transformation des viandes)	\N	\N
1	0	1	317.00000000	625g	940	Autres ouvriers de production qualifiés ne travaillant pas sur machine : industrie agroalimentaire (hors transformation des viandes)	\N	\N
1	0	1	318.00000000	625h	941	Ouvriers qualifiés des autres industries (eau, gaz, énergie, chauffage)	\N	\N
1	0	1	319.00000000	626a	942	Pilotes d'installation lourde des industries de transformation : métallurgie, production verrière, matériaux de construction	\N	\N
1	0	1	320.00000000	626b	943	Autres opérateurs et ouvriers qualifiés : métallurgie, production verrière, matériaux de construction	\N	\N
1	0	1	321.00000000	626c	944	Opérateurs et ouvriers qualifiés des industries lourdes du bois et de la fabrication du papier-carton	\N	\N
1	0	1	295.00000000	622c	918	Monteurs câbleurs qualifiés en électricité	\N	\N
1	0	1	322.00000000	627a	945	Opérateurs qualifiés du textile et de la mégisserie	\N	\N
1	0	1	323.00000000	627b	946	Ouvriers qualifiés de la coupe des vêtements et de l'habillement, autres opérateurs de confection qualifiés	\N	\N
1	0	1	324.00000000	627c	947	Ouvriers qualifiés du travail industriel du cuir	\N	\N
1	0	1	325.00000000	627d	948	Ouvriers qualifiés de scierie, de la menuiserie industrielle et de l'ameublement	\N	\N
1	0	1	326.00000000	627e	949	Ouvriers de la photogravure et des laboratoires photographiques et cinématographiques	\N	\N
1	0	1	327.00000000	627f	950	Ouvriers de la composition et de l'impression, ouvriers qualifiés de la brochure, de la reliure et du façonnage du papier-carton	\N	\N
1	0	1	328.00000000	628a	951	Mécaniciens qualifiés de maintenance, entretien : équipements industriels	\N	\N
1	0	1	329.00000000	628b	952	Electromécaniciens, électriciens qualifiés d'entretien : équipements industriels	\N	\N
1	0	1	330.00000000	628c	953	Régleurs qualifiés d'équipement de fabrication (travail des métaux, mécanique)	\N	\N
1	0	1	331.00000000	628d	954	Régleurs qualifiés d'équipement de fabrication (hors travail des métaux et mécanique)	\N	\N
1	0	1	332.00000000	628e	955	Ouvriers qualifiés de l'assainissement et du traitement des déchets	\N	\N
1	0	1	333.00000000	628f	956	Agents qualifiés de laboratoire (sauf chimie, santé)	\N	\N
1	0	1	334.00000000	628g	957	Ouvriers qualifiés divers de type industriel	\N	\N
1	0	1	335.00000000	631a	958	Jardiniers	\N	\N
1	0	1	336.00000000	632a	959	Maçons qualifiés	\N	\N
1	0	1	337.00000000	632b	960	Ouvriers qualifiés du travail de la pierre	\N	\N
1	0	1	338.00000000	632c	961	Charpentiers en bois qualifiés	\N	\N
1	0	1	339.00000000	632d	962	Menuisiers qualifiés du bâtiment	\N	\N
1	0	1	340.00000000	632e	963	Couvreurs qualifiés	\N	\N
1	0	1	341.00000000	632f	964	Plombiers et chauffagistes qualifiés	\N	\N
1	0	1	342.00000000	632g	965	Peintres et ouvriers qualifiés de pose de revêtements sur supports verticaux	\N	\N
1	0	1	343.00000000	632h	966	Soliers moquetteurs et ouvriers qualifiés de pose de revêtements souples sur supports horizontaux	\N	\N
1	0	1	344.00000000	632j	967	Monteurs qualifiés en agencement, isolation	\N	\N
1	0	1	345.00000000	632k	968	Ouvriers qualifiés d'entretien général des bâtiments	\N	\N
1	0	1	346.00000000	633a	969	Electriciens qualifiés de type artisanal (y c. bâtiment)	\N	\N
1	0	1	347.00000000	633b	970	Dépanneurs qualifiés en radiotélévision, électroménager, matériel électronique	\N	\N
1	0	1	348.00000000	633c	971	Electriciens, électroniciens qualifiés en maintenance entretien, réparation : automobile	\N	\N
1	0	1	349.00000000	633d	972	Electriciens, électroniciens qualifiés en maintenance, entretien : équipements non industriels	\N	\N
1	0	1	350.00000000	634a	973	Carrossiers d'automobiles qualifiés	\N	\N
1	0	1	351.00000000	634b	974	Métalliers, serruriers qualifiés	\N	\N
1	0	1	352.00000000	634c	975	Mécaniciens qualifiés en maintenance, entretien, réparation : automobile	\N	\N
1	0	1	353.00000000	634d	976	Mécaniciens qualifiés de maintenance, entretien : équipements non industriels	\N	\N
1	0	1	354.00000000	635a	977	Tailleurs et couturières qualifiés, ouvriers qualifiés du travail des étoffes (sauf fabrication de vêtements), ouvriers qualifiés de type artisanal du travail du cuir	\N	\N
1	0	1	355.00000000	636a	978	Bouchers (sauf industrie de la viande)	\N	\N
1	0	1	356.00000000	636b	979	Charcutiers (sauf industrie de la viande)	\N	\N
1	0	1	357.00000000	636c	980	Boulangers, pâtissiers (sauf activité industrielle)	\N	\N
1	0	1	358.00000000	636d	981	Cuisiniers et commis de cuisine	\N	\N
1	0	1	359.00000000	637a	982	Modeleurs (sauf modeleurs de métal), mouleurs-noyauteurs à la main, ouvriers qualifiés du travail du verre ou de la céramique à la main	\N	\N
1	0	1	360.00000000	637b	983	Ouvriers d'art	\N	\N
1	0	1	361.00000000	637c	984	Ouvriers et techniciens des spectacles vivants et audiovisuels	\N	\N
1	0	1	362.00000000	637d	985	Ouvriers qualifiés divers de type artisanal	\N	\N
1	0	1	363.00000000	641a	986	Conducteurs routiers et grands routiers	\N	\N
1	0	1	364.00000000	641b	987	Conducteurs de véhicule routier de transport en commun	\N	\N
1	0	1	365.00000000	642a	988	Conducteurs de taxi	\N	\N
1	0	1	366.00000000	642b	989	Conducteurs de voiture particulière	\N	\N
1	0	1	367.00000000	643a	990	Conducteurs livreurs, coursiers	\N	\N
1	0	1	368.00000000	644a	991	Conducteurs de véhicule de ramassage des ordures ménagères	\N	\N
1	0	1	369.00000000	651a	992	Conducteurs d'engin lourd de levage	\N	\N
1	0	1	370.00000000	651b	993	Conducteurs d'engin lourd de manoeuvre	\N	\N
1	0	1	371.00000000	652a	994	Ouvriers qualifiés de la manutention, conducteurs de chariots élévateurs, caristes	\N	\N
1	0	1	372.00000000	652b	995	Dockers	\N	\N
1	0	1	373.00000000	653a	996	Magasiniers qualifiés	\N	\N
1	0	1	374.00000000	654b	997	Conducteurs qualifiés d'engins de transport guidés (sauf remontées mécaniques)	\N	\N
1	0	1	375.00000000	654c	998	Conducteurs qualifiés de systèmes de remontées mécaniques	\N	\N
1	0	1	376.00000000	655a	999	Autres agents et ouvriers qualifiés (sédentaires) des services d'exploitation des transports	\N	\N
1	0	1	377.00000000	656b	1000	Matelots de la marine marchande	\N	\N
1	0	1	378.00000000	656c	1001	Capitaines et matelots timoniers de la navigation fluviale	\N	\N
1	0	1	379.00000000	671a	1002	Ouvriers non qualifiés des travaux publics de l'Etat et des collectivités locales	\N	\N
1	0	1	380.00000000	671c	1003	Ouvriers non qualifiés des travaux publics et du travail du béton	\N	\N
1	0	1	381.00000000	671d	1004	Aides-mineurs, ouvriers non qualifiés de l'extraction	\N	\N
1	0	1	382.00000000	672a	1005	Ouvriers non qualifiés de l'électricité et de l'électronique	\N	\N
1	0	1	383.00000000	673a	1006	Ouvriers de production non qualifiés travaillant par enlèvement de métal	\N	\N
1	0	1	0.00000000	Indéfini	1	Indéfini	\N	\N
1	0	1	1.00000000	100x	624	Agriculteurs et éleveurs, salariés de leur exploitation	\N	\N
1	0	1	2.00000000	210x	625	Artisans salariés de leur entreprise	\N	\N
1	0	1	3.00000000	220x	626	Commerçants et assimilés, salariés de leur entreprise	\N	\N
1	0	1	384.00000000	673b	1007	Ouvriers de production non qualifiés travaillant par formage de métal	\N	\N
1	0	1	385.00000000	673c	1008	Ouvriers non qualifiés de montage, contrôle en mécanique et travail des métaux	\N	\N
1	0	1	386.00000000	674a	1009	Ouvriers de production non qualifiés : chimie, pharmacie, plasturgie	\N	\N
1	0	1	387.00000000	674b	1010	Ouvriers de production non qualifiés de la transformation des viandes	\N	\N
1	0	1	402.00000000	683a	1025	Apprentis boulangers, bouchers, charcutiers	\N	\N
1	0	1	403.00000000	684a	1026	Nettoyeurs	\N	\N
1	0	1	404.00000000	684b	1027	Ouvriers non qualifiés de l'assainissement et du traitement des déchets	\N	\N
1	0	1	405.00000000	685a	1028	Ouvriers non qualifiés divers de type artisanal	\N	\N
1	0	1	406.00000000	691a	1029	Conducteurs d'engin agricole ou forestier	\N	\N
1	0	1	407.00000000	691b	1030	Ouvriers de l'élevage	\N	\N
1	0	1	408.00000000	691c	1031	Ouvriers du maraîchage ou de l'horticulture	\N	\N
1	0	1	409.00000000	691d	1032	Ouvriers de la viticulture ou de l'arboriculture fruitière	\N	\N
1	0	1	410.00000000	691e	1033	Ouvriers agricoles sans spécialisation particulière	\N	\N
1	0	1	411.00000000	691f	1034	Ouvriers de l'exploitation forestière ou de la sylviculture	\N	\N
1	0	1	412.00000000	692a	1035	Marins-pêcheurs et ouvriers de l'aquaculture	\N	\N
1	0	1	388.00000000	674c	1011	Autres ouvriers de production non qualifiés : industrie agroalimentaire	\N	\N
1	0	1	389.00000000	674d	1012	Ouvriers de production non qualifiés : métallurgie, production verrière, céramique, matériaux de construction	\N	\N
1	0	1	390.00000000	674e	1013	Ouvriers de production non qualifiés : industrie lourde du bois, fabrication des papiers et cartons	\N	\N
1	0	1	391.00000000	675a	1014	Ouvriers de production non qualifiés du textile et de la confection, de la tannerie-mégisserie et du travail du cuir	\N	\N
1	0	1	392.00000000	675b	1015	Ouvriers de production non qualifiés du travail du bois et de l'ameublement	\N	\N
1	0	1	393.00000000	675c	1016	Ouvriers de production non qualifiés de l'imprimerie, presse, édition	\N	\N
1	0	1	394.00000000	676a	1017	Manutentionnaires non qualifiés	\N	\N
1	0	1	395.00000000	676b	1018	Déménageurs (hors chauffeurs-déménageurs), non qualifiés	\N	\N
1	0	1	396.00000000	676c	1019	Ouvriers du tri, de l'emballage, de l'expédition, non qualifiés	\N	\N
1	0	1	397.00000000	676d	1020	Agents non qualifiés des services d'exploitation des transports	\N	\N
1	0	1	398.00000000	676e	1021	Ouvriers non qualifiés divers de type industriel	\N	\N
1	0	1	399.00000000	681a	1022	Ouvriers non qualifiés du gros oeuvre du bâtiment	\N	\N
1	0	1	400.00000000	681b	1023	Ouvriers non qualifiés du second oeuvre du bâtiment	\N	\N
1	0	1	401.00000000	682a	1024	Métalliers, serruriers, réparateurs en mécanique non qualifiés	\N	\N
\.


--
-- TOC entry 20902 (class 0 OID 0)
-- Dependencies: 702
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CODE_EMPLOI_ID_seq"', 1036, false);


--
-- TOC entry 19525 (class 0 OID 27945916)
-- Dependencies: 703
-- Data for Name: CODE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CODE_FOURNISSEUR" ("ID", "CODE", "ID_FOURNISSEUR", "ID_ARTICLE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
\.


--
-- TOC entry 20903 (class 0 OID 0)
-- Dependencies: 704
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CODE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 19527 (class 0 OID 27945926)
-- Dependencies: 705
-- Data for Name: CODE_PENIBILITE_CONTRAT_SALARIE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE" ("ID", "ID_INFOS_SALARIE_PAYE", "ID_CODE_PENIBILITE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 20904 (class 0 OID 0)
-- Dependencies: 706
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq"', 1, true);


--
-- TOC entry 19529 (class 0 OID 27945935)
-- Dependencies: 707
-- Data for Name: CODE_REGIME; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") FROM stdin;
\N	SNCF	5.00000000	7	\N	134	1	0	1
\N	Indéfini	0.00000000	1	\N	 	1	0	1
\N	FSPOEIE	1.00000000	3	\N	121	1	0	1
\N	Fonctionnaires civils de l'Etat avec prélèvement de la pension et versement des cotisations	2.00000000	4	\N	122	1	0	1
\N	Fonctionnaires civils de l'Etat sans prélèvement de la pension mais avec versement des cotis	3.00000000	5	\N	123	1	0	1
\N	Fonctionnaires de l'Etat sans prélèvement de la pension ni versement des cotisations patrona	4.00000000	6	\N	124	1	0	1
\N	RATP	6.00000000	8	\N	135	1	0	1
\N	Etablissement des invalides de la marine(ENIM)	7.00000000	9	\N	136	1	0	1
\N	Mineurs et assimilés	8.00000000	10	\N	137	1	0	1
\N	Militaires de carrière	9.00000000	11	\N	138	1	0	1
\N	Banque de France	10.00000000	12	\N	139	1	0	1
\N	CNRACL	11.00000000	2	\N	120	1	0	1
\N	Chambre de commerce	12.00000000	14	\N	141	1	0	1
\N	Assemblée Nationale	13.00000000	15	\N	144	1	0	1
\N	Sénat	14.00000000	16	\N	145	1	0	1
\N	Port autonome de Bordeaux	15.00000000	17	\N	146	1	0	1
\N	Régime général	16.00000000	18	\N	200	1	0	1
\N	Régime agricole (CCMSA Salariés)	17.00000000	19	\N	300	1	0	1
\N	Autre	18.00000000	20	\N	900	1	0	1
\N	Sans régime obligatoire	19.00000000	21	\N	901	1	0	1
\N	Elus ne relevant pas du Régime général	20.00000000	22	\N	902	1	0	1
\N	Clercs et employés de notaires	21.00000000	13	\N	140	1	0	1
\.


--
-- TOC entry 20905 (class 0 OID 0)
-- Dependencies: 708
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CODE_REGIME_ID_seq"', 23, false);


--
-- TOC entry 19531 (class 0 OID 27945945)
-- Dependencies: 709
-- Data for Name: CODE_STATUT_CATEGORIEL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CODE_STATUT_CATEGORIEL" ("ARCHIVE", "NOM", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ID", "CREATION_DATE", "MODIFICATION_DATE", "ORDRE") FROM stdin;
0	Indefini	1	 	1	1	\N	\N	0.00000000
0	cadre (article 4 et 4 bis)	1	01	1	2	\N	\N	1.00000000
0	extension cadre pour retraite complémentaire	1	02	1	3	\N	\N	2.00000000
0	Non cadre	1	04	1	5	\N	\N	4.00000000
0	Pas de retraite complémentaire	1	99	1	4	\N	2018-07-30 18:20:57.181	3.00000000
\.


--
-- TOC entry 20906 (class 0 OID 0)
-- Dependencies: 710
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CODE_STATUT_CATEGORIEL_ID_seq"', 6, false);


--
-- TOC entry 19533 (class 0 OID 27945955)
-- Dependencies: 711
-- Data for Name: CODE_STATUT_CAT_CONV; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CODE_STATUT_CAT_CONV" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	agriculteur salarié de son exploitation	0	\N
3	02	artisan ou commerçant salarié de son entreprise	0	\N
4	03	cadre dirigeant (votant au collège employeur des élections prud''hommales)	0	\N
5	04	autres cadres au sens de la convention collective (ou du statut pour les régimes spéciaux)	0	\N
6	05	profession intermédiaire (technicien, contremaître, agent de maîtrise, clergé)	0	\N
7	06	employé administratif d''entreprise, de commerce, agent de service	0	\N
8	07	ouvriers qualifiés et non qualifiés y compris ouvriers agricoles	0	\N
\.


--
-- TOC entry 20907 (class 0 OID 0)
-- Dependencies: 712
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CODE_STATUT_CAT_CONV_ID_seq"', 8, true);


--
-- TOC entry 19535 (class 0 OID 27945964)
-- Dependencies: 713
-- Data for Name: CODE_STATUT_PROF; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") FROM stdin;
1	0.00000000	Indéfini	1	0	\N	 	1	\N
1	1.00000000	employé	3	0	\N	2	1	\N
1	2.00000000	technicien	4	0	\N	3	1	\N
1	4.00000000	artiste	6	0	\N	5	1	\N
1	5.00000000	représentant exclusif	7	0	\N	6	1	\N
1	6.00000000	représentant multicarte	8	0	\N	7	1	\N
1	7.00000000	enseignant loi GUERMEUR	9	0	\N	8	1	\N
1	8.00000000	stagiaire rémunéré	10	0	\N	9	1	\N
1	9.00000000	stagiaire non rémunéré	11	0	\N	10	1	\N
1	10.00000000	stagiaire rémunéré Diplômé d'Etat	12	0	\N	11	1	\N
1	11.00000000	cadre supérieur	13	0	\N	12	1	\N
1	12.00000000	journaliste pigiste	14	0	\N	14	1	\N
1	13.00000000	journaliste stagiaire	15	0	\N	15	1	\N
1	14.00000000	journaliste titulaire	16	0	\N	16	1	\N
1	15.00000000	employé d'immeuble au service des entreprises	17	0	\N	17	1	\N
1	16.00000000	clergé	18	0	\N	18	1	\N
1	17.00000000	associé salarié	19	0	\N	19	1	\N
1	18.00000000	gérant minoritaire de SARL	20	0	\N	20	1	\N
1	19.00000000	gérant égalitaire de SARL	21	0	\N	21	1	\N
1	21.00000000	Directeur Général de Société Anonyme	23	0	\N	23	1	\N
1	24.00000000	parlementaire européen	26	0	\N	34	1	\N
1	25.00000000	élu communal	27	0	\N	40	1	\N
1	26.00000000	élu départemental	28	0	\N	41	1	\N
1	27.00000000	élu régional	29	0	\N	42	1	\N
1	29.00000000	praticien hospitalier	31	0	\N	52	1	\N
1	30.00000000	interne	32	0	\N	53	1	\N
1	31.00000000	étudiant hospitalier	33	0	\N	54	1	\N
1	32.00000000	praticien hospitalier sans activité libérale	34	0	\N	56	1	\N
1	33.00000000	praticien hospitalier universitaire	35	0	\N	57	1	\N
1	34.00000000	pharmacien	36	0	\N	58	1	\N
1	35.00000000	médecin sans statut hospitalier	37	0	\N	59	1	\N
1	43.00000000	ouvrier	2	0	\N	1	1	\N
1	45.00000000	agent titulaire de l'Etat	47	0	\N	69	1	\N
1	46.00000000	agent non titulaire de l'Etat	48	0	\N	70	1	\N
1	47.00000000	stagiaire de l'Etat	49	0	\N	71	1	\N
1	48.00000000	pas de statut	50	0	\N	90	1	\N
1	3.00000000	agent de maîtrise (y compris maîtrise administrative et commerciale)\n	5	0	\N	4	1	\N
1	20.00000000	Président Directeur Général de Société Anonyme \n	22	0	\N	22	1	\N
1	22.00000000	Président Directeur Général de Société Anonyme Simplifiée \n	24	0	\N	24	1	\N
1	23.00000000	Directeur Général de Société Anonyme Simplifiée \n	25	0	\N	25	1	\N
1	28.00000000	élu des établissements publics de coopération intercommunale\n	30	0	\N	43	1	\N
1	36.00000000	agent titulaire des étatblissements industriels de l'Etat\n	38	0	\N	60	1	\N
1	37.00000000	agent non titulaire des étatblissements industriels de l'Etat \n	39	0	\N	61	1	\N
1	38.00000000	stagiaire des étatblissements industriels de l'Etat\n	40	0	\N	62	1	\N
1	39.00000000	agent titulaire de la fonction publique territoriale \n	41	0	\N	63	1	\N
1	40.00000000	agent non titulaire des étatblissements industriels de l'Etat \nagent non titulaire de la fonction publique territoriale\n	42	0	\N	64	1	\N
1	41.00000000	stagiaire de la fonction publique territoriale \n	43	0	\N	65	1	\N
1	42.00000000	agent titulaire de la fonction publique hospitalière\n	44	0	\N	66	1	\N
1	49.00000000	agent non titulaire de la fonction publique hospitalière \n	45	0	\N	67	1	\N
1	44.00000000	stagiaire de la fonction publique hospitalière\n	46	0	\N	68	1	\N
\.


--
-- TOC entry 20908 (class 0 OID 0)
-- Dependencies: 714
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CODE_STATUT_PROF_ID_seq"', 51, false);


--
-- TOC entry 19537 (class 0 OID 27945974)
-- Dependencies: 715
-- Data for Name: COEFF_PRIME; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."COEFF_PRIME" ("ID", "PRIME_PERSO", "PRIME_RECONSTRUCTION", "PRIME_ANCIENNETE", "PRIME_DEROULEMENT", "ARCHIVE", "ORDRE") FROM stdin;
1	0	0	0	0	0	0.00000000
\.


--
-- TOC entry 20909 (class 0 OID 0)
-- Dependencies: 716
-- Name: COEFF_PRIME_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."COEFF_PRIME_ID_seq"', 1, true);


--
-- TOC entry 19539 (class 0 OID 27945985)
-- Dependencies: 717
-- Data for Name: COMMANDE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."COMMANDE" ("ID_USER_COMMON_CREATE", "ID_FOURNISSEUR", "DATE_ECHEANCE", "SOURCE", "T_HT", "NOM", "INFOS", "T_TVA", "ID_USER_COMMON_MODIFY", "ORDRE", "DATE", "T_SERVICE", "NUMERO", "ID_COMMERCIAL", "CREATION_DATE", "ID", "T_TTC", "ARCHIVE", "MODIFICATION_DATE", "IDSOURCE", "T_POIDS", "ID_DEVISE", "T_DEVISE", "EN_COURS", "ID_ADRESSE", "ID_CLIENT", "ID_MODELE", "DATE_RECEPTION_DEMANDEE", "DATE_RECEPTION_CONFIRMEE", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT") FROM stdin;
\N	1	\N	 	0	Indéfini		0	\N	1.00000000	\N	0		1	\N	1	0	0	\N	1	0	1	0	t	1	1	1	\N	\N	0	1	0	0
2	2	\N		5000			980	2	2.00000000	2010-06-01	0	CMD1-1345	3	2011-02-07 11:55:07.793	2	5980	0	2011-02-07 12:01:12.309	1	0	1	0	t	1	1	1	\N	\N	0	1	0	0
2	2	\N		7200			1411	2	3.00000000	2010-10-08	0	CMD-563	3	2011-02-07 12:08:41.324	3	8611	0	2011-02-07 12:08:41.324	1	0	1	0	t	1	1	1	\N	\N	0	1	0	0
\.


--
-- TOC entry 19540 (class 0 OID 27946014)
-- Dependencies: 718
-- Data for Name: COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_ADRESSE", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CONTACT", "ID_CLIENT_DEPARTEMENT", "ETAT_COMMANDE", "EMBALLAGE", "NUMERO_EXPEDITION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT", "TYPE_EXPEDITION", "T_ECO_CONTRIBUTION", "DATE_LIVRAISON_PREV") FROM stdin;
\N	0		1		0	1	2006-01-01	 	0	\N	0	0	 	0.00000000	\N	0	1	2006-01-01	\N	0	1	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
2010-07-01 17:48:12.315	0		2	CMDCLI001	0	3	\N		0	2	66976	10976		1.00000000	2	56000	8	2010-02-24	2010-07-01 17:47:25.049	1	7	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
2010-07-01 17:48:31.042	0		3	CMDCLI002	0	3	\N		0	2	125580	20580		2.00000000	2	105000	10	2010-02-25	2010-07-01 17:47:38.506	1	8	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
2010-07-01 17:49:16.767	0		4	CMDCLI003	0	3	\N	germinal	0	2	3588	588		2.50000000	2	3000	7	2010-02-16	2010-07-01 17:49:16.767	1	1	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
2010-07-01 18:20:12.115	0		5	CMDCLI004	0	3	\N		0	2	17940	2940		3.50000000	2	15000	11	2010-04-13	2010-07-01 18:20:12.115	1	9	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
2010-07-01 18:20:35.347	0		6	CMDCLI005	0	3	\N		0	2	2990	490		4.50000000	2	2500	3	2010-04-15	2010-07-01 18:20:35.347	1	10	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
2010-07-02 15:23:00.738	0		8	CMDCLI007	0	3	\N		0	2	14950	2450		6.50000000	2	12500	7	2010-07-02	2010-07-02 15:23:00.738	1	1	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
2010-07-02 15:23:43.885	0		10	CMDCLI009	0	3	\N		0	2	0	0		8.50000000	2	0	11	2010-07-02	2010-07-02 15:23:43.885	1	1	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
2011-02-01 21:59:09.574	0		7	CMDCLI006	0	3	\N	Formation Office	0	2	44850	7350		5.50000000	2	37500	3	2010-05-10	2010-07-01 18:44:33.379	1	12	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
2011-02-01 21:59:10.776	0		9	CMDCLI008	0	3	\N		0	2	35880	5880		7.50000000	2	30000	5	2010-07-02	2010-07-02 15:23:18.503	1	1	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
2011-06-22 17:00:05.625	0		11	CMDCLI010	0	3	\N	Germinal	0	2	19997	3277		9.50000000	2	16720	3	2011-06-22	2011-06-22 17:00:05.625	1	1	0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
\.


--
-- TOC entry 19541 (class 0 OID 27946049)
-- Dependencies: 719
-- Data for Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "LIVRE_FORCED", "LIVRE", "QTE_LIVREE") FROM stdin;
1.00000000	0.000000	Manuel Anglais 6ème, Ed. Lune	5	0.000000	2	2	1	16.000000	2010-07-01 17:47:25.2	1	16.000000	2	180.000000	15	2	f	2	287.04	0	ang6L	0	240.000000	12.000000	2010-07-01 17:48:12.546	1	0	0	0	12.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
2.00000000	0.000000	Manuel Anglais 5ème, Ed. Lune	5	0.000000	2	3	1	16.000000	2010-07-01 17:47:25.203	1	16.000000	2	240.000000	20	2	f	2	382.72	0	ang5L	0	320.000000	12.000000	2010-07-01 17:48:12.55	1	0	0	0	12.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
3.00000000	0.000000	Manuel Allemand 6ème, Ed. Soleil	5	0.000000	3	4	1	15.000000	2010-07-01 17:47:38.511	1	15.000000	2	0.000000	30	2	f	2	538.20	1	all6S	0	450.000000	0.000000	2010-07-01 17:48:31.302	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
4.00000000	0.000000	Manuel Allemand 4ème, Ed. Soleil	5	0.000000	3	5	1	20.000000	2010-07-01 17:47:38.514	1	20.000000	2	0.000000	30	2	f	2	717.60	1	all4S	0	600.000000	0.000000	2010-07-01 17:48:31.306	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
5.00000000	0.000000	Germinal	5	0.000000	4	6	1	6.000000	2010-07-01 17:49:17.077	1	6.000000	2	0.000000	5	2	f	2	35.88	1	germinal	0	30.000000	0.000000	2010-07-01 17:49:17.077	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
6.00000000	0.000000	Développez une application java	5	0.000000	5	7	1	30.000000	2010-07-01 18:20:12.134	1	30.000000	2	0.000000	5	2	f	2	179.40	0	DevJava	0	150.000000	0.000000	2010-07-01 18:20:12.134	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
7.00000000	0.000000	Tout sur Word 2010	5	0.000000	6	8	1	25.000000	2010-07-01 18:20:35.598	1	25.000000	2	0.000000	1	2	f	2	29.90	0	DocWord	0	25.000000	0.000000	2010-07-01 18:20:35.598	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
8.00000000	0.000000	Formation à Office 2010	5	0.000000	7	9	1	25.000000	2010-07-01 18:44:33.39	1	25.000000	2	0.000000	15	2	f	2	448.50	0	FormOffice2010	0	375.000000	0.000000	2010-07-01 18:44:33.39	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
9.00000000	0.000000	Tout sur Word 2010	5	0.000000	8	10	1	25.000000	2010-07-02 15:23:00.883	1	25.000000	2	0.000000	5	2	f	2	149.50	0	DocWord	0	125.000000	0.000000	2010-07-02 15:23:00.883	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
10.00000000	0.000000	Design Patterns	5	0.000000	9	11	1	50.000000	2010-07-02 15:23:18.522	1	50.000000	2	0.000000	6	2	f	2	358.80	0	GO4	0	300.000000	0.000000	2010-07-02 15:23:18.522	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
11.00000000	0.000000	20000 Lieux Sous Les Mers	5	0.000000	10	12	1	0.000000	2010-07-02 15:23:44.14	1	0.000000	2	0.000000	5	2	f	2	0.00	1	20000	0	0.000000	0.000000	2010-07-02 15:23:44.14	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
12.00000000	0.000000	Germinal	5	0.000000	11	13	1	16.720000	2011-06-22 17:00:05.734	1	16.720000	2	80.000000	10	2	f	2	199.97	1	germinal	0	167.200000	8.000000	2011-06-22 17:00:05.734	1	0	0	0	8.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
0.00000000	0.000000		5	0.000000	1	1	1	0.000000	\N	1	0.000000	2	0.000000	1	1	f	1	0.00	0		0	0.000000	0.000000	\N	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
\.


--
-- TOC entry 20910 (class 0 OID 0)
-- Dependencies: 720
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."COMMANDE_CLIENT_ELEMENT_ID_seq"', 13, true);


--
-- TOC entry 20911 (class 0 OID 0)
-- Dependencies: 721
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."COMMANDE_CLIENT_ID_seq"', 11, true);


--
-- TOC entry 19544 (class 0 OID 27946113)
-- Dependencies: 722
-- Data for Name: COMMANDE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."COMMANDE_ELEMENT" ("T_PA_HT", "VALEUR_METRIQUE_3", "ID_METRIQUE_1", "CODE", "CREATION_DATE", "PRIX_METRIQUE_VT_2", "ORDRE", "ID_USER_COMMON_MODIFY", "PV_HT", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "T_PV_TTC", "PRIX_METRIQUE_HA_1", "ARCHIVE", "SERVICE", "T_POIDS", "T_PA_TTC", "ID_USER_COMMON_CREATE", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_3", "T_PV_HT", "ID_MODE_VENTE_ARTICLE", "NOM", "VALEUR_METRIQUE_1", "MODIFICATION_DATE", "ID_TAXE", "PA_HT", "ID_STYLE", "QTE", "PRIX_METRIQUE_VT_3", "POIDS", "ID_METRIQUE_2", "ID_COMMANDE", "ID", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR", "DESCRIPTIF", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "RECU_FORCED", "RECU", "QTE_RECUE", "ID_DEMANDE_ACHAT_ELEMENT", "ID_FAMILLE_ARTICLE") FROM stdin;
50.000000	0	1	FormOffice2010	2011-02-07 11:55:08.434	0.000000	1.00000000	2	0.000000	0.000000	0	25.000000	0.00	10.000000	0	f	0	59.80	2	1	0.000000	0.000000	5	Formation à Office 2010	0	2011-02-07 12:01:12.981	2	10.000000	2	5	0.000000	0	1	2	2	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	f	t	0.000000	1	1
72.000000	0	1	Eclipse	2011-02-07 12:08:41.715	0.000000	2.00000000	2	0.000000	0.000000	0	35.000000	0.00	12.000000	0	f	0	86.11	2	1	0.000000	0.000000	5	Maitriser Eclipse Galileo	0	2011-02-07 12:08:41.715	2	12.000000	2	6	0.000000	0	1	3	3	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	f	t	0.000000	1	1
0.000000	0	1		\N	0.000000	0.00000000	1	0.000000	0.000000	0	0.000000	0.00	0.000000	0	f	0	0.00	1	1	0.000000	0.000000	5		0	\N	2	0.000000	2	1	0.000000	0	1	1	1	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	f	t	0.000000	1	1
\.


--
-- TOC entry 20912 (class 0 OID 0)
-- Dependencies: 723
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."COMMANDE_ELEMENT_ID_seq"', 3, true);


--
-- TOC entry 20913 (class 0 OID 0)
-- Dependencies: 724
-- Name: COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."COMMANDE_ID_seq"', 3, true);


--
-- TOC entry 19547 (class 0 OID 27946172)
-- Dependencies: 725
-- Data for Name: COMMERCIAL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."COMMERCIAL" ("FONCTION", "ID_USER_COMMON_CREATE", "ORDRE", "FAX", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "TEL_MOBILE", "ID_COMMERCIAL", "TEL_STANDARD", "PRENOM", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "ID_USER_COMMON_MODIFY", "EMAIL", "ID_USER_COMMON", "TEL_PERSONEL") FROM stdin;
 	\N	0.00000000	 	\N	0	indéfini	\N	 	1	 	 	1	 	\N	 	1	 
	\N	2.00000000		\N	0	A Définir	\N		2			2		\N		1	
Gérant	2	1.00000000	03 22 19 44 08	2016-01-08 19:48:37.558	0	Maillard	2010-06-30 20:18:09.972	-	3	03 22 19 44 72	Guillaume	2	03 22 19 44 72	2	contact@ilm-informatique.fr	2	
\.


--
-- TOC entry 20914 (class 0 OID 0)
-- Dependencies: 726
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."COMMERCIAL_ID_COMMERCIAL_seq"', 3, true);


--
-- TOC entry 19549 (class 0 OID 27946192)
-- Dependencies: 727
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."COMPLETION" ("CHAMP", "LABEL") FROM stdin;
DEVIS.OBJET	Manuels
DEVIS.OBJET	Sage
\.


--
-- TOC entry 19550 (class 0 OID 27946197)
-- Dependencies: 728
-- Data for Name: COMPTE_CLIENT_TRANSACTION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION" ("ID", "ID_CLIENT", "DATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "ARCHIVE", "ORDRE") FROM stdin;
1	1	\N	0.000000	1	1	0	0.00000000
\.


--
-- TOC entry 20915 (class 0 OID 0)
-- Dependencies: 729
-- Name: COMPTE_CLIENT_TRANSACTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."COMPTE_CLIENT_TRANSACTION_ID_seq"', 1, true);


--
-- TOC entry 19552 (class 0 OID 27946208)
-- Dependencies: 730
-- Data for Name: COMPTE_PCE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID", "OBSOLETE") FROM stdin;
\N	1	\N	0	 	1	 	1	indefini	0	0.00000000	f	0	1	f
\N	1	\N	0	Le compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.	1	131	1	Subventions d'équipement	0	\N	f	0	2	f
\N	1	\N	0	 	1	26	1	PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS	0	\N	f	0	3	f
\N	1	\N	0	 	1	2803	1	Frais de recherche et de développement	0	\N	f	0	4	f
\N	1	\N	0	 	1	397	1	Provisions pour dépréciation des stocks de marchandises	0	\N	f	0	5	f
\N	1	\N	0	 	1	419	1	Clients créditeurs	0	\N	f	0	6	f
\N	1	\N	0	Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une augmentation des créances ou à une\ndiminution des dettes.\nLes différences de conversion, lorsqu'elles sont compensées par des contrats de couverture de\nchange, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.	1	477	1	Différences de conversion - PASSIF	0	\N	f	0	7	f
\N	1	\N	0	Stocks	1	3	1	Comptes de stocks et en-cours	0	\N	f	0	8	f
\N	1	\N	0	Fournisseurs\n\nLe compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à\nl'acquisition de biens ou de services.	1	40	1	Fournisseurs et comptes rattachés	0	\N	f	0	9	f
\N	1	\N	0	Tiers	1	4	1	Comptes de tiers	0	\N	f	0	10	f
\N	1	\N	0	Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l'occasion d'opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.	1	105	1	Écarts de réévaluation	0	\N	f	0	11	f
\N	1	\N	0	Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau\nbénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire\nau compte 119 « Report à nouveau (solde débiteur) ».\nEn l'absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d'une\nclause de garantie par l'État d'un dividende minimal, sont inscrits au compte 11 « Report à\nnouveau ».	1	11	1	REPORT A NOUVEAU (solde créditeur ou débiteur)	0	\N	f	0	12	f
\N	1	\N	0	Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents.\nCe compte est crédité, lors de l'affectation des bénéfices, des montants destinés : \t\n\t- à la réserve légale ; \t\n\t- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; \t\n\t- aux réserves statutaires ou contractuelles ; \t\n\t- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; \t\n\t- aux autres réserves qui comprennent notamment les réserves de propre assureur. \n Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.	1	106	1	Réserves	0	\N	f	0	13	f
\N	1	\N	0	 	1	1062	1	Réserves indisponibles	0	\N	f	0	14	f
\N	1	\N	0	 	1	1063	1	Réserves statutaires ou contractuelles	0	\N	f	0	15	f
\N	1	\N	0	 	1	1064	1	Réserves réglementées	0	\N	f	0	16	f
\N	1	\N	0	 	1	1068	1	Autres réserves	0	\N	f	0	17	f
\N	1	\N	0	Le compte 107 « Écart d'équivalence » enregistre l'écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d'acquisition.	1	107	1	Écart d'équivalence	0	\N	f	0	18	f
\N	1	\N	0	 	1	108	1	Compte de l'exploitant	0	\N	f	0	19	f
\N	1	\N	0	Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la\nsubdivision du compte 101 intitulée « Capital souscrit - non appelé ».	1	109	1	Actionnaires : Capital souscrit - non appelé	0	\N	f	0	20	f
\N	1	\N	0	 	1	739	1	(Supprimés par le règlement n° 99-08 du CRC)	0	\N	f	0	21	f
\N	1	\N	0	 	1	475	1	Compte d'attente	0	\N	f	0	22	f
\N	1	\N	0	 	1	474	1	Compte d'attente	0	\N	f	0	23	f
\N	1	\N	0	 	1	473	1	Compte d'attente	0	\N	f	0	24	f
\N	1	\N	0	 	1	472	1	Compte d'attente	0	\N	f	0	25	f
\N	1	\N	0	Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.\nLe solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.\n\nLe compte 12 « Résultat de l'exercice » enregistre pour solde les comptes de charges et les comptes de produits de l'exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d'affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l'ouverture des comptes de l'exercice suivant, les entités ont la possibilité d'utiliser un compte spécial 88 « Résultat en instance d'affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».\n\nLes entités peuvent utiliser le compte 120 « Résultat de l'exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l'exercice (perte) » pour enregistrer la perte. Elles ont la faculté d'utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.	1	12	1	RESULTAT DE L'EXERCICE (bénéfice ou perte)	0	\N	f	0	26	f
\N	1	\N	0	 	1	14	1	PROVISIONS REGLEMENTEES	0	\N	f	0	41	f
\N	1	\N	0	 	1	142	1	Provisions réglementées relatives aux immobilisations	0	\N	f	0	42	f
\N	1	\N	0	 	1	143	1	Provisions réglementées relatives aux stocks	0	\N	f	0	43	f
\N	1	\N	0	 	1	144	1	Provisions réglementées relatives aux autres éléments de l'actif	0	\N	f	0	44	f
\N	1	\N	0	Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d'équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l'exercice, - des pertes : report à nouveau débiteur, perte de l'exercice, - des subventions d'investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l'exercice. Elle exclut les subventions d'investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.	1	1	1	Comptes de capitaux	0	\N	f	0	27	f
\N	1	\N	0	Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations\ncorporelles, les immobilisations financières, les amortissements et provisions relatifs aux\nimmobilisations.\n\n\nLes comptes d'immobilisations sont débités, à la date d'entrée des biens dans le patrimoine de\nl'entité :\n- de la valeur d'apport ;\n- du coût d'acquisition ;\n- du coût de production du bien ;\npar le crédit, suivant le cas :\n- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »\n(comptes d'apport en société) ;\n- du compte 404 « Fournisseurs d'immobilisations » ou autres comptes concernés ;\n- du compte 72 « Production immobilisée ».\nLes amortissements et les provisions pour dépréciation des immobilisations sont à porter aux\nsubdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour\ndépréciation des immobilisations ».\nLors des cessions, la valeur d'entrée des éléments cédés et les amortissements correspondants sont\nsortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675\n« Valeurs comptables des éléments d'actifs cédés ». Simultanément, le compte 775 « Produits des\ncessions d'éléments d'actif » est crédité par le débit du compte 462 « Créances sur cessions\nd'immobilisations ».	1	2	1	Comptes d'immobilisations	0	\N	f	0	28	f
\N	1	\N	0	Finances	1	5	1	Comptes financier	0	\N	f	0	29	f
\N	1	\N	0	Achats	1	6	1	Comptes de charges	0	\N	f	0	30	f
\N	1	\N	0	Ventes	1	7	1	Compte de produits	0	\N	f	0	31	f
\N	1	\N	0	Clôtures	1	8	1	Comptes spéciaux	0	\N	f	0	32	f
\N	1	\N	0	1 - Comptes à l'usage de l'exploitant individuel. \n Le compte 101 « Capital individuel » enregistre à son crédit : \t\n\t- la valeur des apports de l'entrepreneur au début ou en cours d'activité ; \t\n\t- le bénéfice de l'exercice précédent par le débit du compte 12 « Résultat de l'exercice ».\n Il enregistre à son débit : \n\t- les prélèvements de toutes natures ; \n\t- la perte de l'exercice précédent par le crédit du compte 12. \nLes apports ou les retraits personnels de l'exploitant et, le cas échéant, de sa famille sont enregistrés en cours d'exercice dans un compte 108 dénommé « Compte de l'exploitant ». En fin d'exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   \n\n2 - Comptes à l'usage des sociétés.  \nDans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l'acte de société. Il retrace l'évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. \nIl est crédité lors des augmentations de capital : \t\n\t- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; \t\n\t- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu'en soit la cause par exemple, absorption de pertes ou remboursement aux associés.	1	101	1	Capital	0	\N	f	0	33	f
\N	1	\N	0	Le compte 104 « Primes liées au capital social » enregistre les primes d'émission, de fusion, d'apport, de conversion d'obligations en actions. A la souscription, la société émettrice de bons de souscription d'actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d'entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents. Ce compte est crédité, lors de l'affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.	1	104	1	Primes liées au capital social	0	\N	f	0	34	f
\N	1	\N	0	 	1	10	1	Capital et réserves	0	\N	f	0	35	f
\N	1	\N	0	13. SUBVENTIONS D'INVESTISSEMENT ET D'EQUIPEMENT\nLe compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.\nLes autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.\nLe compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».\nLes comptes 131 ou 138 et 139 sont soldés l'un par l'autre, lorsque le crédit du premier est égal au\ndébit du deuxième.	1	13	1	SUBVENTIONS D'INVESTISSEMENT	0	\N	f	0	36	f
\N	1	\N	0	Les autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.	1	138	1	Autres subventions d'investissement (même ventilation que celle du compte 131)	0	\N	f	0	37	f
\N	1	\N	0	Le compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».	1	139	1	Subventions d'investissement inscrites au compte de résultat	0	\N	f	0	38	f
\N	1	\N	0	 	1	1391	1	Subventions d'équipement	0	\N	f	0	39	f
\N	1	\N	0	 	1	1398	1	Autres subventions d'investissement (même ventilation que celle du compte 1391)	0	\N	f	0	40	f
\N	1	\N	0	 	1	1061	1	Réserve légale	0	\N	f	0	45	f
\N	1	\N	0	 	1	145	1	Amortissements dérogatoires	0	\N	f	0	46	f
\N	1	\N	0	 	1	146	1	Provision spéciale de réévaluation	0	\N	f	0	47	f
\N	1	\N	0	 	1	147	1	Plus-values réinvesties	0	\N	f	0	48	f
\N	1	\N	0	 	1	148	1	Autres provisions réglementées	0	\N	f	0	49	f
\N	1	\N	0	 	1	15	1	PROVISIONS POUR RISQUES ET CHARGES	0	\N	f	0	50	f
\N	1	\N	0	Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les\nrisques identifiés inhérents à l'activité de l'entité tels que ceux résultant des garanties données aux\nclients ou des opérations traitées en monnaies étrangères.	1	151	1	Provisions pour risques	0	\N	f	0	51	f
\N	1	\N	0	Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du\nCRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales\nou contractuelles conférant au personnel des droits à la retraite ou d'autres avantages postérieurs à\nl'emploi (assurance vie, couverture médicale).	1	153	1	Provisions pour pensions et obligations similaires	0	\N	f	0	52	f
\N	1	\N	0	Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les\nprovisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que\nl'arrêt d'une branche d'activité ou la fermeture d'un site.	1	154	1	Provisions pour restructurations (Règlement n° 2000-06 du CRC)	0	\N	f	0	53	f
\N	1	\N	0	Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent\nà la charge probable d'impôts rattachable à l'exercice mais différée dans le temps et dont la prise en\ncompte définitive dépend des résultats futurs.	1	155	1	Provisions pour impôts	0	\N	f	0	54	f
\N	1	\N	0	Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les\nprovisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère\nannuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être\nsupportées par le seul exercice au cours duquel elles sont engagées.\nLors de la constitution d'une provision pour risques et charges, le compte de provisions est crédité\npar le débit :\n- du compte 681 « Dotations aux amortissements et aux provisions - Charges\nd'exploitation », lorsqu'elle concerne l'exploitation ;\n- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »\nlorsqu'elle affecte l'activité financière de l'entité ;\n- du compte 687 « Dotations aux amortissements et aux provisions - Charges\nexceptionnelles » lorsqu'elle a un caractère exceptionnel.\nIl est réajusté à la fin de chaque exercice par :\n- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de\nla provision est augmenté ;\n- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les\nproduits d'exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits\nfinanciers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,\nlorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou\npartie, sans objet.\nLors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement\nconstituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge\nintervenue est inscrite au compte intéressé de la classe 6.	1	157	1	Provisions pour charges à répartir sur plusieurs exercices	0	\N	f	0	55	f
\N	1	\N	0	 	1	158	1	Autres provisions pour charges	0	\N	f	0	56	f
\N	1	\N	0	Le compte 16 « Emprunts et dettes assimilées » enregistre d'une part les emprunts, d'autre part les\ndettes financières assimilées à des emprunts, à l'exception de celles enregistrées au compte 17\n« Dettes rattachées à des participations ».	1	16	1	EMPRUNTS ET DETTES ASSIMILEES	0	\N	f	0	57	f
\N	1	\N	0	 	1	161	1	Emprunts obligataires convertibles	0	\N	f	0	58	f
\N	1	\N	0	 	1	163	1	Autres emprunts obligataires	0	\N	f	0	59	f
\N	1	\N	0	 	1	164	1	Emprunts auprès des établissements de crédit	0	\N	f	0	60	f
\N	1	\N	0	 	1	165	1	Dépôts et cautionnements reçus	0	\N	f	0	61	f
\N	1	\N	0	 	1	166	1	Participation des salariés aux résultats	0	\N	f	0	62	f
\N	1	\N	0	 	1	167	1	Emprunts et dettes assortis de conditions particulières	0	\N	f	0	63	f
\N	1	\N	0	 	1	1671	1	Émissions de titres participatifs	0	\N	f	0	64	f
\N	1	\N	0	 	1	1674	1	Avances conditionnées de l'État	0	\N	f	0	65	f
\N	1	\N	0	 	1	1675	1	Emprunts participatifs	0	\N	f	0	66	f
\N	1	\N	0	 	1	168	1	Autres emprunts et dettes assimilées	0	\N	f	0	67	f
\N	1	\N	0	 	1	169	1	Primes de remboursement des obligations	0	\N	f	0	68	f
\N	1	\N	0	 	1	17	1	DETTES RATTACHEES A DES PARTICIPATIONS	0	\N	f	0	69	f
\N	1	\N	0	 	1	171	1	Dettes rattachées à des participations (groupe)	0	\N	f	0	70	f
\N	1	\N	0	 	1	174	1	Dettes rattachées à des participations (hors groupe)	0	\N	f	0	71	f
\N	1	\N	0	 	1	178	1	Dettes rattachées à des sociétés en participation	0	\N	f	0	72	f
\N	1	\N	0	 	1	18	1	COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION	0	\N	f	0	73	f
\N	1	\N	0	Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement\nn° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées\npar les concessionnaires de service public.	1	156	1	Provisions pour renouvellement des immobilisations (entreprises concessionnaires)	0	\N	f	0	74	f
\N	1	\N	0	 	1	20	1	IMMOBILISATIONS INCORPORELLES	0	\N	f	0	75	f
\N	1	\N	0	Le compte 201 « Frais d'établissement » enregistre les frais d'établissement soit directement, soit par l'intermédiaire du compte 72 « Production immobilisée ».	1	201	1	Frais d'établissement	0	\N	f	0	76	f
\N	1	\N	0	 	1	272	1	Titres immobilisés (droit de créance)	0	\N	f	0	123	f
\N	1	\N	0	Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d'échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».	1	203	1	Frais de recherche et de développement	0	\N	f	0	77	f
\N	1	\N	0	Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d'entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l'obtention de l'avantage que constitue la protection accordée, sous certaines conditions, au titulaire d'une concession, à l'inventeur, à l'auteur ou au bénéficiaire du droit d'exploitation d'un brevet, d'une licence, d'une marque, d'un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d'acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d'émission ».	1	205	1	Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	0	\N	f	0	78	f
\N	1	\N	0	Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l'acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.	1	206	1	Droit au bail	0	\N	f	0	79	f
\N	1	\N	0	Le compte 207 « Fonds commercial » enregistre l'acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l'objet d'une évaluation et d'une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d'activité de l'entité. Ces éléments ne bénéficient pas nécessairement d'une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.	1	207	1	Fonds commercial	0	\N	f	0	80	f
\N	1	\N	0	 	1	208	1	Autres immobilisations incorporelles	0	\N	f	0	81	f
\N	1	\N	0	 	1	21	1	IMMOBILISATIONS CORPORELLES	0	\N	f	0	82	f
\N	1	\N	0	Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l'entité n'est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d'utilisation de l'espace situé au-dessus d'un sol dont l'entité n'est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d'autrui.	1	211	1	Terrains	0	\N	f	0	83	f
\N	1	\N	0	 	1	2111	1	Terrains nus	0	\N	f	0	84	f
\N	1	\N	0	 	1	2112	1	Terrains aménagés	0	\N	f	0	85	f
\N	1	\N	0	 	1	2113	1	Sous-sols et sur-sols	0	\N	f	0	86	f
\N	1	\N	0	 	1	2114	1	Terrains de gisement	0	\N	f	0	87	f
\N	1	\N	0	 	1	2115	1	Terrains bâtis	0	\N	f	0	88	f
\N	1	\N	0	 	1	2116	1	Compte d'ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)	0	\N	f	0	89	f
\N	1	\N	0	Les dépenses faites en vue de l'aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».	1	212	1	Agencements et aménagements de terrains (même ventilation que celle du compte 211)	0	\N	f	0	90	f
\N	1	\N	0	Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d'infrastructure.	1	213	1	Constructions	0	\N	f	0	91	f
\N	1	\N	0	 	1	2131	1	Bâtiments	0	\N	f	0	92	f
\N	1	\N	0	 	1	2135	1	Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)	0	\N	f	0	93	f
\N	1	\N	0	 	1	2138	1	Ouvrages d'infrastructure	0	\N	f	0	94	f
\N	1	\N	0	Le compte 214 enregistre la valeur des constructions édifiées sur le sol d'autrui. Il comprend les mêmes subdivisions que le compte 213.	1	214	1	Constructions sur sol d'autrui (même ventilation que celle du compte 213)	0	\N	f	0	95	f
\N	1	\N	0	 	1	215	1	Installations techniques, matériels et outillage industriels	0	\N	f	0	96	f
\N	1	\N	0	 	1	2151	1	Installations complexes spécialisées	0	\N	f	0	97	f
\N	1	\N	0	 	1	2153	1	Installations à caractère spécifique	0	\N	f	0	98	f
\N	1	\N	0	 	1	2154	1	Matériel industriel	0	\N	f	0	99	f
\N	1	\N	0	 	1	2155	1	Outillage industriel	0	\N	f	0	100	f
\N	1	\N	0	 	1	2157	1	Agencements et aménagements du matériel et outillage industriels	0	\N	f	0	101	f
\N	1	\N	0	Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l'entité lorsqu'elle n'est pas propriétaire de ces éléments, c'est-à-dire, lorsqu'ls sont incorporés dans des immobilisations dont elle n'est pas propriétaire ou sur lesquelles elle ne dispose d'aucun autre droit réel.	1	218	1	Autres immobilisations corporelles	0	\N	f	0	102	f
\N	1	\N	0	 	1	2181	1	Installations générales, agencements, aménagements divers	0	\N	f	0	103	f
\N	1	\N	0	 	1	2182	1	Matériel de transport	0	\N	f	0	104	f
\N	1	\N	0	 	1	2183	1	Matériel de bureau et matériel informatique	0	\N	f	0	105	f
\N	1	\N	0	 	1	2184	1	Mobilier	0	\N	f	0	106	f
\N	1	\N	0	 	1	2185	1	Cheptel	0	\N	f	0	107	f
\N	1	\N	0	 	1	2186	1	Emballages récupérables	0	\N	f	0	108	f
\N	1	\N	0	Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.	1	22	1	IMMOBILISATIONS MISES EN CONCESSION	0	\N	f	0	109	f
\N	1	\N	0	Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.	1	23	1	IMMOBILISATIONS EN COURS	0	\N	f	0	110	f
\N	1	\N	0	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	1	231	1	Immobilisations corporelles en cours	0	\N	f	0	111	f
\N	1	\N	0	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	1	232	1	Immobilisations incorporelles en cours	0	\N	f	0	112	f
\N	1	\N	0	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	1	237	1	Avances et acomptes versés sur immobilisations incorporelles	0	\N	f	0	113	f
\N	1	\N	0	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	1	238	1	Avances et acomptes versés sur commandes d'immobilisations corporelles	0	\N	f	0	114	f
\N	1	\N	0	 	1	25	1	PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES	0	\N	f	0	115	f
\N	1	\N	0	Le compte 261 « Titres de participation » est débité de la valeur d'apport ou du coût d'acquisition,\npar le crédit, suivant le cas :\n- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;\n- du compte 404 « Fournisseurs d'immobilisations » ou du compte 269 « Versements\nrestant à effectuer sur titres de participation non libérés » ou des comptes financiers.\nIl est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des\néléments d'actif cédés ».	1	261	1	Titres de participation	0	\N	f	0	116	f
\N	1	\N	0	Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de\nl'acquisition des parts d'un G.I.E. Si le G.I.E. n'a pas de capital, le compte 266 est débité pour\nmémoire.	1	266	1	Autres formes de participation	0	\N	f	0	117	f
\N	1	\N	0	Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l'occasion\nde prêts octroyés à des entités dans lesquelles le prêteur détient une participation.\nLes avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d'une subdivision du\ncompte 267 « Avances consolidables ».\nDans le cas où la souscription à une partie du capital d'une société entraîne ultérieurement, pour le\nsouscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au\ncapital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267\nintitulée « Versements représentatifs d'apports non capitalisés (appel de fonds) ». Il en est ainsi, par\nexemple, en matière immobilière.	1	267	1	Créances rattachées à des participations	0	\N	f	0	118	f
\N	1	\N	0	Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du\ncompte 458 « Associés ' Opérations faites en commun ou en GIE », des droits que l'entité\ncoparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en\nparticipation.\nLe compte 268 est crédité par le débit du compte 458 lors de la consommation des biens\nimmobilisés.\nLes intérêts courus à la fin de l'exercice sont inscrits dans des subdivisions des comptes 267 et 268.	1	268	1	Créances rattachées à des sociétés en participation	0	\N	f	0	119	f
\N	1	\N	0	Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est\ncrédité du montant des versements restant à effectuer sur les titres de participation non libérés par le\ndébit du compte 261 « Titres de participation ».	1	269	1	Versements restant à effectuer sur titres de participation non libérés	0	\N	f	0	120	f
\N	1	\N	0	 	1	27	1	AUTRES IMMOBILISATIONS FINANCIERES	0	\N	f	0	121	f
\N	1	\N	0	 	1	271	1	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille (droit de propriété)	0	\N	f	0	122	f
\N	1	\N	0	 	1	273	1	Titres immobilisés de l'activité de portefeuille	0	\N	f	0	124	f
\N	1	\N	0	L'ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276\n« Autres créances immobilisées » permet d'identifier la partie de ces prêts et créances qui sera\nrécupérée à long, moyen et court terme, ainsi que les intérêts courus.\nLes titres conférant un droit de propriété donnés en nantissement ou faisant l'objet d'un blocage\ntemporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les\ntitres immobilisés de l'activité de portefeuille (droit de propriété) ».	1	274	1	Prêts	0	\N	f	0	125	f
\N	1	\N	0	 	1	275	1	Dépôts et cautionnements versés	0	\N	f	0	126	f
\N	1	\N	0	 	1	276	1	Autres créances immobilisées	0	\N	f	0	127	f
\N	1	\N	0	 	1	277	1	Actions propres ou parts propres	0	\N	f	0	128	f
\N	1	\N	0	Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du\nmontant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du\ncompte 271.	1	279	1	Versements restant à effectuer sur titres immobilisés non libérés	0	\N	f	0	129	f
\N	1	\N	0	Les comptes d'amortissements des immobilisations sont crédités par le débit du compte 681\n« Dotations aux amortissements et aux provisions - Charges d'exploitation », du compte 686\n« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687\n« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour\ndes immobilisations non encore complètement amorties et mises au rebut.	1	28	1	AMORTISSEMENTS DES IMMOBILISATIONS	0	\N	f	0	130	f
\N	1	\N	0	 	1	280	1	Amortissements des immobilisations incorporelles	0	\N	f	0	131	f
\N	1	\N	0	 	1	2801	1	Frais d'établissement (même ventilation que celle du compte 201)	0	\N	f	0	132	f
\N	1	\N	0	 	1	2805	1	Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires	0	\N	f	0	133	f
\N	1	\N	0	 	1	2807	1	Fonds commercial	0	\N	f	0	134	f
\N	1	\N	0	 	1	2808	1	Autres immobilisations incorporelles	0	\N	f	0	135	f
\N	1	\N	0	 	1	281	1	Amortissements des immobilisations corporelles	0	\N	f	0	136	f
\N	1	\N	0	 	1	2811	1	Terrains de gisement	0	\N	f	0	137	f
\N	1	\N	0	 	1	2812	1	Agencements, aménagements de terrains (même ventilation que celle du compte 212)	0	\N	f	0	138	f
\N	1	\N	0	 	1	2813	1	Constructions (même ventilation que celle du compte 213)	0	\N	f	0	139	f
\N	1	\N	0	 	1	2814	1	Constructions sur sol d'autrui (même ventilation que celle du compte 214)	0	\N	f	0	140	f
\N	1	\N	0	 	1	2815	1	Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)	0	\N	f	0	141	f
\N	1	\N	0	 	1	2818	1	Autres immobilisations corporelles (même ventilation que celle du compte 218)	0	\N	f	0	142	f
\N	1	\N	0	 	1	282	1	Amortissements des immobilisations mises en concession	0	\N	f	0	143	f
\N	1	\N	0	Lors de la constitution de dépréciations ou de l'augmentation de dépréciations déjà constituées, le\ncompte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux\namortissements et aux provisions - Charges d'exploitation », du compte 686 « Dotations aux\namortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux\namortissements et aux provisions - Charges exceptionnelles ».\nLors de l'annulation d'une provision devenue sans objet ou de la diminution de cette provision, le\ncompte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises\nsur amortissements et provisions ».\nA la date de cession de l'immobilisation, la dépréciation antérieurement constituée est soldée par le\ncrédit d'une subdivision appropriée du compte 78.	1	29	1	DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)	0	\N	f	0	144	f
\N	1	\N	0	 	1	290	1	Dépréciations des immobilisations incorporelles	0	\N	f	0	145	f
\N	1	\N	0	 	1	2905	1	Marques, procédés, droits et valeurs similaires	0	\N	f	0	146	f
\N	1	\N	0	 	1	2906	1	Droit au bail	0	\N	f	0	147	f
\N	1	\N	0	 	1	2907	1	Fonds commercial	0	\N	f	0	148	f
\N	1	\N	0	 	1	2908	1	Autres immobilisations incorporelles	0	\N	f	0	149	f
\N	1	\N	0	 	1	291	1	dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)	0	\N	f	0	150	f
\N	1	\N	0	 	1	2911	1	Terrains (autres que terrains de gisement)	0	\N	f	0	151	f
\N	1	\N	0	 	1	292	1	dépréciations des immobilisations mises en concession	0	\N	f	0	152	f
\N	1	\N	0	 	1	293	1	dépréciations des immobilisations en cours	0	\N	f	0	153	f
\N	1	\N	0	 	1	2931	1	Immobilisations corporelles en cours	0	\N	f	0	154	f
\N	1	\N	0	 	1	2932	1	Immobilisations incorporelles en cours	0	\N	f	0	155	f
\N	1	\N	0	 	1	296	1	Provisions pour dépréciation des participations et créances rattachées à des participations	0	\N	f	0	156	f
\N	1	\N	0	 	1	2961	1	Titres de participation	0	\N	f	0	157	f
\N	1	\N	0	 	1	2966	1	Autres formes de participation	0	\N	f	0	158	f
\N	1	\N	0	 	1	2967	1	Créances rattachées à des participations (même ventilation que celle du compte 267)	0	\N	f	0	159	f
\N	1	\N	0	 	1	2968	1	Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)	0	\N	f	0	160	f
\N	1	\N	0	 	1	297	1	Provisions pour dépréciation des autres immobilisations financières	0	\N	f	0	161	f
\N	1	\N	0	 	1	2971	1	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)	0	\N	f	0	162	f
\N	1	\N	0	 	1	2972	1	Titres immobilisés - droit de créance (même ventilation que celle du compte 272)	0	\N	f	0	163	f
\N	1	\N	0	 	1	2973	1	Titres immobilisés de l'activité de portefeuille	0	\N	f	0	164	f
\N	1	\N	0	 	1	2974	1	Prêts (même ventilation que celle du compte 274)	0	\N	f	0	165	f
\N	1	\N	0	 	1	2975	1	Dépôts et cautionnements versés (même ventilation que celle du compte 275)	0	\N	f	0	166	f
\N	1	\N	0	 	1	2976	1	Autres créances immobilisées (même ventilation que celle du compte 276)	0	\N	f	0	167	f
\N	1	\N	0	Les comptes 31 « Matières premières (et fournitures)	1	31	1	MATIERES PREMIERES (ET FOURNITURES)	0	\N	f	0	168	f
\N	1	\N	0	32 « Autres approvisionnements »	1	32	1	AUTRES APPROVISIONNEMENTS	0	\N	f	0	169	f
\N	1	\N	0	 	1	321	1	Matières consommables	0	\N	f	0	170	f
\N	1	\N	0	 	1	322	1	Fournitures consommables	0	\N	f	0	171	f
\N	1	\N	0	 	1	326	1	Emballages	0	\N	f	0	172	f
\N	1	\N	0	Les comptes 33 « En-cours de production de biens	1	33	1	EN-COURS DE PRODUCTION DE BIENS	0	\N	f	0	173	f
\N	1	\N	0	 	1	331	1	Produits en cours	0	\N	f	0	174	f
\N	1	\N	0	 	1	335	1	Travaux en cours	0	\N	f	0	175	f
\N	1	\N	0	34 « En-cours de production de services »	1	34	1	EN-COURS DE PRODUCTION DE SERVICES	0	\N	f	0	176	f
\N	1	\N	0	 	1	341	1	Études en cours	0	\N	f	0	177	f
\N	1	\N	0	 	1	345	1	Prestations de services en cours	0	\N	f	0	178	f
\N	1	\N	0	35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133\n« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de\nservices », 7135 « Variation des stocks de produits ».	1	35	1	STOCKS DE PRODUITS	0	\N	f	0	179	f
\N	1	\N	0	 	1	351	1	Produits intermédiaires	0	\N	f	0	180	f
\N	1	\N	0	 	1	355	1	Produits finis	0	\N	f	0	181	f
\N	1	\N	0	 	1	358	1	Produits résiduels (ou matières de récupération)	0	\N	f	0	182	f
\N	1	\N	0	Le compte 36 « Stocks provenant d'immobilisations » peut enregistrer en cours d'exercice les\nentrées en stocks d'éléments démontés ou récupérés sur des immobilisations corporelles. Il est\ndébité par le crédit du compte 21 « Immobilisations corporelles ». En fin d'exercice, le compte 36\nest soldé par le débit du compte 603 « Variation des stocks (approvisionnements et\nmarchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au\ndébit des comptes appropriés de la classe 3 par le crédit du compte 603.	1	36	1	(compte à ouvrir, le cas échéant, sous l'intitulé « stocks provenant d'immobilisations »)	0	\N	f	0	183	f
\N	1	\N	0	 	1	37	1	STOCKS DE MARCHANDISES	0	\N	f	0	184	f
\N	1	\N	0	 	1	38	1	(lorsque l'entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d'acheminement, mis en dépôt ou donnés en consignation)	0	\N	f	0	185	f
\N	1	\N	0	Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont\ncréditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux\nprovisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.\nElles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur\namortissements et provisions » du montant des provisions ou de leur quote-part devenues sans\nobjet.	1	39	1	PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS	0	\N	f	0	186	f
\N	1	\N	0	 	1	391	1	Provisions pour dépréciation des matières premières (et fournitures)	0	\N	f	0	187	f
\N	1	\N	0	 	1	392	1	Provisions pour dépréciation des autres approvisionnements	0	\N	f	0	188	f
\N	1	\N	0	 	1	393	1	Provisions pour dépréciation des en-cours de production de biens	0	\N	f	0	189	f
\N	1	\N	0	 	1	394	1	Provisions pour dépréciation des en-cours de production de services	0	\N	f	0	190	f
\N	1	\N	0	 	1	395	1	Provisions pour dépréciation des stocks de produits	0	\N	f	0	191	f
\N	1	\N	0	 	1	400	1	Fournisseurs et Comptes rattachés	0	\N	f	0	192	f
\N	1	\N	0	Le compte 401 « Fournisseurs » est crédité du montant des factures d'achats de biens ou de\nprestations de services par le débit :\n- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par\nl'entité ;	1	401	1	Fournisseurs	0	\N	f	0	193	f
\N	1	\N	0	 	1	403	1	Fournisseurs - Effets à payer	0	\N	f	0	194	f
\N	1	\N	0	 	1	404	1	Fournisseurs d'immobilisations	0	\N	f	0	195	f
\N	1	\N	0	 	1	405	1	Fournisseurs d'immobilisations - Effets à payer	0	\N	f	0	196	f
\N	1	\N	0	 	1	408	1	Fournisseurs - Factures non parvenues	0	\N	f	0	197	f
\N	1	\N	0	 	1	409	1	Fournisseurs débiteurs	0	\N	f	0	198	f
\N	1	\N	0	Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont\nfaites avec l'Etat, les collectivités publiques et les organismes internationaux à caractère officiel,\nconsidérés en tant que puissance publique, à l'exception par conséquent des ventes et des achats qui\ns'inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes\nrattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.\nEn fin d'exercice, lorsque des subventions accordées à l'entité n'ont pas encore été perçues, le\ncompte 441 « Etat - Subventions à recevoir » est débité :\n- du montant des subventions d'investissement à recevoir par le crédit du compte 13\n« Subventions d'investissement » ;\n- du montant des subventions d'exploitation à recevoir par le crédit du compte 74\n« Subventions d'exploitation ».\n- du montant des subventions d'équilibre à recevoir par la subdivision du compte 771\nintitulée « Subventions d'équilibre ».	1	44	1	ETAT ET AUTRES COLLECTIVITES PUBLIQUES	0	\N	f	0	225	f
\N	1	\N	0	 	1	4951	1	Comptes du groupe	0	\N	f	0	261	f
\N	1	\N	0	Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le\ndébit du compte 401 et éventuellement du compte 404 après réception de la facture par l'entité. Il\nest débité, lors du paiement par l'entité d'avances sur commandes passées auprès des fournisseurs,\npar le crédit d'un compte de trésorerie. Les avances et acomptes versés sur commandes\nd'immobilisations inscrites en cours d'exercice au compte 4091 sont virés en fin d'exercice aux\ncomptes 237 ou 238.\nLe compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le\ncrédit du compte 401 lors de la consignation par les fournisseurs à l'entité d'emballages ou de\nmatériel, pour le montant de la consignation.\nIl est crédité :\n- par le débit du compte 401 lorsque l'entité rend les emballages ou le matériel au prix de\nla consignation ;\n- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque\nl'entité décide de conserver les emballages ou le matériel consignés ;\n- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur\nemballages » si la reprise se fait pour un montant inférieur à celui de la consignation.\nLes soldes débiteurs des comptes fournisseurs d'exploitation et d'immobilisations autres que 4091,\n4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».	1	4091	1	Fournisseurs - Avances et acomptes versés sur commandes	0	\N	f	0	199	f
\N	1	\N	0	du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;	1	4096	1	Fournisseurs - Créances pour emballages et matériel à rendre	0	\N	f	0	200	f
\N	1	\N	0	 	1	4097	1	Fournisseurs - Autres avoirs	0	\N	f	0	201	f
\N	1	\N	0	 	1	4098	1	Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus	0	\N	f	0	202	f
\N	1	\N	0	Les créances liées à la vente de biens ou services rattachés au cycle d'exploitation de l'entité sont\nenregistrées au compte 41 « Clients et comptes rattachés ».\nLe compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations\nde services par le crédit :\n- de l'une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de\nservices, marchandises » pour le montant hors taxes collectées ;\n- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;\n- du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».\nLe compte 411 est crédité par le débit :\n- d'un compte de trésorerie lors des règlements reçus des clients ;\n- de l'une des subdivisions du compte 70 pour le montant des factures d'avoir établies par\nl'entité lors du retour de marchandises par les clients ;\n- du compte 413 « Clients - Effets à recevoir » lors de l'acceptation par les clients d'une\nlettre de change ou de la réception d'un billet à ordre ;\n- du compte 709 « Rabais, remises et ristournes accordées par l'entreprise » pour le\nmontant des réductions sur ventes accordées aux clients hors factures ;\n- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce\ndernier.	1	41	1	CLIENTS ET COMPTES RATTACHES	0	\N	f	0	203	f
\N	1	\N	0	 	1	410	1	Clients et Comptes rattachés	0	\N	f	0	204	f
\N	1	\N	0	 	1	411	1	Clients	0	\N	f	0	205	f
\N	1	\N	0	Le compte 413 est débité par le crédit du compte 411 au moment de l'entrée des effets en\nportefeuille. Ce compte est crédité, à l'échéance de l'effet ou à la date de l'escompte, par le débit :\n- d'un compte de trésorerie ;\n- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de\nfinancement (escompte, ...) ».	1	413	1	Clients - Effets à recevoir	0	\N	f	0	206	f
\N	1	\N	0	Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le\nmontant total des créances que l'entité possède à l'encontre de clients dont la solvabilité apparaît\ndouteuse ou avec lesquels l'entité est en litige.	1	416	1	Clients douteux ou litigieux	0	\N	f	0	207	f
\N	1	\N	0	Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période\ncomptable, du montant, taxes comprises, des créances imputables à la période close et pour\nlesquelles les pièces justificatives n'ont pas encore été établies, par le crédit des comptes concernés\ndes classes 4 et 7.\nA l'ouverture de la période suivante, ces écritures sont contre-passées.\nToutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte\n411 lors de l'établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux\ncomptes intéressés	1	418	1	Clients - Produits non encore facturés	0	\N	f	0	208	f
\N	1	\N	0	Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes\nfacturées par l'entité à ses clients au titre des consignations d'emballages ou de matériel par le débit\ndu compte 411.	1	4196	1	Clients - Dettes sur emballages et matériels consignés	0	\N	f	0	209	f
\N	1	\N	0	 	1	4197	1	Clients - Autres avoirs	0	\N	f	0	210	f
\N	1	\N	0	 	1	4198	1	Rabais, remises, ristournes à accorder et autres avoirs à établir	0	\N	f	0	211	f
\N	1	\N	0	 	1	42	1	PERSONNEL ET COMPTES RATTACHES	0	\N	f	0	212	f
\N	1	\N	0	Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au\npersonnel par le débit des comptes de charges intéressés.\nIl est débité :\n- du montant des avances et acomptes versés au personnel par le crédit du compte 425\n« Personnel ' Avances et acomptes » ;\n- du montant des oppositions notifiées à l'entité à l'encontre des membres de son personnel\npar le crédit du compte 427 « Personnel ' Oppositions » ;\n- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43\n« Sécurité sociale et autres organismes sociaux » ;\n- du montant des règlements effectués au personnel par le crédit d'un compte de trésorerie.	1	421	1	Personnel - Rémunérations dues	0	\N	f	0	213	f
\N	1	\N	0	Le compte 422 « Comités d'entreprise, d'établissement, ' » est crédité du montant des sommes\nmises à la disposition des comités d'entreprise, d'établissement ou autres, par le débit des\nsubdivisions du compte 647 intitulées « Versements aux comités d'entreprise et d'établissement »,\n« Versements aux comités d'hygiène et de sécurité ». Il est débité du montant des versements\neffectués à ces comités par le crédit d'un compte de trésorerie.	1	422	1	Comités d'entreprises, d'établissement,...	0	\N	f	0	214	f
\N	1	\N	0	Le compte 441 est crédité par le débit d'un compte de trésorerie lors de la réception des subventions\nsusvisées.	1	441	1	Etat - Subventions à recevoir	0	\N	f	0	226	f
\N	1	\N	0	 	1	4955	1	Comptes courants des associés	0	\N	f	0	262	f
\N	1	\N	0	Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes\nattribuées aux salariés au titre de la participation aux résultats, après la date d'approbation des\ncomptes par l'assemblée générale ordinaire des actionnaires au cours de l'exercice suivant celui au\ntitre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle\nest postérieure à celle de l'assemblée générale.\nSelon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes\nsuivants :\n- en cas d'attribution d'actions ou de coupures d'actions de la société par incorporation de\nréserves au capital :\n- 101 « Capital social », et\n- 104 « Primes liées au capital social » ;\n\n- en cas d'attribution d'actions rachetées par la société :\n- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors\ndu rachat ;\n- en cas de création d'un fonds dans l'entité :\n- subdivision du compte 166 intitulée « Fonds de participation » ;\n- en cas de versement à des organismes de placement étrangers à l'entité et d'achats\nd'actions de sociétés d'investissement à capital variable (SICAV) ou versement au dépositaire du\nfonds commun de placement, dans le cadre du plan d'épargne d'entreprise :\n- compte de trésorerie concerné.\nL'éventuel reliquat de fonds non attribué, par suite de l'existence d'un plafond pour chaque\nbénéficiaire, est maintenu à la subdivision concernée du compte 424.\nLa prise en charge par l'employeur des frais de gestion de l'organe de placement gérant les fonds\ndéposés dans le cadre de la participation des salariés ou du plan d'épargne d'entreprise est\nenregistrée au compte de charges externes 628 « Divers ».\nLa participation de l'employeur au plan d'épargne d'entreprise en un versement complémentaire\nappelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges\nsociales ».\nLorsque les fonds ne sont pas utilisés, par suite d'absence d'accord entre les employeurs et les\nsalariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».\nLorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes\nbloqués ou des fonds	1	424	1	Participation des salariés aux résultats	0	\N	f	0	215	f
\N	1	\N	0	Le compte 425 « Personnel ' Avances et acomptes » est débité du montant des avances et acomptes\nversés au personnel, par le crédit d'un compte de trésorerie. Il est crédité, pour solde, par le débit du\ncompte 421.	1	425	1	Personnel - Avances et acomptes	0	\N	f	0	216	f
\N	1	\N	0	Le compte 426 « Personnel ' Dépôts » est crédité du montant des sommes confiées en dépôt à\nl'entité par les membres de son personnel, par le débit d'un compte de trésorerie. Il est débité, lors\ndu remboursement au personnel des sommes ainsi déposées, par le crédit d'un compte de trésorerie.	1	426	1	Personnel - Dépôts	0	\N	f	0	217	f
\N	1	\N	0	Le compte 427 « Personnel ' Oppositions » est crédité du montant des sommes faisant l'objet\nd'oppositions obtenues par des tiers à l'encontre de membres du personnel de l'entité, par le débit\ndu compte 421 « Personnel ' Rémunérations dues ». Il est débité du montant desdites sommes, lors\nde leur versement aux tiers bénéficiaires de l'opposition, par le crédit d'un compte de trésorerie.\nA la fin de l'exercice, au moment des écritures d'inventaire qui ont notamment pour objet\nl'enregistrement des charges et des produits afférents à la gestion de l'exercice clos, l'entité :\n- crédite les subdivisions du compte 428 « Personnel ' Charges à payer et produits à\nrecevoir » correspondant notamment au montant des dettes potentielles relatives aux\ncongés à payer et à la participation des salariés aux résultats par le débit de la subdivision\ndu compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés\naux résultats » ;\n- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits\nintéressés.	1	427	1	Personnel - Oppositions	0	\N	f	0	218	f
\N	1	\N	0	 	1	428	1	Personnel - Charges à payer et produits à recevoir	0	\N	f	0	219	f
\N	1	\N	0	 	1	43	1	SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX	0	\N	f	0	220	f
\N	1	\N	0	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	1	431	1	Sécurité sociale	0	\N	f	0	221	f
\N	1	\N	0	Le compte 4191 « Clients ' Avances et acomptes reçus sur commandes » enregistre les avances et\nacomptes reçus par l'entité sur les commandes à livrer, les travaux à exécuter ou les services à\nrendre. Il est crédité par le débit d'un compte de trésorerie du montant des avances et acomptes\nreçus des clients. Il est débité, après l'établissement de la facture, du montant de ces avances et\nacomptes par le crédit du compte 411.	1	4191	1	Clients - Avances et acomptes reçus sur commandes	0	\N	f	0	222	f
\N	1	\N	0	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	1	437	1	Autres organismes sociaux	0	\N	f	0	223	f
\N	1	\N	0	 	1	438	1	Organismes sociaux - Charges à payer et produits à recevoir	0	\N	f	0	224	f
\N	1	\N	0	Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues\neffectuées par l'entité pour le compte de l'Etat sur des sommes dues à des tiers par le débit de leurs\ncomptes.	1	442	1	État - Impôts et taxes recouvrables sur des tiers	0	\N	f	0	227	f
\N	1	\N	0	 	1	4958	1	Opérations faites en commun et en G.I.E.	0	\N	f	0	263	f
\N	1	\N	0	 	1	481	1	Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)	0	\N	f	0	264	f
\N	1	\N	0	 	1	496	1	Provisions pour dépréciation des comptes de débiteurs divers	0	\N	f	0	265	f
\N	1	\N	0	 	1	50	1	VALEURS MOBILIERES DE PLACEMENT	0	\N	f	0	266	f
\N	1	\N	0	Le compte 443 « Opérations particulières avec l'Etat » enregistre notamment les produits ou\ncharges résultant d'avantages accordés ou de sujétions imposées à une entité par l'Etat, les\ncollectivités publiques, les organismes internationaux.\nLa créance sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de\nTVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l'Etat résultant de\nla suppression de la règle du décalage d'un mois en matière de TVA ». Les intérêts courus sur cette\ncréance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».	1	443	1	Opérations particulières avec l'État les collectivités publiques, les organismes internationaux	0	\N	f	0	228	f
\N	1	\N	0	 	1	4431	1	Créances sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de T.V.A.	0	\N	f	0	229	f
\N	1	\N	0	 	1	4438	1	Intérêts courus sur créances figurant au compte 4431	0	\N	f	0	230	f
\N	1	\N	0	Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les\nbénéfices dus à l'État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du\nmontant des acomptes et du solde des règlements effectués au Trésor par le crédit d'un compte de\ntrésorerie. Le règlement de l'impôt forfaitaire annuel dû par les sociétés est comptabilisé\ninitialement comme une avance sur impôt au débit du compte 444 par le crédit d'un compte de\ntrésorerie.\nLe compte 444 est également débité du montant de la créance résultant du report en arrière du\ndéficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».	1	444	1	État - Impôts sur les bénéfices	0	\N	f	0	231	f
\N	1	\N	0	Le compte 445 « Etat - Taxes sur le chiffre d'affaires » reçoit d'une part le montant des taxes\ncollectées pour le compte de l'Etat, et, d'autre part, le montant des taxes à récupérer.\n\n\n- des comptes 445 « Etat ' Taxes sur le chiffre d'affaires » et 447 « Autres impôts, taxes et\nversements assimilés »	1	445	1	État - Taxes sur le chiffre d'affaires	0	\N	f	0	232	f
\N	1	\N	0	Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA\nintracommunautaire.	1	4452	1	T.V.A. due intracommunautaire	0	\N	f	0	233	f
\N	1	\N	0	 	1	4455	1	Taxes sur le chiffre d'affaires à décaisser	0	\N	f	0	234	f
\N	1	\N	0	du compte 4456 « Taxes sur le chiffre d'affaires déductibles » pour le montant des taxes\nrécupérables par l'entité.\n\n\nLa TVA déductible sur achats de biens et services constitue une créance sur le Trésor public\nenregistrée au débit du compte 4456 « Taxes sur le chiffre d'affaires déductibles ». Les souscomptes\nsuivants peuvent être ouverts pour tenir compte des modalités particulières de\nrécupération :\n- 44562 « TVA sur immobilisations »	1	4456	1	Taxes sur le chiffre d'affaires déductibles	0	\N	f	0	235	f
\N	1	\N	0	La TVA collectée par l'entité constitue une dette envers le Trésor public. Elle est enregistrée au\ncrédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	1	4457	1	Taxes sur le chiffre d'affaires collectées par l'entreprise	0	\N	f	0	236	f
\N	1	\N	0	 	1	4458	1	Taxes sur le chiffre d'affaires à régulariser ou en attente	0	\N	f	0	237	f
\N	1	\N	0	Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées\nsouscrites en règlement des taxes par le débit	1	446	1	Obligations cautionnées	0	\N	f	0	238	f
\N	1	\N	0	Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les\nautres impôts et taxes dus par l'entité par le débit des comptes de charges intéressés.	1	447	1	Autres impôts, taxes et versements assimilés	0	\N	f	0	239	f
\N	1	\N	0	 	1	448	1	État - Charges à payer et produits à recevoir	0	\N	f	0	240	f
\N	1	\N	0	 	1	449	1	Quotas d'émission à restituer à l'Etat (Règlement n°2004-08 du CRC)	0	\N	f	0	241	f
\N	1	\N	0	 	1	45	1	GROUPE ET ASSOCIES	0	\N	f	0	242	f
\N	1	\N	0	Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou\nindirectement de façon temporaire par l'entité aux sociétés du groupe, et à son crédit le montant des\nfonds mis directement ou indirectement à disposition de l'entité par les sociétés du groupe.	1	451	1	Groupe	0	\N	f	0	243	f
\N	1	\N	0	Le compte 455 « Associés ' Comptes courants » enregistre à son crédit le montant des fonds mis ou\nlaissés temporairement à la disposition de l'entité par les associés.	1	455	1	Associés - Comptes courants	0	\N	f	0	244	f
\N	1	\N	0	Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d'enregistrer distinctement\nles opérations relatives à la création de l'entité ou à la modification de son capital :	1	456	1	Associés - Opérations sur le capital	0	\N	f	0	245	f
\N	1	\N	0	Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes\ndont la distribution a été décidée par les organes compétents, par le débit :\n- du compte 12 « Résultat de l'exercice » ;\n- du compte 11 « Report à nouveau » ;\n- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l'objet d'une\ninterdiction.	1	457	1	Associés - Dividendes à payer	0	\N	f	0	246	f
\N	1	\N	0	Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations\nfaites par l'intermédiaire d'une société en participation ou d'un G.I.E. selon les modalités\nsuivantes :\nLe compte 458 enregistre les mises de fonds entre coparticipants.\nLe gérant, propriétaire des biens acquis ou créés dans le cadre d'une société en participation,\nenregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178\n« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur\npart dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »\npar le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite\ndes opérations d'exploitation faites en société en participation se traduit au niveau des comptes 178\net 268 par une réduction d'un même montant des obligations et des droits respectifs du gérant et des\nnon gérants :\n- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,\n- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.\nLorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la\nquote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du\ngérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le\ncrédit du compte 458, s'il s'agit d'un bénéfice ou au crédit du compte 755 « Quote-parts du résultat\nsur opérations faites en commun » par le débit du compte 458, s'il s'agit d'une perte.\nSymétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée\ndans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du\ncompte 458.\n\nLe compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les\nsouscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux\ncomptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».\nLes cotisations versées à un G.I.E. en fonction des services rendus à l'entité constituent des charges\nd'exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d'une subdivision du\ncompte 458. Si elles sont versées sous la forme d'abonnements ou de provisions, une régularisation\nest effectuée en fin d'exercice par l'intermédiaire du compte 468 « Charges à payer et produits à\nrecevoir » ou 486 « Charges constatées d'avance ».	1	458	1	Associés - Opérations faites en commun et en G.I.E.	0	\N	f	0	247	f
\N	1	\N	0	Lors de la cession d'immobilisations autres que les TIAP, le compte 462 « Créances sur cessions\nd'immobilisations » est débité du prix de cession des éléments d'actif cédés, par le crédit du compte\n775 « Produits des cessions d'éléments d'actif » ; simultanément, le compte d'immobilisations\nconcerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d'actif cédés » ;\nles amortissements en sont déduits.\nLors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :\n- du compte 775, lorsque la cession est génératrice d'un profit ; simultanément, le compte\n273 « Titres immobilisés de l'activité de portefeuille » est crédité par le débit du compte 775 ;\n- du compte 675, lorsque la cession est génératrice d'une perte ; simultanément, le compte\n273 est crédité par le débit du compte 675.	1	46	1	DEBITEURS DIVERS ET CREDITEURS DIVERS	0	\N	f	0	248	f
\N	1	\N	0	Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au\nmoment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites\nprovisoirement dans les subdivisions 471 à 475 « Comptes d'attente » du compte 47 « Comptes\ntransitoires ou d'attente ».\nCe procédé de comptabilisation ne sera utilisé qu'à titre exceptionnel. Toute opération portée au\ncompte 47 sera imputée au compte définitif dans les moindres délais possibles.\nLes comptes divisionnaires à prévoir, le cas échéant, à l'intérieur du compte 47 seront ouverts sous\ndes intitulés précisant leur objet.\nLes opérations inscrites dans ces comptes sont reclassées en fin d'exercice parmi les comptes\nfigurant au modèle de bilan.	1	47	1	COMPTES TRANSITOIRES OU D'ATTENTE	0	\N	f	0	249	f
\N	1	\N	0	 	1	471	1	Comptes d'attente	0	\N	f	0	250	f
\N	1	\N	0	Les comptes 476 « Différences de conversion ' ACTIF » et 477 « Différences de conversion '\nPASSIF » enregistrent les différences de conversion résultant de l'actualisation, au taux de change\nde fin d'exercice, des comptes de créances et de dettes libellées en monnaies étrangères.\nLe compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une diminution des créances ou à une\naugmentation des dettes.	1	476	1	Différence de conversion - ACTIF	0	\N	f	0	251	f
\N	1	\N	0	 	1	478	1	Autres comptes transitoires	0	\N	f	0	252	f
\N	1	\N	0	(Règlement n°2004-06 du CRC) - En fin d'exercice, le compte 481 « Charges à répartir sur\nplusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui\ncomprennent les frais d'émission des emprunts par le crédit du compte 79 « Transferts de charges ».\nIl est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux\namortissements des charges d'exploitation à répartir » du montant de la quote-part des charges\nincombant à cet exercice, également en ce qui concerne l'exercice de transfert.	1	48	1	COMPTES DE REGULARISATION	0	\N	f	0	253	f
\N	1	\N	0	Le compte 486 « Charges constatées d'avance » enregistre les charges qui correspondent à des\nachats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est\ndébité, en fin d'exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l'ouverture\nde l'exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.	1	486	1	Charges constatées d'avance	0	\N	f	0	254	f
\N	1	\N	0	Le compte 487 « Produits constatés d'avance » enregistre les produits perçus ou comptabilisés\navant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est\ncrédité, en fin d'exercice, par le débit des comptes de produits intéressés. Il est débité, à l'ouverture\nde l'exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.\nLes comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.\nA la souscription, l'émetteur de bons de souscription d'obligations (BSO) enregistre au compte 487\nla contrepartie de la valeur des bons. Lors de l'exercice des bons, les produits constatés d'avance\nsont rapportés au résultat sur la durée de l'emprunt obligataire. Lors de la péremption, le montant\ndes bons non exercés est rapporté au résultat.\nA la souscription, l'émetteur d'obligations avec bons de souscription d'obligations (OBSO)\nenregistre au compte 487 la différence entre le prix d'émission des obligations avec bons de\nsouscription d'obligations et la valeur actuelle de l'emprunt obligataire. Lors de l'exercice des bons,\nles produits constatés d'avance sont rapportés au résultat sur la durée de l'emprunt. Lors de la\npéremption, le montant des bons non exercés est rapporté au résultat.	1	487	1	Produits constatés d'avance	0	\N	f	0	255	f
\N	1	\N	0	Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les\ncharges et les produits dont le montant peut être connu ou fixé d'avance avec une précision\nsuffisante et qu'on décide de répartir par fractions égales entre les périodes comptables de\nl'exercice. Il s'agit du système de l'abonnement. En cours d'exercice, l'abonnement est modifié,\ns'il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit\ndes comptes intéressés des classes 6 ou 7 soit égal, en fin d'exercice, au montant effectif de la\ncharge ou du produit. Le compte 488 est soldé à la fin de l'exercice.	1	488	1	Comptes de répartition périodique des charges et des produits	0	\N	f	0	256	f
\N	1	\N	0	 	1	489	1	Quotas d'émission alloués par l'Etat (Règlement n°2004-08 du CRC)	0	\N	f	0	257	f
\N	1	\N	0	Ces comptes sont crédités, en fin d'exercice :\n- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation\nexceptionnelles ».\n\nLorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se\nréalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :\n- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation\nexceptionnelles ».	1	49	1	PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS	0	\N	f	0	258	f
\N	1	\N	0	 	1	491	1	Provisions pour dépréciation des comptes de clients	0	\N	f	0	259	f
\N	1	\N	0	 	1	495	1	Provisions pour dépréciation des comptes du groupe et des associés	0	\N	f	0	260	f
\N	1	\N	0	 	1	501	1	Parts dans des entreprises liées	0	\N	f	0	267	f
\N	1	\N	0	Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres\nactions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,\nsoit l'attribution des titres à des salariés.\nPour la détermination du résultat dégagé à l'occasion de la vente des actions rachetées, les titres les\nplus anciens sont réputés vendus les premiers (PEPS).\nLa différence existant entre le prix de vente et le coût des actions cédées déterminé par application\nde la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du\nrachat par l'entreprise d'actions et d'obligations émises par elle-même », soit à une subdivision du\ncompte 678 intitulée « Malis provenant du rachat par l'entreprise d'actions et d'obligations émises\npar elle-même ».	1	502	1	Actions propres	0	\N	f	0	268	f
\N	1	\N	0	Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de\nla valeur d'acquisition des actions et autres titres conférant un droit de propriété, par le crédit d'un\ncompte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont\ncrédités du montant de la valeur comptable de ces actions ou titres, par le débit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession des titres est génératrice d'un profit ; simultanément lors de la cession, le prix de cession est\nporté au crédit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession des titres est génératrice d'une perte ; simultanément lors de la cession, le prix de\ncession est porté au crédit du compte 667.\n\nLa valeur d'acquisition des titres conférant un droit de créance est inscrite dans\nles comptes 505 « Obligations et bons émis par la société et rachetés par elle »,\n506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs\nmobilières et créances assimilées ».\nLes écritures comptables relatives aux opérations d'acquisition, d'annulation ou de cession\nd'actions sont applicables aux opérations similaires effectuées sur des obligations.\nL'acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte\n50 « Valeurs mobilières de placement ».	1	503	1	Actions	0	\N	f	0	269	f
\N	1	\N	0	 	1	507	1	Bons du Trésor et bons de caisse à court terme	0	\N	f	0	270	f
\N	1	\N	0	 	1	508	1	Autres valeurs mobilières de placement et autres créances assimilées	0	\N	f	0	271	f
\N	1	\N	0	Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »\nest crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement\nnon libérées par le débit des subdivisions concernées du compte 50.	1	509	1	Versements restant à effectuer sur valeurs mobilières de placement non libérées	0	\N	f	0	272	f
\N	1	\N	0	 	1	51	1	BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES	0	\N	f	0	273	f
\N	1	\N	0	Le compte 511 « Valeurs à l'encaissement » est débité du montant des coupons échus à encaisser,\ndes chèques et des effets remis à l'encaissement ainsi que des effets remis à l'escompte, par le\ncrédit des comptes intéressés.\n\nPour chaque compte bancaire dont elle est titulaire, l'entité utilise une subdivision distincte du\ncompte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde\ncréditeur et les comptes à solde débiteur.\n\nLes effets financiers créés en représentation des crédits consentis à l'entité, dans le cadre\nd'opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances\nnées à l'étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires\ncourants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision\ndu compte 519.	1	511	1	Valeurs à l'encaissement	0	\N	f	0	274	f
\N	1	\N	0	 	1	512	1	Banques	0	\N	f	0	275	f
\N	1	\N	0	 	1	514	1	Chèques postaux	0	\N	f	0	276	f
\N	1	\N	0	 	1	504	1	Autres titres conférant un droit de propriété	0	\N	f	0	277	f
\N	1	\N	0	 	1	505	1	Obligations et bons émis par la société et rachetés par elle	0	\N	f	0	278	f
\N	1	\N	0	 	1	506	1	Obligations	0	\N	f	0	279	f
\N	1	\N	0	 	1	515	1	« Caisses » du Trésor et des établissements publics	0	\N	f	0	280	f
\N	1	\N	0	 	1	516	1	Sociétés de bourse	0	\N	f	0	281	f
\N	1	\N	0	 	1	517	1	Autres organismes financiers	0	\N	f	0	282	f
\N	1	\N	0	 	1	518	1	Intérêts courus	0	\N	f	0	283	f
\N	1	\N	0	 	1	519	1	Concours bancaires courants	0	\N	f	0	284	f
\N	1	\N	0	Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à\nl'article 372-2.	1	52	1	INSTRUMENTS DE TRESORERIE	0	\N	f	0	285	f
\N	1	\N	0	Le compte 54 « Régies d'avances et accréditifs » enregistre, le cas échéant, les écritures relatives\naux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les\nbanques au nom d'un tiers ou d'un agent de l'entité.\nCe compte est débité du montant des fonds remis aux régisseurs et aux titulaires d'accréditifs par le\ncrédit d'un compte de trésorerie. Il est crédité :\n- du montant des dépenses effectuées pour le compte de l'entité par le débit d'un compte\nde tiers ou de charges ;\n- du montant des reversements de fonds avancés, par le débit d'un compte de trésorerie.	1	54	1	REGIES D'AVANCE ET ACCREDITIFS	0	\N	f	0	287	f
\N	1	\N	0	Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la\ncomptabilisation pratique d'opérations au terme desquelles ils sont soldés.\nCes comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :\n- des virements de fonds d'un compte de caisse ou de banque à un autre compte de banque\nou de caisse ;\n- et, plus généralement, de toute opération faisant l'objet d'un enregistrement dans\nplusieurs journaux auxiliaires.	1	58	1	VIREMENTS INTERNES	0	\N	f	0	288	f
\N	1	\N	0	 	1	59	1	PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS	0	\N	f	0	289	f
\N	1	\N	0	 	1	6873	1	Dotations aux provisions réglementées (stocks)	0	\N	f	0	379	f
\N	1	\N	0	 	1	6876	1	Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	0	\N	f	0	382	f
\N	1	\N	0	Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du\nmontant des dépréciations financières des valeurs mobilières de placement par le débit d'une\nsubdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs\nmobilières de placement ».\nCe compte est débité par le crédit d'une subdivision du compte 7866 intitulée « Reprises sur\nprovision pour dépréciation des valeurs mobilières de placement », lorsque la provision s'avère, en\ntout ou partie, sans objet.\n\nA la date de cession des valeurs mobilières de placement, en principe, la provision pour\ndépréciation antérieurement constituée est soldée par le crédit du compte 7866	1	590	1	Provisions pour dépréciation des valeurs mobilières de placement	0	\N	f	0	290	f
\N	1	\N	0	 	1	5903	1	Actions	0	\N	f	0	291	f
\N	1	\N	0	 	1	5904	1	Autres titres conférant un droit de propriété	0	\N	f	0	292	f
\N	1	\N	0	 	1	5906	1	Obligations	0	\N	f	0	293	f
\N	1	\N	0	 	1	5908	1	Autres valeurs mobilières de placement et créances assimilées	0	\N	f	0	294	f
\N	1	\N	0	 	1	60	1	ACHATS (sauf 603)	0	\N	f	0	295	f
\N	1	\N	0	Les achats sont inscrits au débit des comptes 601 « Achats stockés ' Matières premières (et\nfournitures) », 602 « Achats stockés ' Autres approvisionnements », 604 « Achats d'études et\nprestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non\nstockés de matières et fournitures » et 607 « Achats de marchandises » au prix d'achat, droits de\ndouane inclus.\nDes subdivisions des comptes d'achat peuvent être ouvertes pour identifier :\n- les achats en France et à l'étranger ;\n- les achats faits par l'entité auprès d'entités liées ou avec lesquelles elle a un lien de\nparticipation.\nLes escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».\nLes entités ont la faculté de comptabiliser directement les frais accessoires d'achat payés à des tiers,\npar exemple les transports, les commissions et les assurances à l'un des comptes d'achats 601 à 607\net non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon\ncertaine à telle ou telle catégorie de marchandises ou d'approvisionnements.\nPour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux\nachats de l'exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en\nmaintenant dans des subdivisions de ce compte leur classement par nature.\nLorsque l'entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,\nil convient de débiter les comptes d'achats susvisés par le crédit du compte 408 « Fournisseurs -\nFactures non parvenues ».\nLes biens et services sous-traités qui s'intègrent directement dans le cycle de production de l'entité\nsont inscrits dans ses achats au débit des comptes :\n- 604 « Achats d'études et de prestations de services » ;\n- 605 « Achats de matériel, équipements et travaux ».	1	601	1	Achats stockés - Matières premières (et fournitures)	0	\N	f	0	296	f
\N	1	\N	0	 	1	602	1	Achats stockés - Autres approvisionnements	0	\N	f	0	297	f
\N	1	\N	0	 	1	6021	1	Matières consommables	0	\N	f	0	298	f
\N	1	\N	0	 	1	6022	1	Fournitures consommables	0	\N	f	0	299	f
\N	1	\N	0	 	1	6026	1	Emballages	0	\N	f	0	300	f
\N	1	\N	0	 	1	604	1	Achats d'études et prestations de services	0	\N	f	0	301	f
\N	1	\N	0	 	1	605	1	Achats de matériel, équipements et travaux	0	\N	f	0	302	f
\N	1	\N	0	Le compte 606 regroupe tous les achats non stockables, par exemple l'eau et l'énergie, ou non\nstockés par l'entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de\nmagasin, et dont les existants neufs, en fin d'exercice, sont inscrits au débit du compte 486\n« Charges constatées d'avance ».	1	606	1	Achats non stockés de matières et fournitures	0	\N	f	0	303	f
\N	1	\N	0	 	1	6061	1	Fournitures non stockables (eau, énergie, ...)	0	\N	f	0	304	f
\N	1	\N	0	 	1	607	1	Achats de marchandises	0	\N	f	0	305	f
\N	1	\N	0	 	1	608	1	(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)	0	\N	f	0	306	f
\N	1	\N	0	Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,\nremises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures\nd'achats, n'est connu que postérieurement à la comptabilisation de ces factures.	1	609	1	Rabais, remises et ristournes obtenus sur achats	0	\N	f	0	307	f
\N	1	\N	0	Le compte 603 « Variation des stocks » est réservé à l'enregistrement des variations de stocks\nd'approvisionnements et de marchandises.	1	603	1	VARIATIONS DES STOCKS (approvisionnements et marchandises)	0	\N	f	0	308	f
\N	1	\N	0	Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,\n6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de\nmarchandises" du compte 603 représentent la différence existant entre la valeur des stocks\nd'approvisionnements et de marchandises à la clôture de l'exercice et la valeur desdits stocks à la\nclôture de l'exercice précédent, c'est-à-dire la différence de valeur entre le stock final, dit stock de\nsortie, et le stock initial, dit stock d'entrée, compte non tenu des provisions pour dépréciation\nCes comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur\ndu stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603\nreprésente la variation globale de la valeur du stock entre le début et la fin de l'exercice.\nLes soldes des comptes 6037 d'une part, 6031 et 6032 d'autre part, peuvent être créditeurs ou\ndébiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins\nou en plus des achats de marchandises d'une part, des approvisionnements d'autre part.	1	6031	1	Variation des stocks de matières premières (et fournitures)	0	\N	f	0	309	f
\N	1	\N	0	 	1	6032	1	Variation des stocks des autres approvisionnements	0	\N	f	0	310	f
\N	1	\N	0	 	1	6037	1	Variation des stocks de marchandises	0	\N	f	0	311	f
\N	1	\N	0	Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la\nnature de l'activité ou au volume des affaires traitées sont enregistrées au débit du compte 654\n« Pertes sur créances irrécouvrables »	1	65	1	AUTRES CHARGES DE GESTION COURANTE	0	\N	f	0	346	f
\N	1	\N	0	 	1	651	1	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	0	\N	f	0	347	f
\N	1	\N	0	 	1	653	1	Jetons de présence	0	\N	f	0	348	f
\N	1	\N	0	 	1	654	1	Pertes sur créances irrécouvrables	0	\N	f	0	349	f
\N	1	\N	0	 	1	6874	1	Dotations aux autres provisions réglementées	0	\N	f	0	380	f
\N	1	\N	0	 	1	6875	1	Dotations aux provisions pour risques et charges exceptionnels	0	\N	f	0	381	f
\N	1	\N	0	Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d'études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l'utilisation de biens en crédit-bail. Les rémunérations d'affacturage inscrites au compte 622 « Rémunérations d'intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d'affacturage », comprennent : - la commission d'affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n'a pas été enregistrée au compte 66 « Charges financières ».	1	61	1	Services extérieurs	0	\N	f	0	312	f
\N	1	\N	0	 	1	611	1	Sous-traitance générale	0	\N	f	0	313	f
\N	1	\N	0	 	1	612	1	Redevances de crédit-bail	0	\N	f	0	314	f
\N	1	\N	0	 	1	6122	1	Crédit-bail mobilier	0	\N	f	0	315	f
\N	1	\N	0	 	1	6125	1	Crédit-bail immobilier	0	\N	f	0	316	f
\N	1	\N	0	 	1	613	1	Locations	0	\N	f	0	317	f
\N	1	\N	0	 	1	614	1	Charges locatives et de copropriété	0	\N	f	0	318	f
\N	1	\N	0	 	1	615	1	Entretien et réparations	0	\N	f	0	319	f
\N	1	\N	0	 	1	616	1	Primes d'assurances	0	\N	f	0	320	f
\N	1	\N	0	 	1	617	1	Études et recherches	0	\N	f	0	321	f
\N	1	\N	0	 	1	618	1	Divers	0	\N	f	0	322	f
\N	1	\N	0	Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,\nremises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et\nristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,\nremises et ristournes obtenus sur achats ».	1	619	1	Rabais, remises et ristournes obtenus sur services extérieurs	0	\N	f	0	323	f
\N	1	\N	0	 	1	62	1	Autres services extérieurs	0	\N	f	0	324	f
\N	1	\N	0	 	1	621	1	Personnel extérieur à l'entreprise	0	\N	f	0	325	f
\N	1	\N	0	 	1	622	1	Rémunérations d'intermédiaires et honoraires	0	\N	f	0	326	f
\N	1	\N	0	 	1	623	1	Publicité, publications, relations publiques	0	\N	f	0	327	f
\N	1	\N	0	 	1	624	1	Transports de biens et transports collectifs du personnel	0	\N	f	0	328	f
\N	1	\N	0	 	1	625	1	Déplacements, missions et réceptions	0	\N	f	0	329	f
\N	1	\N	0	 	1	626	1	Frais postaux et de télécommunications	0	\N	f	0	330	f
\N	1	\N	0	 	1	627	1	Services bancaires et assimilés	0	\N	f	0	331	f
\N	1	\N	0	 	1	628	1	Divers	0	\N	f	0	332	f
\N	1	\N	0	 	1	629	1	Rabais, remises et ristournes obtenus sur autres services extérieurs	0	\N	f	0	333	f
\N	1	\N	0	Les impôts, taxes et versements assimilés sont des charges correspondant :\n- d'une part, à des versements obligatoires à l'Etat et aux collectivités locales pour\nsubvenir aux dépenses publiques ;\n- d'autre part, à des versements institués par l'autorité publique, notamment pour le\nfinancement d'actions d'intérêt économique ou social.\n\nLes impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte\n695 « Impôts sur les bénéfices ».\nLes versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont\nenregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations\n(administration des impôts) » aux diverses subdivisions concernées, intitulées :\n- Taxe sur les salaires ;\n- Taxe d'apprentissage ;\n- Participation des employeurs à la formation professionnelle continue ;\n- Cotisation pour défaut d'investissement obligatoire dans la construction.\nLa contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».\nLorsque le montant des dépenses libératoires, acquittées ou dues à l'inventaire, est inférieur au\nmontant de la taxe ou de la participation obligatoire, l'entité inscrit le montant du versement restant\nà effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -\nCharges à payer » par le débit du compte 631.\nLes versements à fonds perdus ou subventions au titre des taxes et participations assises sur les\nsalaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur\nrémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :\n- Participation des employeurs à l'effort de construction lorsqu'il s'agit de versements à\nfonds perdus,\n- Participation des employeurs à la formation professionnelle continue lorsque les dépenses\nsont libératoires,\n- Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage.\nLes autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de\nla classe 6.\nLorsque la législation permet d'imputer à titre de dépenses libératoires les dépenses restant dues à\nla fin de l'exercice, ces dernières sont comptabilisées au débit des comptes d'actif ou des comptes\nde charges concernés par le crédit des comptes de tiers intéressés.	1	63	1	IMPOTS, TAXES ET VERSEMENTS ASSIMILES	0	\N	f	0	334	f
\N	1	\N	0	 	1	631	1	Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)	0	\N	f	0	335	f
\N	1	\N	0	 	1	633	1	Impôts, taxes et versements assimilés sur rémunérations (autres organismes)	0	\N	f	0	336	f
\N	1	\N	0	 	1	635	1	Autres impôts, taxes et versements assimilés (administrations des impôts)	0	\N	f	0	337	f
\N	1	\N	0	 	1	637	1	Autres impôts, taxes et versements assimilés (autres organismes)	0	\N	f	0	338	f
\N	1	\N	0	 	1	64	1	CHARGES DE PERSONNEL	0	\N	f	0	339	f
\N	1	\N	0	Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du\npersonnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de\nsociété.	1	641	1	Rémunérations du personnel	0	\N	f	0	340	f
\N	1	\N	0	Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de\nl'exploitant » les rémunérations de l'exploitant et de sa famille lorsqu'aucune autre rémunération ne\nconstitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation\nde cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de\nl'exploitant.	1	644	1	Rémunération du travail de l'exploitant	0	\N	f	0	341	f
\N	1	\N	0	 	1	645	1	Charges de sécurité sociale et de prévoyance	0	\N	f	0	342	f
\N	1	\N	0	 	1	647	1	Autres charges sociales	0	\N	f	0	344	f
\N	1	\N	0	 	1	648	1	Autres charges de personnel	0	\N	f	0	345	f
\N	1	\N	0	 	1	7134	1	Variation des en-cours de production de services	0	\N	f	0	405	f
\N	1	\N	0	Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\nnon gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations\nfaites en commun et en GIE » est crédité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est\ncrédité.	1	655	1	Quote-parts de résultat sur opérations faites en commun	0	\N	f	0	350	f
\N	1	\N	0	 	1	658	1	Charges diverses de gestion courante	0	\N	f	0	351	f
\N	1	\N	0	 	1	66	1	CHARGES FINANCIERES	0	\N	f	0	352	f
\N	1	\N	0	Des subdivisions du compte 661 « Charges d'intérêts » permettent d'identifier notamment les\nintérêts des emprunts et dettes assimilées concernant les entités liées	1	661	1	Charges d'intérêts	0	\N	f	0	353	f
\N	1	\N	0	 	1	664	1	Pertes sur créances liées à des participations	0	\N	f	0	354	f
\N	1	\N	0	Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l'entité à\nses clients par le crédit du compte 411 « Clients » ou d'un compte de trésorerie.	1	665	1	Escomptes accordés	0	\N	f	0	355	f
\N	1	\N	0	Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par\nl'entité au cours de l'exercice. En outre, les écarts de conversion négatifs constatés à la fin de\nl'exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.	1	666	1	Pertes de change	0	\N	f	0	356	f
\N	1	\N	0	Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	1	667	1	Charges nettes sur cessions de valeurs mobilières de placement	0	\N	f	0	357	f
\N	1	\N	0	 	1	668	1	Autres charges financières	0	\N	f	0	358	f
\N	1	\N	0	Les charges exceptionnelles sont inscrites au débit :\n- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu'elles\nconcernent des opérations de gestion ;\n- des comptes 675 « Valeurs comptables des éléments d'actif cédés » et 678 « Autres\ncharges exceptionnelles » lorsqu'elles concernent des opérations en capital.	1	67	1	CHARGES EXCEPTIONNELLES	0	\N	f	0	359	f
\N	1	\N	0	 	1	671	1	Charges exceptionnelles sur opérations de gestion	0	\N	f	0	360	f
\N	1	\N	0	 	1	672	1	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les charges sur exercices antérieurs)	0	\N	f	0	361	f
\N	1	\N	0	Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des\namortissements, des éléments d'actif cédés par le crédit du compte d'actif intéressé sauf s'il s'agit\nde TIAP ou de valeurs mobilières de placement.\nLe compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d'une\nperte. Il est alors crédité du prix de cession de ces titres.\nLa valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667\n« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'une perte (voir\n446-22) ou d'un profit (voir 447-13).\n\nEn cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les charges\nd'exploitation et les charges exceptionnelles en fonction de leur nature.	1	675	1	Valeurs comptables des éléments d'actif cédés	0	\N	f	0	362	f
\N	1	\N	0	 	1	678	1	Autres charges exceptionnelles	0	\N	f	0	363	f
\N	1	\N	0	Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions\ndistinguant les charges calculées d'exploitation, financières ou exceptionnelles.	1	68	1	DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS	0	\N	f	0	364	f
\N	1	\N	0	Les comptes 681 « Dotations aux amortissements et aux provisions ' Charges d'exploitation », 686\n« Dotations aux amortissements et aux provisions ' Charges financières » et 687 « Dotations aux\namortissements et aux provisions ' Charges exceptionnelles » sont débités du montant respectif des\ndotations de l'exercice aux amortissements et aux provisions par le crédit des subdivisions, des\ncomptes d'amortissements et de provisions concernés.\nLes amortissements dérogatoires comptabilisés dans l'exercice sont inscrits au débit du compte\n6872 « Dotations aux provisions réglementées (immobilisations) ».	1	681	1	Dotations aux amortissements et aux provisions - Charges d'exploitation	0	\N	f	0	365	f
\N	1	\N	0	 	1	6811	1	Dotations aux amortissements sur immobilisations incorporelles et corporelles	0	\N	f	0	366	f
\N	1	\N	0	 	1	6812	1	Dotations aux amortissements des charges d'exploitation à répartir	0	\N	f	0	367	f
\N	1	\N	0	 	1	6815	1	Dotations aux provisions pour risques et charges d'exploitation	0	\N	f	0	368	f
\N	1	\N	0	 	1	6816	1	Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	0	\N	f	0	369	f
\N	1	\N	0	 	1	6817	1	Dotations aux provisions pour dépréciation des actifs circulants	0	\N	f	0	370	f
\N	1	\N	0	 	1	686	1	Dotations aux amortissements et aux provisions - Charges financières	0	\N	f	0	371	f
\N	1	\N	0	 	1	6861	1	Dotations aux amortissements des primes de remboursement des obligations	0	\N	f	0	372	f
\N	1	\N	0	 	1	6865	1	Dotations aux provisions pour risques et charges financières	0	\N	f	0	373	f
\N	1	\N	0	 	1	6866	1	Dotations aux provisions pour dépréciation des éléments financiers	0	\N	f	0	374	f
\N	1	\N	0	 	1	6868	1	Autres dotations	0	\N	f	0	375	f
\N	1	\N	0	 	1	687	1	Dotations aux amortissements et aux provisions - Charges exceptionnelles	0	\N	f	0	376	f
\N	1	\N	0	 	1	6871	1	Dotations aux amortissements exceptionnels des immobilisations	0	\N	f	0	377	f
\N	1	\N	0	 	1	6872	1	Dotations aux provisions réglementées (immobilisations)	0	\N	f	0	378	f
\N	1	\N	0	Le compte 69 « Participation des salariés ' Impôts sur les bénéfices et assimilés » enregistre les\ncharges de la participation des salariés aux résultats et les impôts sur les bénéfices.\nLes charges de la classe 6 sont enregistrées hors taxes récupérables.	1	69	1	PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES	0	\N	f	0	383	f
\N	1	\N	0	Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.\nA la clôture de l'exercice au titre duquel les droit des salariés sont nés, la participation est inscrite\nau crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par\nle débit du compte 691 « Participation des salariés aux résultats ».\nLorsque le montant de la participation a été approuvé par l'assemblée générale des actionnaires, ou\nà la date de validité du contrat si elle est postérieure à celle de l'assemblée générale, la dette envers\nles salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des\nsalariés aux résultats » :\n- soit par le débit du compte 428 « Personnel ' Charges à payer et produits à recevoir ».\nLes ajustements nécessaires sont effectués par le débit ou le crédit d'une subdivision particulière du\ncompte 691,\n- soit par le débit du compte 691 pour le montant total de la participation, lorsqu'on a\nprocédé à la contre-passation de la dette provisionnée au titre de l'exercice précédent.	1	691	1	Participation des salariés aux résultats	0	\N	f	0	384	f
\N	1	\N	0	Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des\nbénéfices imposables en France et à l'étranger. Des subdivisions permettent, le cas échéant,\nd'identifier les rappels et dégrèvements d'impôts concernant les bénéfices taxables des exercices\nantérieurs.	1	695	1	Impôts sur les bénéfices	0	\N	f	0	385	f
\N	1	\N	0	Le compte 696 « Suppléments d'impôt sur les sociétés à payer liés aux distributions » enregistre le\nsupplément d'impôt sur les sociétés dû en raison des distributions.	1	696	1	Suppléments d'impôt sur les sociétés liés aux distributions	0	\N	f	0	386	f
\N	1	\N	0	Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l'imposition forfaitaire\nannuelle des sociétés lorsqu'elle reste définitivement à la charge de la société. Lorsque l'imposition\nest susceptible d'être imputée sur l'impôt sur les sociétés dû au titre des deux exercices suivants,\nson montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,\ncorrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.	1	697	1	Imposition forfaitaire annuelle des sociétés	0	\N	f	0	387	f
\N	1	\N	0	Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l'application du\nrégime d'intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -\nCharges » et les produits au compte 6989 « Intégration fiscale - Produits ».	1	698	1	Intégration fiscale	0	\N	f	0	388	f
\N	1	\N	0	 	1	6981	1	Intégration fiscale - Charges	0	\N	f	0	389	f
\N	1	\N	0	 	1	6989	1	Intégration fiscale - Produits	0	\N	f	0	390	f
\N	1	\N	0	Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant\ndu report en arrière des déficits.	1	699	1	Produits - Report en arrière des déficits	0	\N	f	0	391	f
\N	1	\N	0	Les produits d'exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de\nproduits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou\ndéstockage) », 72 « Production immobilisée », 74 « Subventions d'exploitation » et 75 « Autres\nproduits de gestion courante ».\nLes produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».\nLes produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits\nexceptionnels »\nLes reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur\namortissements et provisions » en distinguant les reprises sur charges calculées d'exploitation,\nfinancières ou exceptionnelles.\nLes transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».\nLes produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui\nenregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée\nen débitant globalement, pour chaque période d'imposition, les comptes de la classe 7 concernés\npar le crédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	1	70	1	VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES	0	\N	f	0	392	f
\N	1	\N	0	 	1	701	1	Ventes de produits finis	0	\N	f	0	393	f
\N	1	\N	0	 	1	702	1	Ventes de produits intermédiaires	0	\N	f	0	394	f
\N	1	\N	0	 	1	703	1	Ventes de produits résiduels	0	\N	f	0	395	f
\N	1	\N	0	 	1	704	1	Travaux	0	\N	f	0	396	f
\N	1	\N	0	 	1	705	1	Études	0	\N	f	0	397	f
\N	1	\N	0	 	1	706	1	Prestations de services	0	\N	f	0	398	f
\N	1	\N	0	 	1	707	1	Ventes de marchandises	0	\N	f	0	399	f
\N	1	\N	0	 	1	708	1	Produits des activités annexes	0	\N	f	0	400	f
\N	1	\N	0	 	1	709	1	Rabais, remises et ristournes accordés par l'entreprise	0	\N	f	0	401	f
\N	1	\N	0	 	1	71	1	PRODUCTION STOCKEE (OU DESTOCKAGE)	0	\N	f	0	402	f
\N	1	\N	0	 	1	713	1	Variation des stocks (en-cours de production, produits)	0	\N	f	0	403	f
\N	1	\N	0	Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours\nde production de services » et 7135 « Variation des stocks de produits » du compte 713\n« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre\nla valeur de la production stockée à la clôture de l'exercice et la valeur de la production stockée à la\nclôture de l'exercice précédent, compte non tenu des provisions pour dépréciation.\nCes comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur\nde la production stockée initiale et crédités de la valeur de la production stockée finale. En\nconséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation\nglobale de la valeur de la production stockée entre le début et la fin de l'exercice. Il peut être\ncréditeur ou débiteur.	1	7133	1	Variation des en-cours de production de biens	0	\N	f	0	404	f
\N	1	\N	0	 	1	7135	1	Variation des stocks de produits	0	\N	f	0	406	f
\N	1	\N	0	Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l'entité pour ellemême.\nIl est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de\nproduction des immobilisations créées par les moyens propres de l'entité au fur et à mesure de la\nprogression des travaux, soit directement par le débit des comptes d'immobilisations intéressés si le\ntransit par le compte 23 ne s'avère pas nécessaire.	1	72	1	PRODUCTION IMMOBILISEE	0	\N	f	0	407	f
\N	1	\N	0	 	1	721	1	Immobilisations incorporelles	0	\N	f	0	408	f
\N	1	\N	0	 	1	722	1	Immobilisations corporelles	0	\N	f	0	409	f
\N	1	\N	0	 	1	73	1	(Supprimé par le règlement n° 99-08 du CRC)	0	\N	f	0	410	f
\N	1	\N	0	 	1	731	1	(Supprimés par le règlement n° 99-08 du CRC)	0	\N	f	0	411	f
\N	1	\N	0	Le compte 74 « Subventions d'exploitation » est crédité du montant des subventions d'exploitation\nacquises à l'entité par le débit du compte de tiers ou de trésorerie intéressé.	1	74	1	SUBVENTIONS D'EXPLOITATION	0	\N	f	0	412	f
\N	1	\N	0	 	1	890	1	Bilan d'ouverture	0	\N	f	0	413	f
\N	1	\N	0	 	1	891	1	Bilan de clôture	0	\N	f	0	414	f
2010-07-01 09:22:41.774	1	2010-07-01 09:22:41.774	0		2	607120	2	Création automatique	0	1.00000000	f	0	415	f
2010-07-01 09:22:42.086	1	2010-07-01 09:22:42.086	0		2	467000	2	Création automatique	0	2.00000000	f	0	416	f
2010-07-01 09:22:42.22	1	2010-07-01 09:22:42.22	0		2	445620	2	Création automatique	0	3.00000000	f	0	417	f
2010-07-01 09:22:42.464	1	2010-07-01 09:22:42.464	0		2	120	2	Création automatique	0	4.00000000	f	0	418	f
2010-07-01 09:22:42.491	1	2010-07-01 09:22:42.491	0		2	129	2	Création automatique	0	5.00000000	f	0	419	f
2011-01-22 17:34:37.758	1	2011-01-22 17:34:37.758	0		2	53	2	Création automatique	0	6.00000000	f	0	420	f
\N	1	\N	0	Le compte 53 « Caisse » est débité du montant des espèces encaissées par l'entité. Il est crédité du\nmontant des espèces décaissées. Son solde est soit débiteur soit nul.	1	53	1	CAISSE	0	\N	f	0	286	f
\N	1	\N	0	 	1	646	1	Cotisations sociales personnelles de l'exploitant	0	\N	f	0	343	f
2016-01-08 17:34:46.565	1	2016-01-08 17:34:46.565	0		2	708510	2	Création automatique	0	7.00000000	f	0	421	f
2016-01-08 17:34:46.734	1	2016-01-08 17:34:46.734	0		2	708520	2	Création automatique	0	8.00000000	f	0	422	f
\.


--
-- TOC entry 20916 (class 0 OID 0)
-- Dependencies: 731
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."COMPTE_PCE_ID_seq"', 422, true);


--
-- TOC entry 19554 (class 0 OID 27946227)
-- Dependencies: 732
-- Data for Name: COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") FROM stdin;
1	1	41	1	12	Clients	\N	Clients et comptes rattachés	\N	1	7.00000000	1	1	1
0	1	1041	10	25	 	\N	Primes d'émission	\N	6	8.00000000	1	1	1
0	2	131	10	61	Le compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.	\N	Subventions d'équipement	\N	7	65.00000000	1	1	1
0	1	1311	10	62	 	\N	État	\N	6	66.00000000	1	1	1
0	1	1313	10	64	 	\N	Départements	\N	6	68.00000000	1	1	1
0	1	1314	10	65	 	\N	Communes	\N	6	69.00000000	1	1	1
0	1	1315	10	66	 	\N	Collectivités publiques	\N	6	70.00000000	1	1	1
0	1	1316	10	67	 	\N	Entreprises publiques	\N	6	71.00000000	1	1	1
0	1	1572	10	107	 	\N	Provisions pour gros entretien ou grandes révisions (Règlement n° 2003-07 du CRC)	\N	6	111.00000000	1	1	1
0	1	2388	1	221	 	\N	Autres immobilisations corporelles	\N	6	225.00000000	1	1	1
0	3	26	1	223	 	\N	PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS	\N	7	227.00000000	1	1	1
0	2	2803	1	269	 	\N	Frais de recherche et de développement	\N	6	273.00000000	1	1	1
0	1	3221	1	315	 	\N	Combustibles	\N	6	319.00000000	1	1	1
0	1	3955	1	371	 	\N	Produits finis (même ventilation que celle du compte 355)	\N	6	375.00000000	1	1	1
0	2	397	1	372	 	\N	Provisions pour dépréciation des stocks de marchandises	\N	7	376.00000000	1	4	1
0	1	3971	1	373	 	\N	Marchandise (ou groupe) A	\N	6	377.00000000	1	1	1
0	1	3972	1	374	 	\N	Marchandise (ou groupe) B	\N	6	378.00000000	1	1	1
0	1	4181	1	404	 	\N	Clients - Factures à établir	\N	6	408.00000000	1	1	1
0	1	4188	1	405	 	\N	Clients - Intérêts courus	\N	6	409.00000000	1	1	1
0	3	419	1	406	 	\N	Clients créditeurs	\N	7	410.00000000	1	4	1
0	1	4382	1	429	 	\N	Charges sociales sur congés à payer	\N	6	433.00000000	1	1	1
1	1	4566	1	488	 	\N	Actionnaires défaillants	\N	1	492.00000000	1	1	1
1	1	4566	1	489	 	\N	Actionnaires défaillants	\N	1	493.00000000	1	1	1
0	1	467	1	499	 	\N	Autres comptes débiteurs ou créditeurs	\N	6	503.00000000	1	1	1
0	1	4686	1	501	 	\N	Charges à payer	\N	6	505.00000000	1	1	1
0	2	477	1	509	Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une augmentation des créances ou à une\ndiminution des dettes.\nLes différences de conversion, lorsqu'elles sont compensées par des contrats de couverture de\nchange, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.	\N	Différences de conversion - PASSIF	\N	7	513.00000000	1	1	1
0	1	4771	1	510	 	\N	Augmentation des créances	\N	6	514.00000000	1	1	1
0	1	6617	1	772	 	\N	Intérêts des obligations cautionnées	\N	6	776.00000000	1	1	1
0	1	7518	1	894	 	\N	Autres droits et valeurs similaires	\N	1	898.00000000	1	1	1
0	1	0	1	1	 	\N	 	\N	1	0.00000000	1	1	1
1	1	5113	1	3	 	\N	Carte Bancaire	\N	1	1.00000000	1	1	1
1	1	5111	1	4	 	\N	Espèces	\N	1	2.00000000	1	1	1
1	1	5114	1	6	 	\N	Traites	\N	1	3.00000000	1	1	1
0	3	3	1	9	Stocks	\N	Comptes de stocks et en-cours	\N	7	4.00000000	1	5	1
0	3	40	1	10	Fournisseurs\n\nLe compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à\nl'acquisition de biens ou de services.	\N	Fournisseurs et comptes rattachés	\N	7	5.00000000	1	1	1
0	3	4	1	11	Tiers	\N	Comptes de tiers	\N	7	6.00000000	1	5	1
0	1	1042	10	26	 	\N	Primes de fusion	\N	6	9.00000000	1	1	1
0	1	1043	10	27	 	\N	Primes d'apport	\N	6	10.00000000	1	1	1
0	1	1044	10	28	 	\N	Primes de conversion d'obligations en actions	\N	6	11.00000000	1	1	1
0	1	1045	10	29	 	\N	Bons de souscription d'actions	\N	6	12.00000000	1	1	1
0	2	105	10	30	Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l'occasion d'opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.	\N	Écarts de réévaluation	\N	7	13.00000000	1	4	1
0	1	1051	10	31	 	\N	Réserve spéciale de réévaluation	\N	6	14.00000000	1	1	1
0	1	1052	10	32	 	\N	Écart de réévaluation libre	\N	6	15.00000000	1	1	1
0	2	11	8	54	Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau\nbénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire\nau compte 119 « Report à nouveau (solde débiteur) ».\nEn l'absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d'une\nclause de garantie par l'État d'un dividende minimal, sont inscrits au compte 11 « Report à\nnouveau ».	\N	REPORT A NOUVEAU (solde créditeur ou débiteur)	\N	7	16.00000000	1	1	1
0	1	1053	10	33	 	\N	Réserve de réévaluation	\N	6	17.00000000	1	1	1
0	3	106	10	34	Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents.\nCe compte est crédité, lors de l'affectation des bénéfices, des montants destinés : \t\n\t- à la réserve légale ; \t\n\t- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; \t\n\t- aux réserves statutaires ou contractuelles ; \t\n\t- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; \t\n\t- aux autres réserves qui comprennent notamment les réserves de propre assureur. \n Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.	\N	Réserves	\N	7	18.00000000	1	1	1
0	1	1055	10	35	 	\N	Écarts de réévaluation (autres opérations légales)	\N	6	19.00000000	1	1	1
0	1	1057	10	36	 	\N	Autres écarts de réévaluation en France	\N	6	20.00000000	1	1	1
0	1	1058	10	37	 	\N	Autres écarts de réévaluation à l'Étranger	\N	6	21.00000000	1	1	1
0	1	10611	10	39	 	\N	Réserve légale proprement dite	\N	6	23.00000000	1	1	1
0	1	10612	10	40	 	\N	Plus-values nettes à long terme	\N	6	24.00000000	1	1	1
0	2	1062	10	42	 	\N	Réserves indisponibles	\N	6	25.00000000	1	1	1
0	2	1063	10	43	 	\N	Réserves statutaires ou contractuelles	\N	6	26.00000000	1	4	1
0	2	1064	10	44	 	\N	Réserves réglementées	\N	7	27.00000000	1	4	1
0	1	10641	10	45	 	\N	Plus-values nettes à long terme	\N	6	28.00000000	1	1	1
0	1	778	1	933	 	\N	Autres produits exceptionnels	\N	1	937.00000000	1	1	1
0	1	10643	10	46	 	\N	Réserves consécutives à l'octroi de subventions d'investissement	\N	6	29.00000000	1	1	1
0	1	10648	10	47	 	\N	Autres réserves réglementées	\N	6	30.00000000	1	1	1
0	2	1068	10	48	 	\N	Autres réserves	\N	7	31.00000000	1	4	1
0	1	10681	10	49	 	\N	Réserve de propre assureur	\N	6	32.00000000	1	1	1
0	1	10688	10	50	 	\N	Réserves diverses	\N	6	33.00000000	1	1	1
0	2	107	10	51	Le compte 107 « Écart d'équivalence » enregistre l'écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d'acquisition.	\N	Écart d'équivalence	\N	6	34.00000000	1	1	1
0	2	108	10	52	 	\N	Compte de l'exploitant	\N	6	35.00000000	1	4	1
0	2	109	10	53	Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la\nsubdivision du compte 101 intitulée « Capital souscrit - non appelé ».	\N	Actionnaires : Capital souscrit - non appelé	\N	6	36.00000000	1	1	1
0	1	110	8	55	 	\N	Report à nouveau (solde créditeur)	\N	6	37.00000000	1	1	1
0	2	739	1	973	 	\N	(Supprimés par le règlement n° 99-08 du CRC)	\N	6	38.00000000	1	1	1
1	1	62	1	972	 	\N	AUTRES CHARGES EXTERNES	\N	1	39.00000000	1	1	1
0	2	475	1	971	 	\N	Compte d'attente	\N	6	40.00000000	1	1	1
0	2	474	1	970	 	\N	Compte d'attente	\N	6	41.00000000	1	1	1
0	2	473	1	969	 	\N	Compte d'attente	\N	6	42.00000000	1	1	1
0	2	472	1	968	 	\N	Compte d'attente	\N	6	43.00000000	1	1	1
1	1	5112	1	2	 	\N	Cheques	\N	1	44.00000000	1	1	1
0	1	120	8	58	 	\N	Résultat de l'exercice (bénéfice)	\N	6	46.00000000	1	1	1
0	2	12	8	57	Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.\nLe solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.\n\nLe compte 12 « Résultat de l'exercice » enregistre pour solde les comptes de charges et les comptes de produits de l'exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d'affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l'ouverture des comptes de l'exercice suivant, les entités ont la possibilité d'utiliser un compte spécial 88 « Résultat en instance d'affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».\n\nLes entités peuvent utiliser le compte 120 « Résultat de l'exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l'exercice (perte) » pour enregistrer la perte. Elles ont la faculté d'utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.	\N	RESULTAT DE L'EXERCICE (bénéfice ou perte)	\N	7	47.00000000	1	4	1
0	1	119	8	56	 	\N	Report à nouveau (solde débiteur)	\N	6	48.00000000	1	1	1
0	3	1	1	7	Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d'équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l'exercice, - des pertes : report à nouveau débiteur, perte de l'exercice, - des subventions d'investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l'exercice. Elle exclut les subventions d'investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.	\N	Comptes de capitaux	\N	7	49.00000000	1	5	1
0	3	2	1	8	Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations\ncorporelles, les immobilisations financières, les amortissements et provisions relatifs aux\nimmobilisations.\n\n\nLes comptes d'immobilisations sont débités, à la date d'entrée des biens dans le patrimoine de\nl'entité :\n- de la valeur d'apport ;\n- du coût d'acquisition ;\n- du coût de production du bien ;\npar le crédit, suivant le cas :\n- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »\n(comptes d'apport en société) ;\n- du compte 404 « Fournisseurs d'immobilisations » ou autres comptes concernés ;\n- du compte 72 « Production immobilisée ».\nLes amortissements et les provisions pour dépréciation des immobilisations sont à porter aux\nsubdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour\ndépréciation des immobilisations ».\nLors des cessions, la valeur d'entrée des éléments cédés et les amortissements correspondants sont\nsortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675\n« Valeurs comptables des éléments d'actifs cédés ». Simultanément, le compte 775 « Produits des\ncessions d'éléments d'actif » est crédité par le débit du compte 462 « Créances sur cessions\nd'immobilisations ».	\N	Comptes d'immobilisations	\N	7	50.00000000	1	5	1
0	3	5	1	13	Finances	\N	Comptes financier	\N	7	51.00000000	1	5	1
0	3	6	1	14	Achats	\N	Comptes de charges	\N	7	52.00000000	1	5	1
0	3	7	1	15	Ventes	\N	Compte de produits	\N	7	53.00000000	1	5	1
0	3	8	1	16	Clôtures	\N	Comptes spéciaux	\N	7	54.00000000	1	5	1
0	2	101	10	17	1 - Comptes à l'usage de l'exploitant individuel. \n Le compte 101 « Capital individuel » enregistre à son crédit : \t\n\t- la valeur des apports de l'entrepreneur au début ou en cours d'activité ; \t\n\t- le bénéfice de l'exercice précédent par le débit du compte 12 « Résultat de l'exercice ».\n Il enregistre à son débit : \n\t- les prélèvements de toutes natures ; \n\t- la perte de l'exercice précédent par le crédit du compte 12. \nLes apports ou les retraits personnels de l'exploitant et, le cas échéant, de sa famille sont enregistrés en cours d'exercice dans un compte 108 dénommé « Compte de l'exploitant ». En fin d'exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   \n\n2 - Comptes à l'usage des sociétés.  \nDans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l'acte de société. Il retrace l'évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. \nIl est crédité lors des augmentations de capital : \t\n\t- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; \t\n\t- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu'en soit la cause par exemple, absorption de pertes ou remboursement aux associés.	\N	Capital	\N	7	55.00000000	1	4	1
0	1	1011	10	18	 	\N	Capital souscrit - non appelé	\N	6	56.00000000	1	1	1
0	1	1012	10	19	 	\N	Capital souscrit - appelé, non versé	\N	6	57.00000000	1	1	1
0	1	1013	1	20	 	\N	Capital souscrit - appelé, versé	\N	7	58.00000000	1	1	1
0	1	10131	10	21	 	\N	Capital non amorti	\N	6	59.00000000	1	1	1
0	1	10132	10	22	 	\N	Capital amorti	\N	6	60.00000000	1	1	1
0	1	1018	10	23	Le compte 1018 « Capital souscrit soumis à des réglementations particulières » enregistre à son crédit le montant du capital provenant d'opérations particulières telles que l'incorporation de plusvalues nettes à long terme, qui sont isolées en application de dispositions législatives et réglementaires. Ce compte est subdivisé autant que de besoin.	\N	Capital souscrit soumis à des réglementations particulières	\N	6	61.00000000	1	1	1
0	2	104	10	24	Le compte 104 « Primes liées au capital social » enregistre les primes d'émission, de fusion, d'apport, de conversion d'obligations en actions. A la souscription, la société émettrice de bons de souscription d'actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d'entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents. Ce compte est crédité, lors de l'affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.	\N	Primes liées au capital social	\N	7	62.00000000	1	1	1
0	3	10	1	41	 	\N	Capital et réserves	\N	7	63.00000000	1	1	1
0	3	13	10	60	13. SUBVENTIONS D'INVESTISSEMENT ET D'EQUIPEMENT\nLe compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.\nLes autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.\nLe compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».\nLes comptes 131 ou 138 et 139 sont soldés l'un par l'autre, lorsque le crédit du premier est égal au\ndébit du deuxième.	\N	SUBVENTIONS D'INVESTISSEMENT	\N	7	64.00000000	1	1	1
0	1	1317	10	68	 	\N	Entreprises et organismes privés	\N	6	72.00000000	1	1	1
0	1	1318	10	69	 	\N	Autres	\N	6	73.00000000	1	1	1
0	2	138	10	70	Les autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.	\N	Autres subventions d'investissement (même ventilation que celle du compte 131)	\N	6	74.00000000	1	1	1
0	3	139	10	71	Le compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».	\N	Subventions d'investissement inscrites au compte de résultat	\N	7	75.00000000	1	1	1
0	2	1391	10	72	 	\N	Subventions d'équipement	\N	7	76.00000000	1	1	1
0	1	13911	10	73	 	\N	État	\N	6	77.00000000	1	1	1
0	1	13912	10	74	 	\N	Régions	\N	6	78.00000000	1	1	1
0	1	13913	10	75	 	\N	Départements	\N	6	79.00000000	1	1	1
0	1	13914	10	76	 	\N	Communes	\N	6	80.00000000	1	1	1
0	1	13915	10	77	 	\N	Collectivités publiques	\N	6	81.00000000	1	1	1
0	1	13916	10	78	 	\N	Entreprises publiques	\N	6	82.00000000	1	1	1
0	1	13917	10	79	 	\N	Entreprises et organismes privés	\N	6	83.00000000	1	1	1
0	1	13918	10	80	 	\N	Autres	\N	6	84.00000000	1	1	1
0	2	1398	10	81	 	\N	Autres subventions d'investissement (même ventilation que celle du compte 1391)	\N	6	85.00000000	1	1	1
0	3	14	10	82	 	\N	PROVISIONS REGLEMENTEES	\N	7	86.00000000	1	1	1
0	2	142	10	83	 	\N	Provisions réglementées relatives aux immobilisations	\N	7	87.00000000	1	1	1
0	1	1423	10	84	 	\N	Provisions pour reconstitution des gisements miniers et pétroliers	\N	6	88.00000000	1	1	1
0	1	1424	10	85	 	\N	Provisions pour investissement (participation des salariés)	\N	6	89.00000000	1	1	1
0	2	143	10	86	 	\N	Provisions réglementées relatives aux stocks	\N	1	90.00000000	1	1	1
0	1	1431	10	87	 	\N	Hausse des prix	\N	6	91.00000000	1	1	1
0	1	1432	10	88	 	\N	Fluctuation des cours	\N	6	92.00000000	1	1	1
0	1	129	8	59	 	\N	Résultat de l'exercice (perte)	\N	6	45.00000000	1	1	1
0	2	144	10	89	 	\N	Provisions réglementées relatives aux autres éléments de l'actif	\N	6	93.00000000	1	1	1
0	2	1061	10	38	 	\N	Réserve légale	\N	7	22.00000000	1	4	1
0	2	145	10	90	 	\N	Amortissements dérogatoires	\N	6	94.00000000	1	4	1
0	2	146	10	91	 	\N	Provision spéciale de réévaluation	\N	6	95.00000000	1	4	1
0	2	147	10	92	 	\N	Plus-values réinvesties	\N	6	96.00000000	1	4	1
0	2	148	10	93	 	\N	Autres provisions réglementées	\N	6	97.00000000	1	4	1
0	3	15	10	94	 	\N	PROVISIONS POUR RISQUES ET CHARGES	\N	7	98.00000000	1	4	1
0	2	151	10	95	Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les\nrisques identifiés inhérents à l'activité de l'entité tels que ceux résultant des garanties données aux\nclients ou des opérations traitées en monnaies étrangères.	\N	Provisions pour risques	\N	7	99.00000000	1	1	1
0	1	1511	10	96	 	\N	Provisions pour litiges	\N	6	100.00000000	1	1	1
0	1	1512	10	97	 	\N	Provisions pour garanties données aux clients	\N	6	101.00000000	1	1	1
0	1	1513	10	98	 	\N	Provisions pour pertes sur marchés à terme	\N	6	102.00000000	1	1	1
0	1	1514	10	99	 	\N	Provisions pour amendes et pénalités	\N	6	103.00000000	1	1	1
0	1	1515	10	100	 	\N	Provisions pour pertes de change	\N	6	104.00000000	1	1	1
0	1	1516	10	101	 	\N	Provisions pour pertes sur contrats (Règlement n° 2000-06 du CRC)	\N	6	105.00000000	1	1	1
0	1	1518	10	102	 	\N	Autres provisions pour risques	\N	6	106.00000000	1	1	1
0	2	153	10	103	Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du\nCRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales\nou contractuelles conférant au personnel des droits à la retraite ou d'autres avantages postérieurs à\nl'emploi (assurance vie, couverture médicale).	\N	Provisions pour pensions et obligations similaires	\N	6	107.00000000	1	1	1
0	2	154	10	104	Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les\nprovisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que\nl'arrêt d'une branche d'activité ou la fermeture d'un site.	\N	Provisions pour restructurations (Règlement n° 2000-06 du CRC)	\N	6	108.00000000	1	1	1
0	2	155	10	105	Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent\nà la charge probable d'impôts rattachable à l'exercice mais différée dans le temps et dont la prise en\ncompte définitive dépend des résultats futurs.	\N	Provisions pour impôts	\N	6	109.00000000	1	1	1
0	2	157	10	106	Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les\nprovisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère\nannuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être\nsupportées par le seul exercice au cours duquel elles sont engagées.\nLors de la constitution d'une provision pour risques et charges, le compte de provisions est crédité\npar le débit :\n- du compte 681 « Dotations aux amortissements et aux provisions - Charges\nd'exploitation », lorsqu'elle concerne l'exploitation ;\n- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »\nlorsqu'elle affecte l'activité financière de l'entité ;\n- du compte 687 « Dotations aux amortissements et aux provisions - Charges\nexceptionnelles » lorsqu'elle a un caractère exceptionnel.\nIl est réajusté à la fin de chaque exercice par :\n- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de\nla provision est augmenté ;\n- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les\nproduits d'exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits\nfinanciers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,\nlorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou\npartie, sans objet.\nLors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement\nconstituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge\nintervenue est inscrite au compte intéressé de la classe 6.	\N	Provisions pour charges à répartir sur plusieurs exercices	\N	7	110.00000000	1	1	1
0	2	158	10	108	 	\N	Autres provisions pour charges	\N	7	112.00000000	1	1	1
0	1	1581	10	109	 	\N	Provisions pour remises en état (Règlement n° 2000-06 du CRC)	\N	6	113.00000000	1	1	1
0	3	16	10	110	Le compte 16 « Emprunts et dettes assimilées » enregistre d'une part les emprunts, d'autre part les\ndettes financières assimilées à des emprunts, à l'exception de celles enregistrées au compte 17\n« Dettes rattachées à des participations ».	\N	EMPRUNTS ET DETTES ASSIMILEES	\N	7	114.00000000	1	4	1
0	2	161	10	111	 	\N	Emprunts obligataires convertibles	\N	6	115.00000000	1	1	1
0	2	163	10	112	 	\N	Autres emprunts obligataires	\N	6	116.00000000	1	1	1
0	2	164	10	113	 	\N	Emprunts auprès des établissements de crédit	\N	6	117.00000000	1	1	1
0	2	165	10	114	 	\N	Dépôts et cautionnements reçus	\N	7	118.00000000	1	1	1
0	1	1651	10	115	 	\N	Dépôts	\N	6	119.00000000	1	1	1
0	1	1655	10	116	 	\N	Cautionnements	\N	6	120.00000000	1	1	1
0	2	166	10	117	 	\N	Participation des salariés aux résultats	\N	7	121.00000000	1	1	1
0	1	1661	10	118	 	\N	Comptes bloqués	\N	6	122.00000000	1	1	1
0	1	1662	10	119	 	\N	Fonds de participation	\N	6	123.00000000	1	1	1
0	3	167	10	120	 	\N	Emprunts et dettes assortis de conditions particulières	\N	7	124.00000000	1	1	1
0	2	1671	10	121	 	\N	Émissions de titres participatifs	\N	6	125.00000000	1	1	1
0	2	1674	10	122	 	\N	Avances conditionnées de l'État	\N	6	126.00000000	1	1	1
0	2	1675	10	123	 	\N	Emprunts participatifs	\N	6	127.00000000	1	1	1
0	2	168	10	124	 	\N	Autres emprunts et dettes assimilées	\N	7	128.00000000	1	1	1
0	1	1681	10	125	 	\N	Autres emprunts	\N	6	129.00000000	1	1	1
0	1	1685	10	126	 	\N	Rentes viagères capitalisées	\N	6	130.00000000	1	1	1
0	1	1687	10	127	 	\N	Autres dettes	\N	6	131.00000000	1	1	1
0	1	1688	10	128	 	\N	Intérêts courus	\N	7	132.00000000	1	1	1
0	1	1312	10	63	 	\N	Régions	\N	6	67.00000000	1	1	1
0	1	16881	10	129	 	\N	Sur emprunts obligataires convertibles	\N	6	133.00000000	1	1	1
0	1	16883	10	130	 	\N	Sur autres emprunts obligataires	\N	6	134.00000000	1	1	1
0	1	16884	10	131	 	\N	Sur emprunts auprès des établissements de crédit	\N	6	135.00000000	1	1	1
0	1	16885	10	132	 	\N	Sur dépôts et cautionnements reçus	\N	6	136.00000000	1	1	1
0	1	16886	10	133	 	\N	Sur participation des salariés aux résultats	\N	6	137.00000000	1	1	1
0	1	16887	10	134	 	\N	Sur emprunts et dettes assortis de conditions particulières	\N	6	138.00000000	1	1	1
0	1	16888	10	135	 	\N	Sur autres emprunts et dettes assimilées	\N	6	139.00000000	1	1	1
0	2	169	10	136	 	\N	Primes de remboursement des obligations	\N	6	140.00000000	1	1	1
0	3	17	10	137	 	\N	DETTES RATTACHEES A DES PARTICIPATIONS	\N	7	141.00000000	1	1	1
0	2	171	10	138	 	\N	Dettes rattachées à des participations (groupe)	\N	6	142.00000000	1	1	1
0	2	174	10	139	 	\N	Dettes rattachées à des participations (hors groupe)	\N	6	143.00000000	1	1	1
0	2	178	10	140	 	\N	Dettes rattachées à des sociétés en participation	\N	7	144.00000000	1	1	1
0	1	1781	10	141	 	\N	Principal	\N	6	145.00000000	1	1	1
0	1	1788	10	142	 	\N	Intérêts courus	\N	6	146.00000000	1	1	1
0	2	18	10	143	 	\N	COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION	\N	7	147.00000000	1	1	1
0	1	181	10	144	 	\N	Comptes de liaison des établissements	\N	6	148.00000000	1	1	1
0	1	186	10	145	 	\N	Biens et prestations de services échangés entre établissements (charges)	\N	6	149.00000000	1	1	1
0	1	187	10	146	 	\N	Biens et prestations de services échangés entre établissements (produits)	\N	6	150.00000000	1	1	1
0	1	188	10	147	 	\N	Comptes de liaison des sociétés en participation	\N	6	151.00000000	1	1	1
0	2	156	10	148	Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement\nn° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées\npar les concessionnaires de service public.	\N	Provisions pour renouvellement des immobilisations (entreprises concessionnaires)	\N	7	152.00000000	1	1	1
0	3	20	1	149	 	\N	IMMOBILISATIONS INCORPORELLES	\N	7	153.00000000	1	5	1
0	2	201	9	150	Le compte 201 « Frais d'établissement » enregistre les frais d'établissement soit directement, soit par l'intermédiaire du compte 72 « Production immobilisée ».	\N	Frais d'établissement	\N	7	154.00000000	1	4	1
0	1	2011	1	151	 	\N	Frais de constitution	\N	6	155.00000000	1	1	1
0	1	2012	9	152	 	\N	Frais de premier établissement	\N	7	156.00000000	1	1	1
0	1	20121	9	153	 	\N	Frais de prospection	\N	6	157.00000000	1	1	1
0	1	20122	9	154	 	\N	Frais de publicité	\N	6	158.00000000	1	1	1
0	1	2013	1	155	 	\N	Frais d'augmentation de capital et d'opérations diverses (fusions, scissions, transformations)	\N	6	159.00000000	1	1	1
0	2	203	9	156	Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d'échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».	\N	Frais de recherche et de développement	\N	6	160.00000000	1	1	1
0	2	205	9	157	Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d'entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l'obtention de l'avantage que constitue la protection accordée, sous certaines conditions, au titulaire d'une concession, à l'inventeur, à l'auteur ou au bénéficiaire du droit d'exploitation d'un brevet, d'une licence, d'une marque, d'un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d'acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d'émission ».	\N	Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	\N	6	161.00000000	1	1	1
0	2	206	9	158	Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l'acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.	\N	Droit au bail	\N	6	162.00000000	1	4	1
0	2	207	9	159	Le compte 207 « Fonds commercial » enregistre l'acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l'objet d'une évaluation et d'une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d'activité de l'entité. Ces éléments ne bénéficient pas nécessairement d'une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.	\N	Fonds commercial	\N	6	163.00000000	1	4	1
0	2	208	9	160	 	\N	Autres immobilisations incorporelles	\N	6	164.00000000	1	4	1
0	3	21	9	161	 	\N	IMMOBILISATIONS CORPORELLES	\N	7	165.00000000	1	4	1
0	3	211	9	162	Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l'entité n'est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d'utilisation de l'espace situé au-dessus d'un sol dont l'entité n'est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d'autrui.	\N	Terrains	\N	7	166.00000000	1	1	1
0	2	2111	9	163	 	\N	Terrains nus	\N	6	167.00000000	1	1	1
0	2	2112	1	164	 	\N	Terrains aménagés	\N	6	168.00000000	1	1	1
0	2	2113	9	165	 	\N	Sous-sols et sur-sols	\N	6	169.00000000	1	1	1
0	2	2114	9	166	 	\N	Terrains de gisement	\N	7	170.00000000	1	1	1
0	1	21141	9	167	 	\N	Carrières	\N	6	171.00000000	1	1	1
0	2	2115	1	168	 	\N	Terrains bâtis	\N	7	172.00000000	1	1	1
0	1	21151	9	169	 	\N	Ensembles immobiliers industriels (A, B...)	\N	6	173.00000000	1	1	1
0	1	21155	9	170	 	\N	Ensembles immobiliers administratifs et commerciaux (A, B...)	\N	6	174.00000000	1	1	1
0	1	21158	9	171	 	\N	Autres ensembles immobiliers	\N	7	175.00000000	1	1	1
0	1	211581	9	172	 	\N	affectés aux opérations professionnelles (A, B...)	\N	6	176.00000000	1	1	1
0	1	211588	9	173	 	\N	affectés aux opérations non professionnelles (A, B...)	\N	6	177.00000000	1	1	1
0	2	2116	9	174	 	\N	Compte d'ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)	\N	6	178.00000000	1	1	1
0	2	212	9	175	Les dépenses faites en vue de l'aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».	\N	Agencements et aménagements de terrains (même ventilation que celle du compte 211)	\N	6	179.00000000	1	1	1
0	3	213	9	176	Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d'infrastructure.	\N	Constructions	\N	7	180.00000000	1	1	1
0	2	2131	9	177	 	\N	Bâtiments	\N	7	181.00000000	1	1	1
0	1	21311	9	178	 	\N	Ensembles immobiliers industriels (A, B...)	\N	6	182.00000000	1	1	1
0	1	21315	9	179	 	\N	Ensembles immobiliers administratifs et commerciaux (A, B...)	\N	6	183.00000000	1	1	1
0	1	21318	1	180	 	\N	Autres ensembles immobiliers	\N	7	184.00000000	1	1	1
0	1	213181	9	181	 	\N	affectés aux opérations professionnelles (A, B...)	\N	6	185.00000000	1	1	1
0	1	213188	1	182	 	\N	affectés aux opérations non professionnelles (A, B...)	\N	6	186.00000000	1	1	1
0	2	2135	9	183	 	\N	Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)	\N	6	187.00000000	1	1	1
0	2	2138	9	184	 	\N	Ouvrages d'infrastructure	\N	7	188.00000000	1	1	1
0	1	21381	9	185	 	\N	Voies de terre	\N	6	189.00000000	1	1	1
0	1	21382	9	186	 	\N	Voies de fer	\N	6	190.00000000	1	1	1
0	1	21383	9	187	 	\N	Voies d'eau	\N	6	191.00000000	1	1	1
0	1	21384	9	188	 	\N	Barrages	\N	6	192.00000000	1	1	1
0	1	21385	9	189	 	\N	Pistes d'aérodromes	\N	6	193.00000000	1	1	1
0	2	214	9	190	Le compte 214 enregistre la valeur des constructions édifiées sur le sol d'autrui. Il comprend les mêmes subdivisions que le compte 213.	\N	Constructions sur sol d'autrui (même ventilation que celle du compte 213)	\N	6	194.00000000	1	1	1
0	3	215	9	191	 	\N	Installations techniques, matériels et outillage industriels	\N	7	195.00000000	1	1	1
0	2	2151	9	192	 	\N	Installations complexes spécialisées	\N	7	196.00000000	1	1	1
0	1	21511	9	193	 	\N	sur sol propre	\N	6	197.00000000	1	1	1
0	1	21514	9	194	 	\N	sur sol d'autrui	\N	6	198.00000000	1	1	1
0	2	2153	9	195	 	\N	Installations à caractère spécifique	\N	7	199.00000000	1	1	1
0	1	21531	9	196	 	\N	sur sol propre	\N	6	200.00000000	1	1	1
0	1	21534	9	197	 	\N	sur sol d'autrui	\N	6	201.00000000	1	1	1
0	2	2154	9	198	 	\N	Matériel industriel	\N	6	202.00000000	1	1	1
0	2	2155	9	199	 	\N	Outillage industriel	\N	6	203.00000000	1	1	1
0	2	2157	9	200	 	\N	Agencements et aménagements du matériel et outillage industriels	\N	6	204.00000000	1	1	1
0	3	218	9	201	Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l'entité lorsqu'elle n'est pas propriétaire de ces éléments, c'est-à-dire, lorsqu'ls sont incorporés dans des immobilisations dont elle n'est pas propriétaire ou sur lesquelles elle ne dispose d'aucun autre droit réel.	\N	Autres immobilisations corporelles	\N	7	205.00000000	1	1	1
0	2	2181	9	202	 	\N	Installations générales, agencements, aménagements divers	\N	6	206.00000000	1	1	1
0	2	2182	9	203	 	\N	Matériel de transport	\N	6	207.00000000	1	1	1
0	2	2183	9	204	 	\N	Matériel de bureau et matériel informatique	\N	6	208.00000000	1	1	1
0	2	2184	9	205	 	\N	Mobilier	\N	6	209.00000000	1	1	1
0	2	2185	9	206	 	\N	Cheptel	\N	6	210.00000000	1	1	1
0	2	2186	9	207	 	\N	Emballages récupérables	\N	6	211.00000000	1	1	1
0	2	22	1	208	Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.	\N	IMMOBILISATIONS MISES EN CONCESSION	\N	6	212.00000000	1	1	1
0	3	23	1	209	Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.	\N	IMMOBILISATIONS EN COURS	\N	7	213.00000000	1	4	1
0	2	231	1	210	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	Immobilisations corporelles en cours	\N	7	214.00000000	1	1	1
0	1	2312	1	211	 	\N	Terrains	\N	6	215.00000000	1	1	1
0	1	2313	1	212	 	\N	Constructions	\N	6	216.00000000	1	1	1
0	1	2315	1	213	 	\N	Installations techniques, matériel et outillage industriels	\N	6	217.00000000	1	1	1
0	1	2318	1	214	 	\N	Autres immobilisations corporelles	\N	6	218.00000000	1	1	1
0	2	272	1	243	 	\N	Titres immobilisés (droit de créance)	\N	7	247.00000000	1	1	1
0	1	2721	1	244	 	\N	Obligations	\N	6	248.00000000	1	1	1
0	2	232	1	215	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	Immobilisations incorporelles en cours	\N	6	219.00000000	1	1	1
0	2	237	1	216	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	Avances et acomptes versés sur immobilisations incorporelles	\N	6	220.00000000	1	1	1
0	2	238	1	217	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	Avances et acomptes versés sur commandes d'immobilisations corporelles	\N	7	221.00000000	1	1	1
0	1	2382	1	218	 	\N	Terrains	\N	6	222.00000000	1	1	1
0	1	2383	1	219	 	\N	Constructions	\N	6	223.00000000	1	1	1
0	1	2385	1	220	 	\N	Installations techniques, matériel et outillage industriels	\N	6	224.00000000	1	1	1
0	2	25	1	222	 	\N	PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES	\N	6	226.00000000	1	1	1
0	2	261	1	224	Le compte 261 « Titres de participation » est débité de la valeur d'apport ou du coût d'acquisition,\npar le crédit, suivant le cas :\n- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;\n- du compte 404 « Fournisseurs d'immobilisations » ou du compte 269 « Versements\nrestant à effectuer sur titres de participation non libérés » ou des comptes financiers.\nIl est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des\néléments d'actif cédés ».	\N	Titres de participation	\N	7	228.00000000	1	1	1
0	2	266	1	227	Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de\nl'acquisition des parts d'un G.I.E. Si le G.I.E. n'a pas de capital, le compte 266 est débité pour\nmémoire.	\N	Autres formes de participation	\N	6	231.00000000	1	1	1
0	2	267	1	228	Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l'occasion\nde prêts octroyés à des entités dans lesquelles le prêteur détient une participation.\nLes avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d'une subdivision du\ncompte 267 « Avances consolidables ».\nDans le cas où la souscription à une partie du capital d'une société entraîne ultérieurement, pour le\nsouscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au\ncapital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267\nintitulée « Versements représentatifs d'apports non capitalisés (appel de fonds) ». Il en est ainsi, par\nexemple, en matière immobilière.	\N	Créances rattachées à des participations	\N	7	232.00000000	1	1	1
0	1	2674	1	230	 	\N	Créances rattachées à des participations (hors groupe)	\N	6	234.00000000	1	1	1
0	1	2675	1	231	 	\N	Versements représentatifs d'apports non capitalisés (appel de fonds)	\N	6	235.00000000	1	1	1
0	1	2676	1	232	 	\N	Avances consolidables	\N	6	236.00000000	1	1	1
0	1	2677	1	233	 	\N	Autres créances rattachées à des participations	\N	6	237.00000000	1	1	1
0	1	2678	1	234	 	\N	Intérêts courus	\N	6	238.00000000	1	1	1
0	2	268	1	235	Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du\ncompte 458 « Associés ' Opérations faites en commun ou en GIE », des droits que l'entité\ncoparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en\nparticipation.\nLe compte 268 est crédité par le débit du compte 458 lors de la consommation des biens\nimmobilisés.\nLes intérêts courus à la fin de l'exercice sont inscrits dans des subdivisions des comptes 267 et 268.	\N	Créances rattachées à des sociétés en participation	\N	7	239.00000000	1	1	1
0	1	2681	1	236	 	\N	Principal	\N	6	240.00000000	1	1	1
0	1	2688	1	237	 	\N	Intérêts courus	\N	6	241.00000000	1	1	1
0	2	269	1	238	Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est\ncrédité du montant des versements restant à effectuer sur les titres de participation non libérés par le\ndébit du compte 261 « Titres de participation ».	\N	Versements restant à effectuer sur titres de participation non libérés	\N	6	242.00000000	1	1	1
0	3	27	1	239	 	\N	AUTRES IMMOBILISATIONS FINANCIERES	\N	7	243.00000000	1	4	1
0	2	271	1	240	 	\N	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille (droit de propriété)	\N	7	244.00000000	1	1	1
0	1	2711	1	241	 	\N	Actions	\N	6	245.00000000	1	1	1
0	1	2718	1	242	 	\N	Autres titres	\N	6	246.00000000	1	1	1
0	1	2722	1	245	 	\N	Bons	\N	6	249.00000000	1	1	1
0	2	273	1	246	 	\N	Titres immobilisés de l'activité de portefeuille	\N	6	250.00000000	1	1	1
0	2	274	1	247	L'ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276\n« Autres créances immobilisées » permet d'identifier la partie de ces prêts et créances qui sera\nrécupérée à long, moyen et court terme, ainsi que les intérêts courus.\nLes titres conférant un droit de propriété donnés en nantissement ou faisant l'objet d'un blocage\ntemporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les\ntitres immobilisés de l'activité de portefeuille (droit de propriété) ».	\N	Prêts	\N	7	251.00000000	1	1	1
0	1	2741	1	248	 	\N	Prêts participatifs	\N	6	252.00000000	1	1	1
0	1	2742	1	249	 	\N	Prêts aux associés	\N	6	253.00000000	1	1	1
0	1	2743	1	250	 	\N	Prêts au personnel	\N	6	254.00000000	1	1	1
0	1	2748	1	251	 	\N	Autres prêts	\N	6	255.00000000	1	1	1
0	2	275	1	252	 	\N	Dépôts et cautionnements versés	\N	7	256.00000000	1	1	1
0	1	2751	1	253	 	\N	Dépôts	\N	6	257.00000000	1	1	1
0	1	2755	1	254	 	\N	Cautionnements	\N	6	258.00000000	1	1	1
0	2	276	1	255	 	\N	Autres créances immobilisées	\N	7	259.00000000	1	1	1
0	1	2761	1	256	 	\N	Créances diverses	\N	6	260.00000000	1	1	1
0	1	2768	1	257	 	\N	Intérêts courus	\N	7	261.00000000	1	1	1
0	1	27682	1	258	 	\N	Sur titres immobilisés (droit de créance)	\N	6	262.00000000	1	1	1
0	1	27684	1	259	 	\N	Sur prêts	\N	6	263.00000000	1	1	1
0	1	27685	1	260	 	\N	Sur dépôts et cautionnements	\N	6	264.00000000	1	1	1
0	1	27688	1	261	 	\N	Sur créances diverses	\N	6	265.00000000	1	1	1
0	2	277	1	262	 	\N	Actions propres ou parts propres	\N	7	266.00000000	1	1	1
0	1	2771	1	263	 	\N	Actions propres ou parts propres	\N	6	267.00000000	1	1	1
0	1	2772	1	264	 	\N	Actions propres ou parts propres en voie d'annulation	\N	6	268.00000000	1	1	1
0	2	279	1	265	Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du\nmontant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du\ncompte 271.	\N	Versements restant à effectuer sur titres immobilisés non libérés	\N	6	269.00000000	1	1	1
0	3	28	1	266	Les comptes d'amortissements des immobilisations sont crédités par le débit du compte 681\n« Dotations aux amortissements et aux provisions - Charges d'exploitation », du compte 686\n« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687\n« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour\ndes immobilisations non encore complètement amorties et mises au rebut.	\N	AMORTISSEMENTS DES IMMOBILISATIONS	\N	7	270.00000000	1	1	1
0	3	280	1	267	 	\N	Amortissements des immobilisations incorporelles	\N	7	271.00000000	1	4	1
0	2	2801	1	268	 	\N	Frais d'établissement (même ventilation que celle du compte 201)	\N	6	272.00000000	1	1	1
0	2	2805	1	270	 	\N	Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires	\N	6	274.00000000	1	1	1
0	2	2807	1	271	 	\N	Fonds commercial	\N	6	275.00000000	1	1	1
0	2	2808	1	272	 	\N	Autres immobilisations incorporelles	\N	6	276.00000000	1	1	1
0	3	281	1	273	 	\N	Amortissements des immobilisations corporelles	\N	7	277.00000000	1	4	1
0	2	2811	1	274	 	\N	Terrains de gisement	\N	6	278.00000000	1	1	1
0	2	2812	1	275	 	\N	Agencements, aménagements de terrains (même ventilation que celle du compte 212)	\N	6	279.00000000	1	1	1
1	1	2813	1	276	 	\N	 	\N	1	280.00000000	1	1	1
0	2	2813	1	277	 	\N	Constructions (même ventilation que celle du compte 213)	\N	6	281.00000000	1	1	1
0	2	2814	1	278	 	\N	Constructions sur sol d'autrui (même ventilation que celle du compte 214)	\N	6	282.00000000	1	1	1
0	2	2815	1	279	 	\N	Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)	\N	6	283.00000000	1	1	1
0	2	2818	1	280	 	\N	Autres immobilisations corporelles (même ventilation que celle du compte 218)	\N	6	284.00000000	1	1	1
0	2	282	1	281	 	\N	Amortissements des immobilisations mises en concession	\N	6	285.00000000	1	1	1
0	1	2611	1	225	 	\N	Actions	\N	6	229.00000000	1	1	1
0	1	2618	1	226	 	\N	Autres titres	\N	6	230.00000000	1	1	1
0	1	2671	1	229	 	\N	Créances rattachées à des participations (groupe)	\N	6	233.00000000	1	1	1
0	3	29	1	282	Lors de la constitution de dépréciations ou de l'augmentation de dépréciations déjà constituées, le\ncompte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux\namortissements et aux provisions - Charges d'exploitation », du compte 686 « Dotations aux\namortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux\namortissements et aux provisions - Charges exceptionnelles ».\nLors de l'annulation d'une provision devenue sans objet ou de la diminution de cette provision, le\ncompte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises\nsur amortissements et provisions ».\nA la date de cession de l'immobilisation, la dépréciation antérieurement constituée est soldée par le\ncrédit d'une subdivision appropriée du compte 78.	\N	DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)	\N	7	286.00000000	1	1	1
0	3	290	1	283	 	\N	Dépréciations des immobilisations incorporelles	\N	7	287.00000000	1	4	1
0	2	2905	1	284	 	\N	Marques, procédés, droits et valeurs similaires	\N	6	288.00000000	1	1	1
0	2	2906	1	285	 	\N	Droit au bail	\N	6	289.00000000	1	1	1
0	2	2907	1	286	 	\N	Fonds commercial	\N	6	290.00000000	1	1	1
0	2	2908	1	287	 	\N	Autres immobilisations incorporelles	\N	6	291.00000000	1	1	1
0	3	291	1	288	 	\N	dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)	\N	7	292.00000000	1	4	1
0	2	2911	1	289	 	\N	Terrains (autres que terrains de gisement)	\N	6	293.00000000	1	1	1
0	2	6026	1	600	 	\N	Emballages	\N	7	604.00000000	1	1	1
0	2	292	1	290	 	\N	dépréciations des immobilisations mises en concession	\N	6	294.00000000	1	4	1
0	3	293	1	291	 	\N	dépréciations des immobilisations en cours	\N	7	295.00000000	1	4	1
0	2	2931	1	292	 	\N	Immobilisations corporelles en cours	\N	6	296.00000000	1	1	1
0	2	2932	1	293	 	\N	Immobilisations incorporelles en cours	\N	6	297.00000000	1	1	1
0	3	296	1	294	 	\N	Provisions pour dépréciation des participations et créances rattachées à des participations	\N	7	298.00000000	1	4	1
0	2	2961	1	295	 	\N	Titres de participation	\N	6	299.00000000	1	1	1
0	2	2966	1	296	 	\N	Autres formes de participation	\N	6	300.00000000	1	1	1
0	2	2967	1	297	 	\N	Créances rattachées à des participations (même ventilation que celle du compte 267)	\N	6	301.00000000	1	1	1
0	2	2968	1	298	 	\N	Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)	\N	6	302.00000000	1	1	1
0	3	297	1	299	 	\N	Provisions pour dépréciation des autres immobilisations financières	\N	7	303.00000000	1	4	1
0	2	2971	1	300	 	\N	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)	\N	6	304.00000000	1	1	1
0	2	2972	1	301	 	\N	Titres immobilisés - droit de créance (même ventilation que celle du compte 272)	\N	6	305.00000000	1	1	1
0	2	2973	1	302	 	\N	Titres immobilisés de l'activité de portefeuille	\N	6	306.00000000	1	1	1
0	2	2974	1	303	 	\N	Prêts (même ventilation que celle du compte 274)	\N	6	307.00000000	1	1	1
0	2	2975	1	304	 	\N	Dépôts et cautionnements versés (même ventilation que celle du compte 275)	\N	6	308.00000000	1	1	1
0	2	2976	1	305	 	\N	Autres créances immobilisées (même ventilation que celle du compte 276)	\N	6	309.00000000	1	1	1
0	2	31	1	306	Les comptes 31 « Matières premières (et fournitures)	\N	MATIERES PREMIERES (ET FOURNITURES)	\N	7	310.00000000	1	4	1
0	1	311	1	307	 	\N	Matières (ou groupe) A	\N	6	311.00000000	1	1	1
0	1	312	1	308	 	\N	Matières (ou groupe) B	\N	6	312.00000000	1	1	1
0	1	317	1	309	 	\N	Fournitures A, B, C, ...	\N	6	313.00000000	1	1	1
0	3	32	1	310	32 « Autres approvisionnements »	\N	AUTRES APPROVISIONNEMENTS	\N	7	314.00000000	1	4	1
0	2	321	1	311	 	\N	Matières consommables	\N	7	315.00000000	1	1	1
0	1	3211	1	312	 	\N	Matières (ou groupe) C	\N	6	316.00000000	1	1	1
0	1	3212	1	313	 	\N	Matières (ou groupe) D	\N	6	317.00000000	1	1	1
0	2	322	1	314	 	\N	Fournitures consommables	\N	7	318.00000000	1	1	1
0	1	3222	1	316	 	\N	Produits d'entretien	\N	6	320.00000000	1	1	1
0	1	3223	1	317	 	\N	Fournitures d'atelier et d'usine	\N	6	321.00000000	1	1	1
0	1	3224	1	318	 	\N	Fournitures de magasin	\N	6	322.00000000	1	1	1
0	1	3225	1	319	 	\N	Fournitures de bureau	\N	6	323.00000000	1	1	1
0	2	326	1	320	 	\N	Emballages	\N	7	324.00000000	1	1	1
0	1	3261	1	321	 	\N	Emballages perdus	\N	6	325.00000000	1	1	1
0	1	3265	1	322	 	\N	Emballages récupérables non identifiables	\N	6	326.00000000	1	1	1
0	1	3267	1	323	 	\N	Emballages à usage mixte	\N	6	327.00000000	1	1	1
0	3	33	1	324	Les comptes 33 « En-cours de production de biens	\N	EN-COURS DE PRODUCTION DE BIENS	\N	7	328.00000000	1	4	1
0	2	331	1	325	 	\N	Produits en cours	\N	7	329.00000000	1	1	1
0	1	3311	1	326	 	\N	Produits en cours P 1	\N	6	330.00000000	1	1	1
0	1	3312	1	327	 	\N	Produits en cours P 2	\N	6	331.00000000	1	1	1
0	2	335	1	328	 	\N	Travaux en cours	\N	7	332.00000000	1	1	1
0	1	3351	1	329	 	\N	Travaux en cours T 1	\N	6	333.00000000	1	1	1
0	1	3352	1	330	 	\N	Travaux en cours T 2	\N	1	334.00000000	1	1	1
0	3	34	1	331	34 « En-cours de production de services »	\N	EN-COURS DE PRODUCTION DE SERVICES	\N	7	335.00000000	1	4	1
0	2	341	1	332	 	\N	Études en cours	\N	7	336.00000000	1	1	1
0	1	3411	1	333	 	\N	Études en cours E 1	\N	6	337.00000000	1	1	1
0	1	3412	1	334	 	\N	Études en cours E 2	\N	6	338.00000000	1	1	1
0	2	345	1	335	 	\N	Prestations de services en cours	\N	7	339.00000000	1	1	1
0	1	3451	1	336	 	\N	Prestations de services S 1	\N	6	340.00000000	1	1	1
0	1	3452	1	337	 	\N	Prestations de services S 2	\N	6	341.00000000	1	1	1
0	3	35	1	338	35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133\n« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de\nservices », 7135 « Variation des stocks de produits ».	\N	STOCKS DE PRODUITS	\N	7	342.00000000	1	4	1
0	2	351	1	339	 	\N	Produits intermédiaires	\N	7	343.00000000	1	1	1
0	1	3511	1	340	 	\N	Produits intermédiaires (ou groupe) A	\N	6	344.00000000	1	1	1
0	1	3512	1	341	 	\N	Produits intermédiaires (ou groupe) B	\N	6	345.00000000	1	1	1
0	2	355	1	342	 	\N	Produits finis	\N	7	346.00000000	1	1	1
0	1	3551	1	343	 	\N	Produits finis (ou groupe) A	\N	6	347.00000000	1	1	1
0	1	3552	1	344	 	\N	Produits finis (ou groupe) B	\N	7	348.00000000	1	1	1
0	2	358	1	345	 	\N	Produits résiduels (ou matières de récupération)	\N	7	349.00000000	1	1	1
0	1	3581	1	346	 	\N	Déchets	\N	6	350.00000000	1	1	1
0	1	3585	1	347	 	\N	Rebuts	\N	6	351.00000000	1	1	1
0	1	3586	1	348	 	\N	Matières de récupération	\N	6	352.00000000	1	1	1
0	1	40971	1	393	 	\N	Fournisseurs d'exploitation	\N	6	397.00000000	1	1	1
0	2	4098	1	395	 	\N	Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus	\N	6	399.00000000	1	1	1
0	2	504	1	539	 	\N	Autres titres conférant un droit de propriété	\N	6	543.00000000	1	1	1
0	2	36	1	349	Le compte 36 « Stocks provenant d'immobilisations » peut enregistrer en cours d'exercice les\nentrées en stocks d'éléments démontés ou récupérés sur des immobilisations corporelles. Il est\ndébité par le crédit du compte 21 « Immobilisations corporelles ». En fin d'exercice, le compte 36\nest soldé par le débit du compte 603 « Variation des stocks (approvisionnements et\nmarchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au\ndébit des comptes appropriés de la classe 3 par le crédit du compte 603.	\N	(compte à ouvrir, le cas échéant, sous l'intitulé « stocks provenant d'immobilisations »)	\N	6	353.00000000	1	1	1
0	2	37	1	350	 	\N	STOCKS DE MARCHANDISES	\N	7	354.00000000	1	4	1
0	1	371	1	351	 	\N	Marchandises (ou groupe) A	\N	6	355.00000000	1	1	1
0	1	372	1	352	 	\N	Marchandises (ou groupe) B	\N	6	356.00000000	1	1	1
0	2	38	1	353	 	\N	(lorsque l'entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d'acheminement, mis en dépôt ou donnés en consignation)	\N	6	357.00000000	1	1	1
0	3	39	1	354	Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont\ncréditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux\nprovisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.\nElles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur\namortissements et provisions » du montant des provisions ou de leur quote-part devenues sans\nobjet.	\N	PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS	\N	7	358.00000000	1	1	1
0	2	391	1	355	 	\N	Provisions pour dépréciation des matières premières (et fournitures)	\N	7	359.00000000	1	4	1
0	1	3911	1	356	 	\N	Matières (ou groupe) A	\N	6	360.00000000	1	1	1
0	1	3912	1	357	 	\N	Matières (ou groupe) B	\N	6	361.00000000	1	1	1
0	1	3917	1	358	 	\N	Fournitures A, B, C, ...	\N	6	362.00000000	1	1	1
0	2	392	1	359	 	\N	Provisions pour dépréciation des autres approvisionnements	\N	7	363.00000000	1	4	1
0	1	3921	1	360	 	\N	Matières consommables (même ventilation que celle du compte 321)	\N	6	364.00000000	1	1	1
0	1	3922	1	361	 	\N	Fournitures consommables (même ventilation que celle du compte 322)	\N	6	365.00000000	1	1	1
0	1	3926	1	362	 	\N	Emballages (même ventilation que celle du compte 326)	\N	6	366.00000000	1	1	1
0	2	393	1	363	 	\N	Provisions pour dépréciation des en-cours de production de biens	\N	7	367.00000000	1	4	1
0	1	3931	1	364	 	\N	Produits en cours (même ventilation que celle du compte 331)	\N	6	368.00000000	1	1	1
0	1	3935	1	365	 	\N	Travaux en cours (même ventilation que celle du compte 335)	\N	6	369.00000000	1	1	1
0	2	394	1	366	 	\N	Provisions pour dépréciation des en-cours de production de services	\N	7	370.00000000	1	4	1
0	1	3941	1	367	 	\N	Études en cours (même ventilation que celle du compte 341)	\N	6	371.00000000	1	1	1
0	1	3945	1	368	 	\N	Prestations de services en cours (même ventilation que celle du compte 345)	\N	6	372.00000000	1	1	1
0	2	395	1	369	 	\N	Provisions pour dépréciation des stocks de produits	\N	7	373.00000000	1	4	1
0	1	3951	1	370	 	\N	Produits intermédiaires (même ventilation que celle du compte 351)	\N	6	374.00000000	1	1	1
1	1	40	1	375	 	\N	FOURNISSEURS ET COMPTES RATTACHES	\N	1	379.00000000	1	1	1
0	2	400	1	376	 	\N	Fournisseurs et Comptes rattachés	\N	6	380.00000000	1	4	1
0	2	401	1	377	Le compte 401 « Fournisseurs » est crédité du montant des factures d'achats de biens ou de\nprestations de services par le débit :\n- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par\nl'entité ;	\N	Fournisseurs	\N	7	381.00000000	1	1	1
0	1	4017	1	379	 	\N	Fournisseurs - Retenues de garantie	\N	6	383.00000000	1	1	1
0	2	403	1	380	 	\N	Fournisseurs - Effets à payer	\N	6	384.00000000	1	1	1
0	2	404	1	381	 	\N	Fournisseurs d'immobilisations	\N	7	385.00000000	1	1	1
0	1	4041	1	382	 	\N	Fournisseurs - Achats d'immobilisations	\N	6	386.00000000	1	1	1
0	1	4047	1	383	 	\N	Fournisseurs d'immobilisations - Retenues de garantie	\N	6	387.00000000	1	1	1
0	2	405	1	384	 	\N	Fournisseurs d'immobilisations - Effets à payer	\N	6	388.00000000	1	1	1
0	2	408	1	385	 	\N	Fournisseurs - Factures non parvenues	\N	7	389.00000000	1	1	1
0	1	4084	1	387	 	\N	Fournisseurs d'immobilisations	\N	6	391.00000000	1	1	1
0	1	4088	1	388	 	\N	Fournisseurs - Intérêts courus	\N	6	392.00000000	1	1	1
0	3	409	1	389	 	\N	Fournisseurs débiteurs	\N	7	393.00000000	1	4	1
0	2	4091	1	390	Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le\ndébit du compte 401 et éventuellement du compte 404 après réception de la facture par l'entité. Il\nest débité, lors du paiement par l'entité d'avances sur commandes passées auprès des fournisseurs,\npar le crédit d'un compte de trésorerie. Les avances et acomptes versés sur commandes\nd'immobilisations inscrites en cours d'exercice au compte 4091 sont virés en fin d'exercice aux\ncomptes 237 ou 238.\nLe compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le\ncrédit du compte 401 lors de la consignation par les fournisseurs à l'entité d'emballages ou de\nmatériel, pour le montant de la consignation.\nIl est crédité :\n- par le débit du compte 401 lorsque l'entité rend les emballages ou le matériel au prix de\nla consignation ;\n- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque\nl'entité décide de conserver les emballages ou le matériel consignés ;\n- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur\nemballages » si la reprise se fait pour un montant inférieur à celui de la consignation.\nLes soldes débiteurs des comptes fournisseurs d'exploitation et d'immobilisations autres que 4091,\n4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».	\N	Fournisseurs - Avances et acomptes versés sur commandes	\N	6	394.00000000	1	1	1
0	2	4096	1	391	du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;	\N	Fournisseurs - Créances pour emballages et matériel à rendre	\N	6	395.00000000	1	1	1
0	2	4097	1	392	 	\N	Fournisseurs - Autres avoirs	\N	7	396.00000000	1	1	1
0	3	41	1	396	Les créances liées à la vente de biens ou services rattachés au cycle d'exploitation de l'entité sont\nenregistrées au compte 41 « Clients et comptes rattachés ».\nLe compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations\nde services par le crédit :\n- de l'une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de\nservices, marchandises » pour le montant hors taxes collectées ;\n- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;\n- du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».\nLe compte 411 est crédité par le débit :\n- d'un compte de trésorerie lors des règlements reçus des clients ;\n- de l'une des subdivisions du compte 70 pour le montant des factures d'avoir établies par\nl'entité lors du retour de marchandises par les clients ;\n- du compte 413 « Clients - Effets à recevoir » lors de l'acceptation par les clients d'une\nlettre de change ou de la réception d'un billet à ordre ;\n- du compte 709 « Rabais, remises et ristournes accordées par l'entreprise » pour le\nmontant des réductions sur ventes accordées aux clients hors factures ;\n- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce\ndernier.	\N	CLIENTS ET COMPTES RATTACHES	\N	7	400.00000000	1	1	1
0	2	410	1	397	 	\N	Clients et Comptes rattachés	\N	6	401.00000000	1	4	1
0	2	411	1	398	 	\N	Clients	\N	7	402.00000000	1	1	1
0	1	4111	1	399	 	\N	Clients - Ventes de biens ou de prestations de services	\N	6	403.00000000	1	1	1
0	1	4117	1	400	Le compte 4117 « Clients - Retenues de garantie » est débité, le cas échéant, du montant des\nretenues effectuées par les clients sur le prix convenu, jusqu'à l'échéance du terme de garantie\nprévu ; en contrepartie, le compte du client est crédité.	\N	Clients - Retenues de garantie	\N	6	404.00000000	1	1	1
0	2	413	1	401	Le compte 413 est débité par le crédit du compte 411 au moment de l'entrée des effets en\nportefeuille. Ce compte est crédité, à l'échéance de l'effet ou à la date de l'escompte, par le débit :\n- d'un compte de trésorerie ;\n- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de\nfinancement (escompte, ...) ».	\N	Clients - Effets à recevoir	\N	6	405.00000000	1	1	1
0	2	416	1	402	Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le\nmontant total des créances que l'entité possède à l'encontre de clients dont la solvabilité apparaît\ndouteuse ou avec lesquels l'entité est en litige.	\N	Clients douteux ou litigieux	\N	6	406.00000000	1	1	1
0	2	418	1	403	Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période\ncomptable, du montant, taxes comprises, des créances imputables à la période close et pour\nlesquelles les pièces justificatives n'ont pas encore été établies, par le crédit des comptes concernés\ndes classes 4 et 7.\nA l'ouverture de la période suivante, ces écritures sont contre-passées.\nToutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte\n411 lors de l'établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux\ncomptes intéressés	\N	Clients - Produits non encore facturés	\N	7	407.00000000	1	1	1
0	2	4196	1	408	Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes\nfacturées par l'entité à ses clients au titre des consignations d'emballages ou de matériel par le débit\ndu compte 411.	\N	Clients - Dettes sur emballages et matériels consignés	\N	6	412.00000000	1	1	1
0	2	4197	1	409	 	\N	Clients - Autres avoirs	\N	6	413.00000000	1	1	1
0	2	4198	1	410	 	\N	Rabais, remises, ristournes à accorder et autres avoirs à établir	\N	6	414.00000000	1	1	1
0	3	42	1	411	 	\N	PERSONNEL ET COMPTES RATTACHES	\N	7	415.00000000	1	1	1
0	1	4011	1	378	 	\N	Fournisseurs - Achats de biens et prestations de services	\N	6	382.00000000	1	1	1
0	1	4081	1	386	 	\N	Fournisseurs	\N	6	390.00000000	1	1	1
0	2	421	1	412	Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au\npersonnel par le débit des comptes de charges intéressés.\nIl est débité :\n- du montant des avances et acomptes versés au personnel par le crédit du compte 425\n« Personnel ' Avances et acomptes » ;\n- du montant des oppositions notifiées à l'entité à l'encontre des membres de son personnel\npar le crédit du compte 427 « Personnel ' Oppositions » ;\n- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43\n« Sécurité sociale et autres organismes sociaux » ;\n- du montant des règlements effectués au personnel par le crédit d'un compte de trésorerie.	\N	Personnel - Rémunérations dues	\N	6	416.00000000	1	4	1
0	2	422	1	413	Le compte 422 « Comités d'entreprise, d'établissement, ' » est crédité du montant des sommes\nmises à la disposition des comités d'entreprise, d'établissement ou autres, par le débit des\nsubdivisions du compte 647 intitulées « Versements aux comités d'entreprise et d'établissement »,\n« Versements aux comités d'hygiène et de sécurité ». Il est débité du montant des versements\neffectués à ces comités par le crédit d'un compte de trésorerie.	\N	Comités d'entreprises, d'établissement,...	\N	6	417.00000000	1	1	1
0	2	424	1	414	Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes\nattribuées aux salariés au titre de la participation aux résultats, après la date d'approbation des\ncomptes par l'assemblée générale ordinaire des actionnaires au cours de l'exercice suivant celui au\ntitre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle\nest postérieure à celle de l'assemblée générale.\nSelon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes\nsuivants :\n- en cas d'attribution d'actions ou de coupures d'actions de la société par incorporation de\nréserves au capital :\n- 101 « Capital social », et\n- 104 « Primes liées au capital social » ;\n\n- en cas d'attribution d'actions rachetées par la société :\n- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors\ndu rachat ;\n- en cas de création d'un fonds dans l'entité :\n- subdivision du compte 166 intitulée « Fonds de participation » ;\n- en cas de versement à des organismes de placement étrangers à l'entité et d'achats\nd'actions de sociétés d'investissement à capital variable (SICAV) ou versement au dépositaire du\nfonds commun de placement, dans le cadre du plan d'épargne d'entreprise :\n- compte de trésorerie concerné.\nL'éventuel reliquat de fonds non attribué, par suite de l'existence d'un plafond pour chaque\nbénéficiaire, est maintenu à la subdivision concernée du compte 424.\nLa prise en charge par l'employeur des frais de gestion de l'organe de placement gérant les fonds\ndéposés dans le cadre de la participation des salariés ou du plan d'épargne d'entreprise est\nenregistrée au compte de charges externes 628 « Divers ».\nLa participation de l'employeur au plan d'épargne d'entreprise en un versement complémentaire\nappelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges\nsociales ».\nLorsque les fonds ne sont pas utilisés, par suite d'absence d'accord entre les employeurs et les\nsalariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».\nLorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes\nbloqués ou des fonds	\N	Participation des salariés aux résultats	\N	7	418.00000000	1	1	1
0	1	4246	1	415	 	\N	Réserve spéciale (art. L. 442-2 du Code du travail)	\N	6	419.00000000	1	1	1
0	1	4248	1	416	 	\N	Comptes courants	\N	6	420.00000000	1	1	1
0	1	4419	1	437	 	\N	Avances sur subventions	\N	6	441.00000000	1	1	1
0	1	5124	1	558	 	\N	Comptes en devises	\N	6	562.00000000	1	1	1
0	2	425	1	417	Le compte 425 « Personnel ' Avances et acomptes » est débité du montant des avances et acomptes\nversés au personnel, par le crédit d'un compte de trésorerie. Il est crédité, pour solde, par le débit du\ncompte 421.	\N	Personnel - Avances et acomptes	\N	6	421.00000000	1	1	1
0	2	426	1	418	Le compte 426 « Personnel ' Dépôts » est crédité du montant des sommes confiées en dépôt à\nl'entité par les membres de son personnel, par le débit d'un compte de trésorerie. Il est débité, lors\ndu remboursement au personnel des sommes ainsi déposées, par le crédit d'un compte de trésorerie.	\N	Personnel - Dépôts	\N	6	422.00000000	1	1	1
0	2	427	1	419	Le compte 427 « Personnel ' Oppositions » est crédité du montant des sommes faisant l'objet\nd'oppositions obtenues par des tiers à l'encontre de membres du personnel de l'entité, par le débit\ndu compte 421 « Personnel ' Rémunérations dues ». Il est débité du montant desdites sommes, lors\nde leur versement aux tiers bénéficiaires de l'opposition, par le crédit d'un compte de trésorerie.\nA la fin de l'exercice, au moment des écritures d'inventaire qui ont notamment pour objet\nl'enregistrement des charges et des produits afférents à la gestion de l'exercice clos, l'entité :\n- crédite les subdivisions du compte 428 « Personnel ' Charges à payer et produits à\nrecevoir » correspondant notamment au montant des dettes potentielles relatives aux\ncongés à payer et à la participation des salariés aux résultats par le débit de la subdivision\ndu compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés\naux résultats » ;\n- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits\nintéressés.	\N	Personnel - Oppositions	\N	6	423.00000000	1	1	1
0	2	428	1	420	 	\N	Personnel - Charges à payer et produits à recevoir	\N	7	424.00000000	1	4	1
0	1	4282	1	421	 	\N	Dettes provisionnées pour congés à payer	\N	6	425.00000000	1	1	1
0	1	4284	1	422	 	\N	Dettes provisionnées pour participation des salariés aux résultats	\N	6	426.00000000	1	1	1
1	1	4286	1	423	 	\N	Autres charges à payer	\N	1	427.00000000	1	1	1
0	1	4287	1	424	 	\N	Produits à recevoir	\N	6	428.00000000	1	1	1
0	3	43	1	425	 	\N	SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX	\N	7	429.00000000	1	4	1
0	2	431	1	426	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	Sécurité sociale	\N	6	430.00000000	1	1	1
0	2	4191	1	407	Le compte 4191 « Clients ' Avances et acomptes reçus sur commandes » enregistre les avances et\nacomptes reçus par l'entité sur les commandes à livrer, les travaux à exécuter ou les services à\nrendre. Il est crédité par le débit d'un compte de trésorerie du montant des avances et acomptes\nreçus des clients. Il est débité, après l'établissement de la facture, du montant de ces avances et\nacomptes par le crédit du compte 411.	\N	Clients - Avances et acomptes reçus sur commandes	\N	6	411.00000000	1	1	1
0	2	437	1	427	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	Autres organismes sociaux	\N	6	431.00000000	1	1	1
0	2	438	1	428	 	\N	Organismes sociaux - Charges à payer et produits à recevoir	\N	7	432.00000000	1	1	1
0	1	4386	1	430	 	\N	Autres charges à payer	\N	6	434.00000000	1	1	1
0	1	4387	1	431	 	\N	Produits à recevoir	\N	6	435.00000000	1	1	1
0	3	44	1	432	Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont\nfaites avec l'Etat, les collectivités publiques et les organismes internationaux à caractère officiel,\nconsidérés en tant que puissance publique, à l'exception par conséquent des ventes et des achats qui\ns'inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes\nrattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.\nEn fin d'exercice, lorsque des subventions accordées à l'entité n'ont pas encore été perçues, le\ncompte 441 « Etat - Subventions à recevoir » est débité :\n- du montant des subventions d'investissement à recevoir par le crédit du compte 13\n« Subventions d'investissement » ;\n- du montant des subventions d'exploitation à recevoir par le crédit du compte 74\n« Subventions d'exploitation ».\n- du montant des subventions d'équilibre à recevoir par la subdivision du compte 771\nintitulée « Subventions d'équilibre ».	\N	ETAT ET AUTRES COLLECTIVITES PUBLIQUES	\N	7	436.00000000	1	1	1
0	2	441	1	433	Le compte 441 est crédité par le débit d'un compte de trésorerie lors de la réception des subventions\nsusvisées.	\N	Etat - Subventions à recevoir	\N	7	437.00000000	1	1	1
0	1	4411	1	434	 	\N	Subventions d'investissement	\N	6	438.00000000	1	1	1
0	1	4417	1	435	 	\N	Subventions d'exploitation	\N	6	439.00000000	1	1	1
0	1	4418	1	436	 	\N	Subventions d'équilibre	\N	6	440.00000000	1	1	1
0	2	442	1	438	Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues\neffectuées par l'entité pour le compte de l'Etat sur des sommes dues à des tiers par le débit de leurs\ncomptes.	\N	État - Impôts et taxes recouvrables sur des tiers	\N	7	442.00000000	1	1	1
0	1	4424	1	439	 	\N	Obligataires	\N	6	443.00000000	1	1	1
0	1	4425	1	440	 	\N	Associés	\N	6	444.00000000	1	1	1
0	3	443	1	441	Le compte 443 « Opérations particulières avec l'Etat » enregistre notamment les produits ou\ncharges résultant d'avantages accordés ou de sujétions imposées à une entité par l'Etat, les\ncollectivités publiques, les organismes internationaux.\nLa créance sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de\nTVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l'Etat résultant de\nla suppression de la règle du décalage d'un mois en matière de TVA ». Les intérêts courus sur cette\ncréance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».	\N	Opérations particulières avec l'État les collectivités publiques, les organismes internationaux	\N	7	445.00000000	1	1	1
0	2	4431	1	442	 	\N	Créances sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de T.V.A.	\N	6	446.00000000	1	1	1
0	2	4438	1	443	 	\N	Intérêts courus sur créances figurant au compte 4431	\N	6	447.00000000	1	1	1
0	2	444	1	444	Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les\nbénéfices dus à l'État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du\nmontant des acomptes et du solde des règlements effectués au Trésor par le crédit d'un compte de\ntrésorerie. Le règlement de l'impôt forfaitaire annuel dû par les sociétés est comptabilisé\ninitialement comme une avance sur impôt au débit du compte 444 par le crédit d'un compte de\ntrésorerie.\nLe compte 444 est également débité du montant de la créance résultant du report en arrière du\ndéficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».	\N	État - Impôts sur les bénéfices	\N	6	448.00000000	1	4	1
0	3	445	1	445	Le compte 445 « Etat - Taxes sur le chiffre d'affaires » reçoit d'une part le montant des taxes\ncollectées pour le compte de l'Etat, et, d'autre part, le montant des taxes à récupérer.\n\n\n- des comptes 445 « Etat ' Taxes sur le chiffre d'affaires » et 447 « Autres impôts, taxes et\nversements assimilés »	\N	État - Taxes sur le chiffre d'affaires	\N	7	449.00000000	1	4	1
0	2	4452	1	446	Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA\nintracommunautaire.	\N	T.V.A. due intracommunautaire	\N	6	450.00000000	1	1	1
0	2	4455	1	447	 	\N	Taxes sur le chiffre d'affaires à décaisser	\N	7	451.00000000	1	1	1
0	1	44551	1	448	 	\N	T.V.A. à décaisser	\N	6	452.00000000	1	1	1
0	1	44558	1	449	 	\N	Taxes assimilées à la T.V.A.	\N	6	453.00000000	1	1	1
0	2	4456	1	450	du compte 4456 « Taxes sur le chiffre d'affaires déductibles » pour le montant des taxes\nrécupérables par l'entité.\n\n\nLa TVA déductible sur achats de biens et services constitue une créance sur le Trésor public\nenregistrée au débit du compte 4456 « Taxes sur le chiffre d'affaires déductibles ». Les souscomptes\nsuivants peuvent être ouverts pour tenir compte des modalités particulières de\nrécupération :\n- 44562 « TVA sur immobilisations »	\N	Taxes sur le chiffre d'affaires déductibles	\N	7	454.00000000	1	1	1
0	1	44562	1	451	 	\N	T.V.A. sur immobilisations	\N	6	455.00000000	1	1	1
0	1	44563	1	452	 	\N	T.V.A. transférée par d'autres entreprises	\N	6	456.00000000	1	1	1
0	1	44566	1	453	- 44566 « TVA sur autres biens et services »,	\N	T.V.A. sur autres biens et services	\N	6	457.00000000	1	1	1
0	1	44567	1	454	 	\N	Crédit de T.V.A. à reporter	\N	6	458.00000000	1	1	1
0	1	44568	1	455	- 44568 « Taxes assimilées à la TVA ».	\N	Taxes assimilées à la T.V.A.	\N	6	459.00000000	1	1	1
0	2	4457	1	456	La TVA collectée par l'entité constitue une dette envers le Trésor public. Elle est enregistrée au\ncrédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	Taxes sur le chiffre d'affaires collectées par l'entreprise	\N	7	460.00000000	1	1	1
0	1	44571	1	457	 	\N	T.V.A. collectée	\N	6	461.00000000	1	1	1
0	1	44578	1	458	 	\N	Taxes assimilées à la T.V.A.	\N	6	462.00000000	1	1	1
0	2	4458	1	459	 	\N	Taxes sur le chiffre d'affaires à régulariser ou en attente	\N	7	463.00000000	1	1	1
0	1	44581	1	460	 	\N	Acomptes - Régime simplifié d'imposition	\N	6	464.00000000	1	1	1
0	1	44582	1	461	 	\N	Acomptes - Régime du forfait	\N	6	465.00000000	1	1	1
0	1	44583	1	462	 	\N	Remboursement de taxes sur le chiffre d'affaires demandé	\N	6	466.00000000	1	1	1
0	1	44584	1	463	 	\N	T.V.A. récupérée d'avance	\N	6	467.00000000	1	1	1
0	1	44586	1	464	 	\N	Taxes sur le chiffre d'affaires sur factures non parvenues	\N	6	468.00000000	1	1	1
0	1	44587	1	465	 	\N	Taxes sur le chiffres d'affaires sur factures à établir	\N	6	469.00000000	1	1	1
0	2	446	1	466	Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées\nsouscrites en règlement des taxes par le débit	\N	Obligations cautionnées	\N	6	470.00000000	1	1	1
0	2	447	1	467	Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les\nautres impôts et taxes dus par l'entité par le débit des comptes de charges intéressés.	\N	Autres impôts, taxes et versements assimilés	\N	6	471.00000000	1	4	1
0	2	448	1	468	 	\N	État - Charges à payer et produits à recevoir	\N	7	472.00000000	1	1	1
0	1	4482	1	469	 	\N	Charges fiscales sur congés à payer	\N	6	473.00000000	1	1	1
0	1	4487	1	471	 	\N	Produits à recevoir	\N	6	475.00000000	1	1	1
0	2	449	1	472	 	\N	Quotas d'émission à restituer à l'Etat (Règlement n°2004-08 du CRC)	\N	6	476.00000000	1	1	1
0	3	45	1	473	 	\N	GROUPE ET ASSOCIES	\N	7	477.00000000	1	5	1
0	2	451	1	474	Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou\nindirectement de façon temporaire par l'entité aux sociétés du groupe, et à son crédit le montant des\nfonds mis directement ou indirectement à disposition de l'entité par les sociétés du groupe.	\N	Groupe	\N	6	478.00000000	1	1	1
0	2	514	1	559	 	\N	Chèques postaux	\N	6	563.00000000	1	1	1
0	2	455	1	475	Le compte 455 « Associés ' Comptes courants » enregistre à son crédit le montant des fonds mis ou\nlaissés temporairement à la disposition de l'entité par les associés.	\N	Associés - Comptes courants	\N	6	479.00000000	1	4	1
0	1	4551	1	476	 	\N	Principal	\N	6	480.00000000	1	1	1
0	1	4558	1	477	 	\N	Intérêts courus	\N	6	481.00000000	1	1	1
0	2	456	1	478	Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d'enregistrer distinctement\nles opérations relatives à la création de l'entité ou à la modification de son capital :	\N	Associés - Opérations sur le capital	\N	7	482.00000000	1	1	1
0	1	4561	1	479	- le compte 4561 « Associés - Comptes d'apport en société » est débité du montant de la\npromesse d'apport faite en espèce ou en nature, par les associés par le crédit des subdivisions\nconcernées du compte 101 « Capital » ; il est crédité par le débit des comptes retraçant les apports ;	\N	Associés - Comptes d'apport en société	\N	7	483.00000000	1	1	1
0	1	45611	1	480	 	\N	Apports en nature	\N	6	484.00000000	1	1	1
0	1	45615	1	481	 	\N	Apports en numéraire	\N	6	485.00000000	1	1	1
0	1	4562	1	482	le compte 4562 « Apporteurs - Capital appelé, non versé » est débité par le crédit du\ncompte 109 « Actionnaires : Capital souscrit - non appelé » lors des appels successifs du capital ; il est\ncrédité lors de la réalisation de l'apport par le débit du ou des comptes d'actifs concernés ;	\N	Apporteurs - Capital appelé, non versé	\N	7	486.00000000	1	1	1
0	1	45621	1	483	 	\N	Actionnaires - Capital souscrit et appelé, non versé	\N	6	487.00000000	1	1	1
0	1	45625	1	484	 	\N	Associés - Capital appelé, non versé	\N	6	488.00000000	1	1	1
0	1	4486	1	470	 	\N	Charges à payer	\N	6	474.00000000	1	1	1
0	1	4563	1	485	- le compte 4563 « Associés - Versements reçus sur augmentation de capital » reçoit à son\ncrédit la contrepartie des versements effectués par les associés à la suite de la décision d'augmentation\ndu capital ; il est débité à la clôture de la période de réalisation de l'opération soit par le crédit des\nsubdivisions concernées des comptes 101 « Capital » et 104 « Primes liées au capital », lorsque\nl'augmentation devient effective, soit par le crédit d'un compte d'associé, lorsque la modification du\ncapital est annulée pour défaut de réalisation du quantum ;	\N	Associés - Versements reçus sur augmentation de capital	\N	6	489.00000000	1	1	1
0	1	4564	1	486	- le compte 4564 « Associés - Versements anticipés » reçoit à son crédit le montant des\napports que certains associés mettent à la disposition de l'entité préalablement aux appels de capital ; il\ns'apure au fur et à mesure de ces appels ;	\N	Associés - Versements anticipés	\N	6	490.00000000	1	1	1
0	1	4566	1	487	- le compte 4566 « Actionnaires défaillants » est utilisé afin de régulariser la situation des\nactionnaires qui ne se sont pas acquittés de leurs obligations lors d'un appel de capital	\N	Actionnaires défaillants	\N	6	491.00000000	1	1	1
0	1	4567	1	490	- le compte 4567 « Associés - Capital à rembourser » est crédité des sommes dues aux\nassociés à la suite de la décision d'amortissement d'une fraction du capital.	\N	Associés - Capital à rembourser	\N	6	494.00000000	1	1	1
0	2	457	1	491	Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes\ndont la distribution a été décidée par les organes compétents, par le débit :\n- du compte 12 « Résultat de l'exercice » ;\n- du compte 11 « Report à nouveau » ;\n- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l'objet d'une\ninterdiction.	\N	Associés - Dividendes à payer	\N	6	495.00000000	1	1	1
0	2	458	1	492	Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations\nfaites par l'intermédiaire d'une société en participation ou d'un G.I.E. selon les modalités\nsuivantes :\nLe compte 458 enregistre les mises de fonds entre coparticipants.\nLe gérant, propriétaire des biens acquis ou créés dans le cadre d'une société en participation,\nenregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178\n« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur\npart dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »\npar le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite\ndes opérations d'exploitation faites en société en participation se traduit au niveau des comptes 178\net 268 par une réduction d'un même montant des obligations et des droits respectifs du gérant et des\nnon gérants :\n- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,\n- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.\nLorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la\nquote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du\ngérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le\ncrédit du compte 458, s'il s'agit d'un bénéfice ou au crédit du compte 755 « Quote-parts du résultat\nsur opérations faites en commun » par le débit du compte 458, s'il s'agit d'une perte.\nSymétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée\ndans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du\ncompte 458.\n\nLe compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les\nsouscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux\ncomptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».\nLes cotisations versées à un G.I.E. en fonction des services rendus à l'entité constituent des charges\nd'exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d'une subdivision du\ncompte 458. Si elles sont versées sous la forme d'abonnements ou de provisions, une régularisation\nest effectuée en fin d'exercice par l'intermédiaire du compte 468 « Charges à payer et produits à\nrecevoir » ou 486 « Charges constatées d'avance ».	\N	Associés - Opérations faites en commun et en G.I.E.	\N	7	496.00000000	1	1	1
0	2	46	1	495	Lors de la cession d'immobilisations autres que les TIAP, le compte 462 « Créances sur cessions\nd'immobilisations » est débité du prix de cession des éléments d'actif cédés, par le crédit du compte\n775 « Produits des cessions d'éléments d'actif » ; simultanément, le compte d'immobilisations\nconcerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d'actif cédés » ;\nles amortissements en sont déduits.\nLors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :\n- du compte 775, lorsque la cession est génératrice d'un profit ; simultanément, le compte\n273 « Titres immobilisés de l'activité de portefeuille » est crédité par le débit du compte 775 ;\n- du compte 675, lorsque la cession est génératrice d'une perte ; simultanément, le compte\n273 est crédité par le débit du compte 675.	\N	DEBITEURS DIVERS ET CREDITEURS DIVERS	\N	7	499.00000000	1	4	1
0	1	464	1	497	Le compte 464 « Dettes sur acquisitions de valeurs mobilières de placement » enregistre à son\ncrédit le montant des dettes relatives à l'acquisition de valeurs mobilières de placement ; le compte\n50 « Valeurs mobilières de placement » est débité en contrepartie.\nLes opérations dont le solde peut être indifféremment soit débiteur, soit créditeur sont\ncomptabilisées à des subdivisions ouvertes sous le compte 467 « Autres comptes débiteurs ou\ncréditeurs ».\nLa subdivision du compte 468 intitulée « Produits à recevoir » est débitée, notamment, des\nindemnités à recevoir consécutives à des sinistres ou litiges par le crédit des comptes de produits\nintéressés	\N	Dettes sur acquisitions de valeurs mobilières de placement	\N	6	501.00000000	1	1	1
0	1	5112	1	553	 	\N	Chèques à encaisser	\N	6	557.00000000	1	1	1
0	1	5113	1	554	 	\N	Effets à l'encaissement	\N	6	558.00000000	1	1	1
0	1	5114	1	555	 	\N	Effets à l'escompte	\N	6	559.00000000	1	1	1
0	1	465	1	498	Lors de la cession de valeurs mobilières de placement, le compte 465 « Créances sur cessions de\nvaleurs mobilières de placement » est débité, par le crédit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession est génératrice d'un profit ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession est génératrice d'une perte ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 667.	\N	Créances sur cessions de valeurs mobilières de placement	\N	6	502.00000000	1	1	1
0	1	468	1	500	 	\N	Divers - Charges à payer et produits à recevoir	\N	7	504.00000000	1	1	1
0	1	4687	1	502	 	\N	Produits à recevoir	\N	6	506.00000000	1	1	1
0	3	47	1	503	Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au\nmoment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites\nprovisoirement dans les subdivisions 471 à 475 « Comptes d'attente » du compte 47 « Comptes\ntransitoires ou d'attente ».\nCe procédé de comptabilisation ne sera utilisé qu'à titre exceptionnel. Toute opération portée au\ncompte 47 sera imputée au compte définitif dans les moindres délais possibles.\nLes comptes divisionnaires à prévoir, le cas échéant, à l'intérieur du compte 47 seront ouverts sous\ndes intitulés précisant leur objet.\nLes opérations inscrites dans ces comptes sont reclassées en fin d'exercice parmi les comptes\nfigurant au modèle de bilan.	\N	COMPTES TRANSITOIRES OU D'ATTENTE	\N	7	507.00000000	1	4	1
0	2	471	1	504	 	\N	Comptes d'attente	\N	6	508.00000000	1	1	1
0	1	4581	1	493	 	\N	Opérations courantes	\N	6	497.00000000	1	1	1
0	1	4588	1	494	 	\N	Intérêts courus	\N	6	498.00000000	1	1	1
0	1	462	1	496	 	\N	Créances sur cessions d'immobilisations	\N	6	500.00000000	1	1	1
0	2	476	1	505	Les comptes 476 « Différences de conversion ' ACTIF » et 477 « Différences de conversion '\nPASSIF » enregistrent les différences de conversion résultant de l'actualisation, au taux de change\nde fin d'exercice, des comptes de créances et de dettes libellées en monnaies étrangères.\nLe compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une diminution des créances ou à une\naugmentation des dettes.	\N	Différence de conversion - ACTIF	\N	7	509.00000000	1	1	1
0	1	4761	1	506	 	\N	Diminution des créances	\N	6	510.00000000	1	1	1
0	1	4762	1	507	 	\N	Augmentation des dettes	\N	6	511.00000000	1	1	1
0	1	4768	1	508	 	\N	Différences compensées par couverture de change	\N	6	512.00000000	1	1	1
0	1	4772	1	511	 	\N	Diminution des dettes	\N	6	515.00000000	1	1	1
0	1	4778	1	512	 	\N	Différences compensées par couverture de change	\N	6	516.00000000	1	1	1
0	2	478	1	513	 	\N	Autres comptes transitoires	\N	6	517.00000000	1	1	1
0	3	48	1	514	(Règlement n°2004-06 du CRC) - En fin d'exercice, le compte 481 « Charges à répartir sur\nplusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui\ncomprennent les frais d'émission des emprunts par le crédit du compte 79 « Transferts de charges ».\nIl est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux\namortissements des charges d'exploitation à répartir » du montant de la quote-part des charges\nincombant à cet exercice, également en ce qui concerne l'exercice de transfert.	\N	COMPTES DE REGULARISATION	\N	7	518.00000000	1	1	1
0	2	486	1	517	Le compte 486 « Charges constatées d'avance » enregistre les charges qui correspondent à des\nachats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est\ndébité, en fin d'exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l'ouverture\nde l'exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.	\N	Charges constatées d'avance	\N	6	521.00000000	1	4	1
0	2	487	1	518	Le compte 487 « Produits constatés d'avance » enregistre les produits perçus ou comptabilisés\navant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est\ncrédité, en fin d'exercice, par le débit des comptes de produits intéressés. Il est débité, à l'ouverture\nde l'exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.\nLes comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.\nA la souscription, l'émetteur de bons de souscription d'obligations (BSO) enregistre au compte 487\nla contrepartie de la valeur des bons. Lors de l'exercice des bons, les produits constatés d'avance\nsont rapportés au résultat sur la durée de l'emprunt obligataire. Lors de la péremption, le montant\ndes bons non exercés est rapporté au résultat.\nA la souscription, l'émetteur d'obligations avec bons de souscription d'obligations (OBSO)\nenregistre au compte 487 la différence entre le prix d'émission des obligations avec bons de\nsouscription d'obligations et la valeur actuelle de l'emprunt obligataire. Lors de l'exercice des bons,\nles produits constatés d'avance sont rapportés au résultat sur la durée de l'emprunt. Lors de la\npéremption, le montant des bons non exercés est rapporté au résultat.	\N	Produits constatés d'avance	\N	6	522.00000000	1	4	1
0	2	488	1	519	Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les\ncharges et les produits dont le montant peut être connu ou fixé d'avance avec une précision\nsuffisante et qu'on décide de répartir par fractions égales entre les périodes comptables de\nl'exercice. Il s'agit du système de l'abonnement. En cours d'exercice, l'abonnement est modifié,\ns'il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit\ndes comptes intéressés des classes 6 ou 7 soit égal, en fin d'exercice, au montant effectif de la\ncharge ou du produit. Le compte 488 est soldé à la fin de l'exercice.	\N	Comptes de répartition périodique des charges et des produits	\N	7	523.00000000	1	1	1
0	1	4887	1	521	 	\N	Produits	\N	6	525.00000000	1	1	1
0	2	489	1	522	 	\N	Quotas d'émission alloués par l'Etat (Règlement n°2004-08 du CRC)	\N	6	526.00000000	1	1	1
0	2	512	1	556	 	\N	Banques	\N	7	560.00000000	1	1	1
0	1	5121	1	557	 	\N	Comptes en monnaie nationale	\N	6	561.00000000	1	1	1
0	3	49	1	523	Ces comptes sont crédités, en fin d'exercice :\n- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation\nexceptionnelles ».\n\nLorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se\nréalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :\n- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation\nexceptionnelles ».	\N	PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS	\N	7	527.00000000	1	1	1
0	2	491	1	524	 	\N	Provisions pour dépréciation des comptes de clients	\N	6	528.00000000	1	4	1
0	3	495	1	525	 	\N	Provisions pour dépréciation des comptes du groupe et des associés	\N	7	529.00000000	1	1	1
0	2	4951	1	526	 	\N	Comptes du groupe	\N	6	530.00000000	1	1	1
0	2	4955	1	527	 	\N	Comptes courants des associés	\N	6	531.00000000	1	1	1
0	2	4958	1	528	 	\N	Opérations faites en commun et en G.I.E.	\N	6	532.00000000	1	1	1
0	2	481	1	515	 	\N	Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)	\N	7	519.00000000	1	4	1
0	1	4816	1	516	 	\N	Frais d'émission des emprunts	\N	6	520.00000000	1	1	1
0	1	4886	1	520	 	\N	Charges	\N	6	524.00000000	1	1	1
0	2	496	1	529	 	\N	Provisions pour dépréciation des comptes de débiteurs divers	\N	7	533.00000000	1	4	1
0	1	4962	1	530	 	\N	Créances sur cessions d'immobilisations	\N	6	534.00000000	1	1	1
0	1	4965	1	531	 	\N	Créances sur cessions de valeurs mobilières de placement	\N	6	535.00000000	1	1	1
0	1	4967	1	532	 	\N	Autres comptes débiteurs	\N	6	536.00000000	1	1	1
0	3	50	1	533	 	\N	VALEURS MOBILIERES DE PLACEMENT	\N	7	537.00000000	1	4	1
0	2	501	1	534	 	\N	Parts dans des entreprises liées	\N	6	538.00000000	1	1	1
0	2	502	1	535	Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres\nactions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,\nsoit l'attribution des titres à des salariés.\nPour la détermination du résultat dégagé à l'occasion de la vente des actions rachetées, les titres les\nplus anciens sont réputés vendus les premiers (PEPS).\nLa différence existant entre le prix de vente et le coût des actions cédées déterminé par application\nde la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du\nrachat par l'entreprise d'actions et d'obligations émises par elle-même », soit à une subdivision du\ncompte 678 intitulée « Malis provenant du rachat par l'entreprise d'actions et d'obligations émises\npar elle-même ».	\N	Actions propres	\N	6	539.00000000	1	1	1
0	2	503	1	536	Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de\nla valeur d'acquisition des actions et autres titres conférant un droit de propriété, par le crédit d'un\ncompte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont\ncrédités du montant de la valeur comptable de ces actions ou titres, par le débit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession des titres est génératrice d'un profit ; simultanément lors de la cession, le prix de cession est\nporté au crédit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession des titres est génératrice d'une perte ; simultanément lors de la cession, le prix de\ncession est porté au crédit du compte 667.\n\nLa valeur d'acquisition des titres conférant un droit de créance est inscrite dans\nles comptes 505 « Obligations et bons émis par la société et rachetés par elle »,\n506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs\nmobilières et créances assimilées ».\nLes écritures comptables relatives aux opérations d'acquisition, d'annulation ou de cession\nd'actions sont applicables aux opérations similaires effectuées sur des obligations.\nL'acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte\n50 « Valeurs mobilières de placement ».	\N	Actions	\N	7	540.00000000	1	1	1
0	1	5031	1	537	 	\N	Titres cotés	\N	6	541.00000000	1	1	1
0	1	5035	1	538	 	\N	Titres non cotés	\N	6	542.00000000	1	1	1
0	1	5061	1	542	 	\N	Titres cotés	\N	6	546.00000000	1	1	1
0	1	5065	1	543	 	\N	Titres non cotés	\N	6	547.00000000	1	1	1
0	2	507	1	544	 	\N	Bons du Trésor et bons de caisse à court terme	\N	6	548.00000000	1	1	1
0	2	508	1	545	 	\N	Autres valeurs mobilières de placement et autres créances assimilées	\N	7	549.00000000	1	1	1
0	1	5081	1	546	 	\N	Autres valeurs mobilières	\N	6	550.00000000	1	1	1
0	1	5082	1	547	 	\N	Bons de souscription	\N	6	551.00000000	1	1	1
0	1	5088	1	548	 	\N	Intérêts courus sur obligations, bons et valeurs assimilées	\N	6	552.00000000	1	1	1
0	2	509	1	549	Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »\nest crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement\nnon libérées par le débit des subdivisions concernées du compte 50.	\N	Versements restant à effectuer sur valeurs mobilières de placement non libérées	\N	6	553.00000000	1	1	1
0	3	51	1	550	 	\N	BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES	\N	7	554.00000000	1	4	1
0	2	511	1	551	Le compte 511 « Valeurs à l'encaissement » est débité du montant des coupons échus à encaisser,\ndes chèques et des effets remis à l'encaissement ainsi que des effets remis à l'escompte, par le\ncrédit des comptes intéressés.\n\nPour chaque compte bancaire dont elle est titulaire, l'entité utilise une subdivision distincte du\ncompte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde\ncréditeur et les comptes à solde débiteur.\n\nLes effets financiers créés en représentation des crédits consentis à l'entité, dans le cadre\nd'opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances\nnées à l'étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires\ncourants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision\ndu compte 519.	\N	Valeurs à l'encaissement	\N	7	555.00000000	1	1	1
0	1	5111	1	552	 	\N	Coupons échus à l'encaissement	\N	6	556.00000000	1	1	1
0	2	505	1	540	 	\N	Obligations et bons émis par la société et rachetés par elle	\N	6	544.00000000	1	1	1
0	2	506	1	541	 	\N	Obligations	\N	7	545.00000000	1	1	1
0	2	515	1	560	 	\N	« Caisses » du Trésor et des établissements publics	\N	6	564.00000000	1	1	1
0	2	516	1	561	 	\N	Sociétés de bourse	\N	6	565.00000000	1	1	1
0	2	517	1	562	 	\N	Autres organismes financiers	\N	6	566.00000000	1	1	1
0	2	518	1	563	 	\N	Intérêts courus	\N	7	567.00000000	1	1	1
0	1	5181	1	564	 	\N	Intérêts courus à payer	\N	6	568.00000000	1	1	1
0	1	5188	1	565	 	\N	Intérêts courus à recevoir	\N	6	569.00000000	1	1	1
0	2	519	1	566	 	\N	Concours bancaires courants	\N	7	570.00000000	1	1	1
0	1	5191	1	567	 	\N	Crédit de mobilisation de créances commerciales (CMCC)	\N	6	571.00000000	1	1	1
0	1	5193	1	568	 	\N	Mobilisation de créances nées à l'étranger	\N	6	572.00000000	1	1	1
0	1	5198	1	569	 	\N	Intérêts courus sur concours bancaires courants	\N	6	573.00000000	1	1	1
0	2	52	1	570	Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à\nl'article 372-2.	\N	INSTRUMENTS DE TRESORERIE	\N	6	574.00000000	1	1	1
0	1	531	1	572	 	\N	Caisse siège social	\N	7	576.00000000	1	1	1
0	1	5314	1	573	 	\N	Caisse en devises	\N	6	577.00000000	1	1	1
0	1	5311	1	574	 	\N	Caisse en monnaie nationale	\N	6	578.00000000	1	1	1
0	1	532	1	575	 	\N	Caisse succursale (ou usine) A	\N	6	579.00000000	1	1	1
0	1	533	1	576	 	\N	Caisse succursale (ou usine) B	\N	6	580.00000000	1	1	1
0	2	54	1	577	Le compte 54 « Régies d'avances et accréditifs » enregistre, le cas échéant, les écritures relatives\naux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les\nbanques au nom d'un tiers ou d'un agent de l'entité.\nCe compte est débité du montant des fonds remis aux régisseurs et aux titulaires d'accréditifs par le\ncrédit d'un compte de trésorerie. Il est crédité :\n- du montant des dépenses effectuées pour le compte de l'entité par le débit d'un compte\nde tiers ou de charges ;\n- du montant des reversements de fonds avancés, par le débit d'un compte de trésorerie.	\N	REGIES D'AVANCE ET ACCREDITIFS	\N	6	581.00000000	1	4	1
0	2	58	1	578	Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la\ncomptabilisation pratique d'opérations au terme desquelles ils sont soldés.\nCes comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :\n- des virements de fonds d'un compte de caisse ou de banque à un autre compte de banque\nou de caisse ;\n- et, plus généralement, de toute opération faisant l'objet d'un enregistrement dans\nplusieurs journaux auxiliaires.	\N	VIREMENTS INTERNES	\N	6	582.00000000	1	4	1
0	3	59	1	579	 	\N	PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS	\N	7	583.00000000	1	1	1
0	3	590	1	580	Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du\nmontant des dépréciations financières des valeurs mobilières de placement par le débit d'une\nsubdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs\nmobilières de placement ».\nCe compte est débité par le crédit d'une subdivision du compte 7866 intitulée « Reprises sur\nprovision pour dépréciation des valeurs mobilières de placement », lorsque la provision s'avère, en\ntout ou partie, sans objet.\n\nA la date de cession des valeurs mobilières de placement, en principe, la provision pour\ndépréciation antérieurement constituée est soldée par le crédit du compte 7866	\N	Provisions pour dépréciation des valeurs mobilières de placement	\N	7	584.00000000	1	1	1
0	2	5903	1	581	 	\N	Actions	\N	6	585.00000000	1	1	1
0	2	5904	1	582	 	\N	Autres titres conférant un droit de propriété	\N	6	586.00000000	1	1	1
0	2	5906	1	583	 	\N	Obligations	\N	6	587.00000000	1	1	1
0	2	5908	1	584	 	\N	Autres valeurs mobilières de placement et créances assimilées	\N	6	588.00000000	1	1	1
0	3	60	1	585	 	\N	ACHATS (sauf 603)	\N	7	589.00000000	1	4	1
0	2	601	1	586	Les achats sont inscrits au débit des comptes 601 « Achats stockés ' Matières premières (et\nfournitures) », 602 « Achats stockés ' Autres approvisionnements », 604 « Achats d'études et\nprestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non\nstockés de matières et fournitures » et 607 « Achats de marchandises » au prix d'achat, droits de\ndouane inclus.\nDes subdivisions des comptes d'achat peuvent être ouvertes pour identifier :\n- les achats en France et à l'étranger ;\n- les achats faits par l'entité auprès d'entités liées ou avec lesquelles elle a un lien de\nparticipation.\nLes escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».\nLes entités ont la faculté de comptabiliser directement les frais accessoires d'achat payés à des tiers,\npar exemple les transports, les commissions et les assurances à l'un des comptes d'achats 601 à 607\net non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon\ncertaine à telle ou telle catégorie de marchandises ou d'approvisionnements.\nPour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux\nachats de l'exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en\nmaintenant dans des subdivisions de ce compte leur classement par nature.\nLorsque l'entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,\nil convient de débiter les comptes d'achats susvisés par le crédit du compte 408 « Fournisseurs -\nFactures non parvenues ».\nLes biens et services sous-traités qui s'intègrent directement dans le cycle de production de l'entité\nsont inscrits dans ses achats au débit des comptes :\n- 604 « Achats d'études et de prestations de services » ;\n- 605 « Achats de matériel, équipements et travaux ».	\N	Achats stockés - Matières premières (et fournitures)	\N	7	590.00000000	1	1	1
0	1	6011	1	587	 	\N	Matières (ou groupe) A	\N	6	591.00000000	1	1	1
0	1	6012	1	588	 	\N	Matières (ou groupe) B	\N	6	592.00000000	1	1	1
0	1	6017	1	589	 	\N	Fournitures A, B, C, ...	\N	6	593.00000000	1	1	1
0	3	602	1	590	 	\N	Achats stockés - Autres approvisionnements	\N	7	594.00000000	1	1	1
0	2	6021	1	591	 	\N	Matières consommables	\N	7	595.00000000	1	1	1
0	1	60211	1	592	 	\N	Matières (ou groupe) C	\N	6	596.00000000	1	1	1
0	1	60212	1	593	 	\N	Matières (ou groupe) D	\N	6	597.00000000	1	1	1
0	2	6022	1	594	 	\N	Fournitures consommables	\N	7	598.00000000	1	1	1
0	1	60221	1	595	 	\N	Combustibles	\N	6	599.00000000	1	1	1
0	1	60222	1	596	 	\N	Produits d'entretien	\N	6	600.00000000	1	1	1
0	1	60223	1	597	 	\N	Fournitures d'atelier et d'usine	\N	6	601.00000000	1	1	1
0	1	60224	1	598	 	\N	Fournitures de magasin	\N	6	602.00000000	1	1	1
0	1	60225	1	599	 	\N	Fournitures de bureau	\N	6	603.00000000	1	1	1
0	1	60261	1	601	 	\N	Emballages perdus	\N	6	605.00000000	1	1	1
0	1	60267	1	602	 	\N	Emballages à usage mixte	\N	6	606.00000000	1	1	1
0	2	604	1	603	 	\N	Achats d'études et prestations de services	\N	6	607.00000000	1	1	1
0	2	605	1	604	 	\N	Achats de matériel, équipements et travaux	\N	6	608.00000000	1	1	1
0	2	606	1	605	Le compte 606 regroupe tous les achats non stockables, par exemple l'eau et l'énergie, ou non\nstockés par l'entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de\nmagasin, et dont les existants neufs, en fin d'exercice, sont inscrits au débit du compte 486\n« Charges constatées d'avance ».	\N	Achats non stockés de matières et fournitures	\N	7	609.00000000	1	1	1
0	6	6061	1	606	 	\N	Fournitures non stockables (eau, énergie, ...)	\N	1	610.00000000	1	1	1
0	1	6063	1	607	 	\N	Fournitures d'entretien et de petit équipement	\N	6	611.00000000	1	1	1
0	1	6064	1	608	 	\N	Fournitures administratives	\N	6	612.00000000	1	1	1
0	1	6068	1	609	 	\N	Autres matières et fournitures	\N	6	613.00000000	1	1	1
0	2	607	1	610	 	\N	Achats de marchandises	\N	7	614.00000000	1	1	1
0	1	6071	1	611	 	\N	Marchandise (ou groupe) A	\N	6	615.00000000	1	1	1
0	1	6072	1	612	 	\N	Marchandise (ou groupe) B	\N	6	616.00000000	1	1	1
0	2	608	1	613	 	\N	(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)	\N	6	617.00000000	1	1	1
0	2	609	1	614	Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,\nremises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures\nd'achats, n'est connu que postérieurement à la comptabilisation de ces factures.	\N	Rabais, remises et ristournes obtenus sur achats	\N	7	618.00000000	1	1	1
0	1	6091	1	615	 	\N	de matières premières (et fournitures)	\N	6	619.00000000	1	1	1
0	1	6092	1	616	 	\N	d'autres approvisionnements stockés	\N	6	620.00000000	1	1	1
0	1	6094	1	617	 	\N	d'études et prestations de services	\N	6	621.00000000	1	1	1
0	1	6095	1	618	 	\N	de matériel, équipements et travaux	\N	6	622.00000000	1	1	1
0	1	6096	1	619	 	\N	d'approvisionnements non stockés	\N	6	623.00000000	1	1	1
0	1	6097	1	620	 	\N	de marchandises	\N	6	624.00000000	1	1	1
0	1	6098	1	621	 	\N	Rabais, remises et ristournes non affectés	\N	6	625.00000000	1	1	1
0	3	603	1	622	Le compte 603 « Variation des stocks » est réservé à l'enregistrement des variations de stocks\nd'approvisionnements et de marchandises.	\N	VARIATIONS DES STOCKS (approvisionnements et marchandises)	\N	7	626.00000000	1	4	1
0	2	6031	1	623	Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,\n6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de\nmarchandises" du compte 603 représentent la différence existant entre la valeur des stocks\nd'approvisionnements et de marchandises à la clôture de l'exercice et la valeur desdits stocks à la\nclôture de l'exercice précédent, c'est-à-dire la différence de valeur entre le stock final, dit stock de\nsortie, et le stock initial, dit stock d'entrée, compte non tenu des provisions pour dépréciation\nCes comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur\ndu stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603\nreprésente la variation globale de la valeur du stock entre le début et la fin de l'exercice.\nLes soldes des comptes 6037 d'une part, 6031 et 6032 d'autre part, peuvent être créditeurs ou\ndébiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins\nou en plus des achats de marchandises d'une part, des approvisionnements d'autre part.	\N	Variation des stocks de matières premières (et fournitures)	\N	6	627.00000000	1	1	1
0	2	6032	1	624	 	\N	Variation des stocks des autres approvisionnements	\N	6	628.00000000	1	1	1
0	2	6037	1	625	 	\N	Variation des stocks de marchandises	\N	6	629.00000000	1	1	1
1	1	61	1	626	 	\N	AUTRES CHARGES EXTERNES	\N	1	630.00000000	1	1	1
0	3	61	1	627	Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d'études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l'utilisation de biens en crédit-bail. Les rémunérations d'affacturage inscrites au compte 622 « Rémunérations d'intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d'affacturage », comprennent : - la commission d'affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n'a pas été enregistrée au compte 66 « Charges financières ».	\N	Services extérieurs	\N	7	631.00000000	1	4	1
0	2	611	1	628	 	\N	Sous-traitance générale	\N	6	632.00000000	1	1	1
0	3	612	1	629	 	\N	Redevances de crédit-bail	\N	7	633.00000000	1	1	1
0	2	6122	1	630	 	\N	Crédit-bail mobilier	\N	6	634.00000000	1	1	1
0	2	6125	1	631	 	\N	Crédit-bail immobilier	\N	6	635.00000000	1	1	1
0	2	613	1	632	 	\N	Locations	\N	7	636.00000000	1	1	1
0	1	6132	1	633	 	\N	Locations immobilières	\N	6	637.00000000	1	1	1
0	1	6135	1	634	 	\N	Locations mobilières	\N	6	638.00000000	1	1	1
0	1	6136	1	635	 	\N	Malis sur emballages	\N	6	639.00000000	1	1	1
0	2	614	1	636	 	\N	Charges locatives et de copropriété	\N	6	640.00000000	1	1	1
0	2	615	1	637	 	\N	Entretien et réparations	\N	7	641.00000000	1	1	1
0	1	6152	1	638	 	\N	sur biens immobiliers	\N	6	642.00000000	1	1	1
0	1	6155	1	639	 	\N	sur biens mobiliers	\N	6	643.00000000	1	1	1
0	1	6156	1	640	 	\N	Maintenance	\N	6	644.00000000	1	1	1
0	2	616	1	641	 	\N	Primes d'assurances	\N	7	645.00000000	1	1	1
0	1	6161	1	642	 	\N	Multirisques	\N	6	646.00000000	1	1	1
0	1	6162	1	643	 	\N	Assurance obligatoire dommage construction	\N	6	647.00000000	1	1	1
0	1	6163	1	644	 	\N	Assurance-transport	\N	7	648.00000000	1	1	1
0	1	61636	1	645	 	\N	sur achats	\N	6	649.00000000	1	1	1
0	1	61637	1	646	 	\N	sur ventes	\N	6	650.00000000	1	1	1
0	1	61638	1	647	 	\N	sur autres biens	\N	6	651.00000000	1	1	1
0	1	6164	1	648	 	\N	Risques d'exploitation	\N	6	652.00000000	1	1	1
0	1	6165	1	649	 	\N	Insolvabilité clients	\N	6	653.00000000	1	1	1
0	2	617	1	650	 	\N	Études et recherches	\N	6	654.00000000	1	1	1
0	2	618	1	651	 	\N	Divers	\N	7	655.00000000	1	1	1
0	1	6181	1	652	 	\N	Documentation générale	\N	6	656.00000000	1	1	1
0	1	6183	1	653	 	\N	Documentation technique	\N	6	657.00000000	1	1	1
0	1	6185	1	654	 	\N	Frais de colloques, séminaires, conférences	\N	6	658.00000000	1	1	1
0	2	619	1	655	Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,\nremises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et\nristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,\nremises et ristournes obtenus sur achats ».	\N	Rabais, remises et ristournes obtenus sur services extérieurs	\N	6	659.00000000	1	1	1
0	3	62	1	656	 	\N	Autres services extérieurs	\N	7	660.00000000	1	4	1
0	2	621	1	657	 	\N	Personnel extérieur à l'entreprise	\N	7	661.00000000	1	1	1
0	1	6211	1	658	 	\N	Personnel intérimaire	\N	6	662.00000000	1	1	1
0	1	6214	1	659	 	\N	Personnel détaché ou prêté à l'entreprise	\N	6	663.00000000	1	1	1
0	2	622	1	660	 	\N	Rémunérations d'intermédiaires et honoraires	\N	7	664.00000000	1	1	1
0	1	6221	1	661	 	\N	Commissions et courtages sur achats	\N	6	665.00000000	1	1	1
0	1	6222	1	662	 	\N	Commissions et courtages sur ventes	\N	6	666.00000000	1	1	1
0	1	6224	1	663	 	\N	Rémunérations des transitaires	\N	6	667.00000000	1	1	1
0	1	6225	1	664	 	\N	Rémunérations d'affacturage	\N	6	668.00000000	1	1	1
0	1	6226	1	665	 	\N	Honoraires	\N	6	669.00000000	1	1	1
0	1	6227	1	666	 	\N	Frais d'actes et de contentieux	\N	6	670.00000000	1	1	1
0	1	6228	1	667	 	\N	Divers	\N	6	671.00000000	1	1	1
0	2	623	1	668	 	\N	Publicité, publications, relations publiques	\N	7	672.00000000	1	1	1
0	1	6231	1	669	 	\N	Annonces et insertions	\N	6	673.00000000	1	1	1
0	1	6232	1	670	 	\N	Échantillons	\N	6	674.00000000	1	1	1
0	1	6233	1	671	 	\N	Foires et expositions	\N	6	675.00000000	1	1	1
0	1	6234	1	672	 	\N	Cadeaux à la clientèle	\N	6	676.00000000	1	1	1
0	1	6235	1	673	 	\N	Primes	\N	6	677.00000000	1	1	1
0	1	6236	1	674	 	\N	Catalogues et imprimés	\N	6	678.00000000	1	1	1
0	1	6237	1	675	 	\N	Publications	\N	6	679.00000000	1	1	1
0	1	6238	1	676	 	\N	Divers (pourboires, dons courants, ...)	\N	6	680.00000000	1	1	1
0	2	624	1	677	 	\N	Transports de biens et transports collectifs du personnel	\N	7	681.00000000	1	1	1
0	1	6241	1	678	 	\N	Transports sur achats	\N	6	682.00000000	1	1	1
0	1	6242	1	679	 	\N	Transports sur ventes	\N	6	683.00000000	1	1	1
0	1	6243	1	680	 	\N	Transports entre établissements ou chantiers	\N	6	684.00000000	1	1	1
0	1	6244	1	681	 	\N	Transports administratifs	\N	6	685.00000000	1	1	1
0	1	6247	1	682	 	\N	Transports collectifs du personnel	\N	6	686.00000000	1	1	1
0	1	6248	1	683	 	\N	Divers	\N	6	687.00000000	1	1	1
0	2	625	1	684	 	\N	Déplacements, missions et réceptions	\N	7	688.00000000	1	1	1
0	1	6251	1	685	 	\N	Voyages et déplacements	\N	6	689.00000000	1	1	1
0	1	6255	1	686	 	\N	Frais de déménagement	\N	6	690.00000000	1	1	1
0	1	6256	1	687	 	\N	Missions	\N	6	691.00000000	1	1	1
0	1	6257	1	688	 	\N	Réceptions	\N	6	692.00000000	1	1	1
0	2	626	1	689	 	\N	Frais postaux et de télécommunications	\N	6	693.00000000	1	1	1
0	2	627	1	690	 	\N	Services bancaires et assimilés	\N	7	694.00000000	1	1	1
0	1	6271	1	691	 	\N	Frais sur titres (achat, vente, garde)	\N	6	695.00000000	1	1	1
0	1	6272	1	692	 	\N	Commissions et frais sur émission d'emprunts	\N	6	696.00000000	1	1	1
0	1	6275	1	693	 	\N	Frais sur effets	\N	6	697.00000000	1	1	1
0	1	6276	1	694	 	\N	Location de coffres	\N	6	698.00000000	1	1	1
0	1	6278	1	695	 	\N	Autres frais et commissions sur prestations de services	\N	6	699.00000000	1	1	1
0	2	628	1	696	 	\N	Divers	\N	7	700.00000000	1	1	1
0	1	6281	1	697	 	\N	Concours divers (cotisations, ...)	\N	6	701.00000000	1	1	1
0	1	6284	1	698	 	\N	Frais de recrutement de personnel	\N	6	702.00000000	1	1	1
0	2	629	1	699	 	\N	Rabais, remises et ristournes obtenus sur autres services extérieurs	\N	6	703.00000000	1	1	1
0	1	6474	1	749	 	\N	Versements aux autres oeuvres sociales	\N	6	753.00000000	1	1	1
0	1	6475	1	750	 	\N	Médecine du travail, pharmacie	\N	6	754.00000000	1	1	1
0	2	648	1	751	 	\N	Autres charges de personnel	\N	6	755.00000000	1	1	1
0	3	65	1	752	Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la\nnature de l'activité ou au volume des affaires traitées sont enregistrées au débit du compte 654\n« Pertes sur créances irrécouvrables »	\N	AUTRES CHARGES DE GESTION COURANTE	\N	7	756.00000000	1	4	1
0	1	7866	1	952	 	\N	Reprises sur provisions pour dépréciation des éléments financiers	\N	1	956.00000000	1	1	1
0	3	63	1	700	Les impôts, taxes et versements assimilés sont des charges correspondant :\n- d'une part, à des versements obligatoires à l'Etat et aux collectivités locales pour\nsubvenir aux dépenses publiques ;\n- d'autre part, à des versements institués par l'autorité publique, notamment pour le\nfinancement d'actions d'intérêt économique ou social.\n\nLes impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte\n695 « Impôts sur les bénéfices ».\nLes versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont\nenregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations\n(administration des impôts) » aux diverses subdivisions concernées, intitulées :\n- Taxe sur les salaires ;\n- Taxe d'apprentissage ;\n- Participation des employeurs à la formation professionnelle continue ;\n- Cotisation pour défaut d'investissement obligatoire dans la construction.\nLa contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».\nLorsque le montant des dépenses libératoires, acquittées ou dues à l'inventaire, est inférieur au\nmontant de la taxe ou de la participation obligatoire, l'entité inscrit le montant du versement restant\nà effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -\nCharges à payer » par le débit du compte 631.\nLes versements à fonds perdus ou subventions au titre des taxes et participations assises sur les\nsalaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur\nrémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :\n- Participation des employeurs à l'effort de construction lorsqu'il s'agit de versements à\nfonds perdus,\n- Participation des employeurs à la formation professionnelle continue lorsque les dépenses\nsont libératoires,\n- Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage.\nLes autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de\nla classe 6.\nLorsque la législation permet d'imputer à titre de dépenses libératoires les dépenses restant dues à\nla fin de l'exercice, ces dernières sont comptabilisées au débit des comptes d'actif ou des comptes\nde charges concernés par le crédit des comptes de tiers intéressés.	\N	IMPOTS, TAXES ET VERSEMENTS ASSIMILES	\N	7	704.00000000	1	4	1
0	2	631	1	701	 	\N	Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)	\N	7	705.00000000	1	1	1
0	1	6311	1	702	 	\N	Taxe sur les salaires	\N	6	706.00000000	1	1	1
0	1	6312	1	703	 	\N	Taxe d'apprentissage	\N	6	707.00000000	1	1	1
0	1	6313	1	704	 	\N	Participation des employeurs à la formation professionnelle continue	\N	6	708.00000000	1	1	1
0	1	6314	1	705	 	\N	Cotisation pour défaut d'investissement obligatoire dans la construction	\N	6	709.00000000	1	1	1
0	1	6318	1	706	 	\N	Autres	\N	6	710.00000000	1	1	1
0	2	633	1	707	 	\N	Impôts, taxes et versements assimilés sur rémunérations (autres organismes)	\N	7	711.00000000	1	1	1
0	1	6331	1	708	 	\N	Versement de transport	\N	6	712.00000000	1	1	1
0	1	6332	1	709	 	\N	Allocations logement	\N	6	713.00000000	1	1	1
0	1	6333	1	710	 	\N	Participation des employeurs à la formation professionnelle continue	\N	6	714.00000000	1	1	1
0	1	6334	1	711	 	\N	Participation des employeurs à l'effort de construction	\N	6	715.00000000	1	1	1
0	1	6335	1	712	 	\N	Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage	\N	6	716.00000000	1	1	1
0	1	6338	1	713	 	\N	Autres	\N	6	717.00000000	1	1	1
0	2	635	1	714	 	\N	Autres impôts, taxes et versements assimilés (administrations des impôts)	\N	7	718.00000000	1	1	1
0	1	6351	1	715	 	\N	Impôts directs (sauf impôts sur les bénéfices)	\N	7	719.00000000	1	1	1
0	1	63511	1	716	 	\N	Taxe professionnelle	\N	6	720.00000000	1	1	1
0	1	63512	1	717	 	\N	Taxes foncières	\N	6	721.00000000	1	1	1
0	1	63513	1	718	 	\N	Autres impôts locaux	\N	6	722.00000000	1	1	1
0	1	63514	1	719	 	\N	Taxe sur les véhicules des sociétés	\N	6	723.00000000	1	1	1
0	1	6352	1	720	 	\N	Taxes sur le chiffre d'affaires non récupérables	\N	6	724.00000000	1	1	1
0	1	6353	1	721	 	\N	Impôts indirects	\N	6	725.00000000	1	1	1
0	1	6354	1	722	 	\N	Droits d'enregistrement et de timbre	\N	7	726.00000000	1	1	1
0	1	63541	1	723	 	\N	Droits de mutation	\N	6	727.00000000	1	1	1
0	1	6358	1	724	 	\N	Autres droits	\N	6	728.00000000	1	1	1
0	2	637	1	725	 	\N	Autres impôts, taxes et versements assimilés (autres organismes)	\N	7	729.00000000	1	1	1
0	1	6371	1	726	 	\N	Contribution sociale de solidarité à la charge des société	\N	6	730.00000000	1	1	1
0	1	6372	1	727	 	\N	Taxes perçues par les organismes publics internationaux	\N	6	731.00000000	1	1	1
0	1	6374	1	728	 	\N	Impôts et taxes exigibles à l'Étranger	\N	6	732.00000000	1	1	1
0	1	6378	1	729	 	\N	Taxes diverses	\N	6	733.00000000	1	1	1
0	3	64	1	730	 	\N	CHARGES DE PERSONNEL	\N	7	734.00000000	1	1	1
0	2	641	1	731	Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du\npersonnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de\nsociété.	\N	Rémunérations du personnel	\N	7	735.00000000	1	4	1
0	1	6411	1	732	 	\N	Salaires, appointements	\N	6	736.00000000	1	1	1
0	1	6412	1	733	 	\N	Congés payés	\N	6	737.00000000	1	1	1
0	1	6413	1	734	 	\N	Primes et gratifications	\N	6	738.00000000	1	1	1
0	1	6414	1	735	 	\N	Indemnités et avantages divers	\N	6	739.00000000	1	1	1
0	1	6415	1	736	 	\N	Supplément familial	\N	6	740.00000000	1	1	1
0	2	644	1	737	Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de\nl'exploitant » les rémunérations de l'exploitant et de sa famille lorsqu'aucune autre rémunération ne\nconstitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation\nde cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de\nl'exploitant.	\N	Rémunération du travail de l'exploitant	\N	6	741.00000000	1	4	1
0	2	645	1	738	 	\N	Charges de sécurité sociale et de prévoyance	\N	7	742.00000000	1	4	1
0	1	6451	1	739	 	\N	Cotisations à l'URSSAF	\N	6	743.00000000	1	1	1
0	1	6452	1	740	 	\N	Cotisations aux mutuelles	\N	6	744.00000000	1	1	1
0	1	6453	1	741	 	\N	Cotisations aux caisses de retraites	\N	6	745.00000000	1	1	1
0	1	6454	1	742	 	\N	Cotisations aux ASSEDIC	\N	6	746.00000000	1	1	1
0	1	6458	1	743	 	\N	Cotisations aux autres organismes sociaux	\N	6	747.00000000	1	1	1
0	2	647	1	745	 	\N	Autres charges sociales	\N	7	749.00000000	1	1	1
0	1	6471	1	746	 	\N	Prestations directes	\N	6	750.00000000	1	1	1
0	1	6472	1	747	 	\N	Versements aux comités d'entreprise et d'établissement	\N	6	751.00000000	1	1	1
0	1	6473	1	748	 	\N	Versements aux comités d'hygiène et de sécurité	\N	6	752.00000000	1	1	1
0	2	651	1	753	 	\N	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	\N	7	757.00000000	1	1	1
0	1	6511	1	754	 	\N	Redevances pour concessions, brevets, licences, marques, procédés, logiciels	\N	6	758.00000000	1	1	1
0	1	6516	1	755	 	\N	Droits d'auteur et de reproduction	\N	6	759.00000000	1	1	1
0	1	6518	1	756	 	\N	Autres droits et valeurs similaires	\N	6	760.00000000	1	1	1
0	2	653	1	757	 	\N	Jetons de présence	\N	6	761.00000000	1	1	1
0	2	654	1	758	 	\N	Pertes sur créances irrécouvrables	\N	7	762.00000000	1	1	1
0	1	6541	1	759	 	\N	Créances de l'exercice	\N	6	763.00000000	1	1	1
0	1	6544	1	760	 	\N	Créances des exercices antérieurs	\N	6	764.00000000	1	1	1
0	2	655	1	761	Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\nnon gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations\nfaites en commun et en GIE » est crédité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est\ncrédité.	\N	Quote-parts de résultat sur opérations faites en commun	\N	7	765.00000000	1	1	1
0	1	6551	1	762	 	\N	Quote-part de bénéfice transférée (comptabilité du gérant)	\N	6	766.00000000	1	1	1
0	1	6555	1	763	 	\N	Quote-part de perte supportée (comptabilité des associés non gérants)	\N	6	767.00000000	1	1	1
0	2	658	1	764	 	\N	Charges diverses de gestion courante	\N	6	768.00000000	1	1	1
0	3	66	1	765	 	\N	CHARGES FINANCIERES	\N	7	769.00000000	1	4	1
0	2	661	1	766	Des subdivisions du compte 661 « Charges d'intérêts » permettent d'identifier notamment les\nintérêts des emprunts et dettes assimilées concernant les entités liées	\N	Charges d'intérêts	\N	7	770.00000000	1	1	1
0	1	6611	1	767	 	\N	Intérêts des emprunts et dettes	\N	7	771.00000000	1	1	1
0	1	66116	1	768	 	\N	des emprunts et dettes assimilées	\N	6	772.00000000	1	1	1
0	1	66117	1	769	 	\N	des dettes rattachées à des participations	\N	6	773.00000000	1	1	1
0	1	6615	1	770	 	\N	Intérêts des comptes courants et des dépôts créditeurs	\N	6	774.00000000	1	1	1
0	1	6616	1	771	 	\N	Intérêts bancaires et sur opérations de financement (escompte,...)	\N	6	775.00000000	1	1	1
0	1	6618	1	773	 	\N	Intérêts des autres dettes	\N	7	777.00000000	1	1	1
0	1	66188	1	775	 	\N	des dettes diverses	\N	6	779.00000000	1	1	1
0	2	664	1	776	 	\N	Pertes sur créances liées à des participations	\N	6	780.00000000	1	1	1
0	2	665	1	777	Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l'entité à\nses clients par le crédit du compte 411 « Clients » ou d'un compte de trésorerie.	\N	Escomptes accordés	\N	6	781.00000000	1	1	1
0	2	666	1	778	Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par\nl'entité au cours de l'exercice. En outre, les écarts de conversion négatifs constatés à la fin de\nl'exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.	\N	Pertes de change	\N	6	782.00000000	1	1	1
0	2	667	1	779	Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	\N	Charges nettes sur cessions de valeurs mobilières de placement	\N	6	783.00000000	1	1	1
0	2	668	1	780	 	\N	Autres charges financières	\N	6	784.00000000	1	1	1
0	3	67	1	781	Les charges exceptionnelles sont inscrites au débit :\n- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu'elles\nconcernent des opérations de gestion ;\n- des comptes 675 « Valeurs comptables des éléments d'actif cédés » et 678 « Autres\ncharges exceptionnelles » lorsqu'elles concernent des opérations en capital.	\N	CHARGES EXCEPTIONNELLES	\N	7	785.00000000	1	4	1
0	2	671	1	782	 	\N	Charges exceptionnelles sur opérations de gestion	\N	7	786.00000000	1	1	1
0	1	6711	1	783	 	\N	Pénalités sur marchés (et dédits payés sur achats et ventes)	\N	6	787.00000000	1	1	1
0	1	6712	1	784	 	\N	Pénalités, amendes fiscales et pénales	\N	6	788.00000000	1	1	1
0	1	6713	1	785	 	\N	Dons, libéralités	\N	6	789.00000000	1	1	1
0	1	6714	1	786	 	\N	Créances devenues irrécouvrables dans l'exercice	\N	6	790.00000000	1	1	1
0	1	6715	1	787	 	\N	Subventions accordées	\N	6	791.00000000	1	1	1
0	1	6717	1	788	 	\N	Rappel d'impôts (autres qu'impôts sur les bénéfices)	\N	6	792.00000000	1	1	1
0	1	6718	1	789	 	\N	Autres charges exceptionnelles sur opérations de gestion	\N	6	793.00000000	1	1	1
0	2	672	1	790	 	\N	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les charges sur exercices antérieurs)	\N	6	794.00000000	1	1	1
0	1	66181	1	774	 	\N	des dettes commerciales	\N	6	778.00000000	1	1	1
0	2	709	1	864	 	\N	Rabais, remises et ristournes accordés par l'entreprise	\N	7	868.00000000	1	4	1
0	1	7091	1	865	 	\N	sur ventes de produits finis	\N	6	869.00000000	1	1	1
0	1	7092	1	866	 	\N	sur ventes de produits intermédiaires	\N	6	870.00000000	1	1	1
0	1	7094	1	867	 	\N	sur travaux	\N	6	871.00000000	1	1	1
0	1	7095	1	868	 	\N	sur études	\N	6	872.00000000	1	1	1
0	1	7096	1	869	 	\N	sur prestations de services	\N	6	873.00000000	1	1	1
0	1	7097	1	870	 	\N	sur ventes de marchandises	\N	6	874.00000000	1	1	1
0	1	7098	1	871	 	\N	sur produits des activités annexes	\N	6	875.00000000	1	1	1
0	1	764	1	913	 	\N	Revenus des valeurs mobilières de placement	\N	1	917.00000000	1	1	1
0	1	765	1	914	Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.\n\nLe compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.	\N	Escomptes obtenus	\N	1	918.00000000	1	1	1
0	2	675	1	791	Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des\namortissements, des éléments d'actif cédés par le crédit du compte d'actif intéressé sauf s'il s'agit\nde TIAP ou de valeurs mobilières de placement.\nLe compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d'une\nperte. Il est alors crédité du prix de cession de ces titres.\nLa valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667\n« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'une perte (voir\n446-22) ou d'un profit (voir 447-13).\n\nEn cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les charges\nd'exploitation et les charges exceptionnelles en fonction de leur nature.	\N	Valeurs comptables des éléments d'actif cédés	\N	7	795.00000000	1	1	1
0	1	6751	1	792	 	\N	Immobilisations incorporelles	\N	6	796.00000000	1	1	1
0	1	6752	1	793	 	\N	Immobilisations corporelles	\N	6	797.00000000	1	1	1
0	1	6756	1	794	 	\N	Immobilisations financières	\N	6	798.00000000	1	1	1
0	1	6758	1	795	 	\N	Autres éléments d'actif	\N	6	799.00000000	1	1	1
0	2	678	1	796	 	\N	Autres charges exceptionnelles	\N	7	800.00000000	1	1	1
0	1	6781	1	797	 	\N	Malis provenant de clauses d'indexation	\N	6	801.00000000	1	1	1
0	1	6782	1	798	 	\N	Lots	\N	6	802.00000000	1	1	1
0	1	6783	1	799	 	\N	Malis provenant du rachat par l'entreprise d'actions et obligations émises par elle-même	\N	6	803.00000000	1	1	1
0	1	6788	1	800	 	\N	Charges exceptionnelles diverses	\N	6	804.00000000	1	1	1
0	3	68	1	801	Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions\ndistinguant les charges calculées d'exploitation, financières ou exceptionnelles.	\N	DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS	\N	7	805.00000000	1	1	1
0	3	681	1	802	Les comptes 681 « Dotations aux amortissements et aux provisions ' Charges d'exploitation », 686\n« Dotations aux amortissements et aux provisions ' Charges financières » et 687 « Dotations aux\namortissements et aux provisions ' Charges exceptionnelles » sont débités du montant respectif des\ndotations de l'exercice aux amortissements et aux provisions par le crédit des subdivisions, des\ncomptes d'amortissements et de provisions concernés.\nLes amortissements dérogatoires comptabilisés dans l'exercice sont inscrits au débit du compte\n6872 « Dotations aux provisions réglementées (immobilisations) ».	\N	Dotations aux amortissements et aux provisions - Charges d'exploitation	\N	7	806.00000000	1	4	1
0	2	6811	1	803	 	\N	Dotations aux amortissements sur immobilisations incorporelles et corporelles	\N	7	807.00000000	1	1	1
0	1	68111	1	804	 	\N	Immobilisations incorporelles	\N	6	808.00000000	1	1	1
0	1	68112	1	805	 	\N	Immobilisations corporelles	\N	6	809.00000000	1	1	1
0	2	6812	1	806	 	\N	Dotations aux amortissements des charges d'exploitation à répartir	\N	6	810.00000000	1	1	1
0	2	6815	1	807	 	\N	Dotations aux provisions pour risques et charges d'exploitation	\N	6	811.00000000	1	1	1
0	2	6816	1	808	 	\N	Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	\N	7	812.00000000	1	1	1
0	1	68161	1	809	 	\N	Immobilisations incorporelles	\N	6	813.00000000	1	1	1
0	1	68162	1	810	 	\N	Immobilisations corporelles	\N	6	814.00000000	1	1	1
0	2	6817	1	811	 	\N	Dotations aux provisions pour dépréciation des actifs circulants	\N	7	815.00000000	1	1	1
0	1	68173	1	812	 	\N	Stocks et en-cours	\N	6	816.00000000	1	1	1
0	1	68174	1	813	 	\N	Créances	\N	6	817.00000000	1	1	1
0	3	686	1	814	 	\N	Dotations aux amortissements et aux provisions - Charges financières	\N	7	818.00000000	1	4	1
0	2	6861	1	815	 	\N	Dotations aux amortissements des primes de remboursement des obligations	\N	6	819.00000000	1	1	1
0	2	6865	1	816	 	\N	Dotations aux provisions pour risques et charges financières	\N	6	820.00000000	1	1	1
0	2	6866	1	817	 	\N	Dotations aux provisions pour dépréciation des éléments financiers	\N	7	821.00000000	1	1	1
0	1	686662	1	818	 	\N	Immobilisations financières	\N	6	822.00000000	1	1	1
0	1	686665	1	819	 	\N	Valeurs mobilières de placement	\N	6	823.00000000	1	1	1
0	2	6868	1	820	 	\N	Autres dotations	\N	6	824.00000000	1	1	1
0	3	687	1	821	 	\N	Dotations aux amortissements et aux provisions - Charges exceptionnelles	\N	7	825.00000000	1	4	1
0	2	6871	1	822	 	\N	Dotations aux amortissements exceptionnels des immobilisations	\N	6	826.00000000	1	1	1
0	2	6872	1	823	 	\N	Dotations aux provisions réglementées (immobilisations)	\N	7	827.00000000	1	1	1
0	1	68725	1	824	 	\N	Amortissements dérogatoires	\N	6	828.00000000	1	1	1
0	2	6873	1	825	 	\N	Dotations aux provisions réglementées (stocks)	\N	6	829.00000000	1	1	1
0	2	6874	1	826	 	\N	Dotations aux autres provisions réglementées	\N	6	830.00000000	1	1	1
0	2	6875	1	827	 	\N	Dotations aux provisions pour risques et charges exceptionnels	\N	6	831.00000000	1	1	1
0	2	6876	1	828	 	\N	Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	\N	6	832.00000000	1	1	1
0	3	69	1	829	Le compte 69 « Participation des salariés ' Impôts sur les bénéfices et assimilés » enregistre les\ncharges de la participation des salariés aux résultats et les impôts sur les bénéfices.\nLes charges de la classe 6 sont enregistrées hors taxes récupérables.	\N	PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES	\N	7	833.00000000	1	1	1
0	3	71	1	872	 	\N	PRODUCTION STOCKEE (OU DESTOCKAGE)	\N	7	876.00000000	1	1	1
0	3	713	1	873	 	\N	Variation des stocks (en-cours de production, produits)	\N	7	877.00000000	1	4	1
0	1	7638	1	912	Dans la subdivision 7638 « Revenus sur créances diverses », sont comptabilisés les produits\nprovenant des intérêts courus relatifs à la créance sur l'Etat résultant de la suppression du décalage\nd'un mois.	\N	Revenus des créances diverses	\N	1	916.00000000	1	1	1
0	2	691	1	830	Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.\nA la clôture de l'exercice au titre duquel les droit des salariés sont nés, la participation est inscrite\nau crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par\nle débit du compte 691 « Participation des salariés aux résultats ».\nLorsque le montant de la participation a été approuvé par l'assemblée générale des actionnaires, ou\nà la date de validité du contrat si elle est postérieure à celle de l'assemblée générale, la dette envers\nles salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des\nsalariés aux résultats » :\n- soit par le débit du compte 428 « Personnel ' Charges à payer et produits à recevoir ».\nLes ajustements nécessaires sont effectués par le débit ou le crédit d'une subdivision particulière du\ncompte 691,\n- soit par le débit du compte 691 pour le montant total de la participation, lorsqu'on a\nprocédé à la contre-passation de la dette provisionnée au titre de l'exercice précédent.	\N	Participation des salariés aux résultats	\N	6	834.00000000	1	4	1
0	2	695	1	831	Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des\nbénéfices imposables en France et à l'étranger. Des subdivisions permettent, le cas échéant,\nd'identifier les rappels et dégrèvements d'impôts concernant les bénéfices taxables des exercices\nantérieurs.	\N	Impôts sur les bénéfices	\N	7	835.00000000	1	4	1
0	1	6951	1	832	 	\N	Impôts dus en France	\N	6	836.00000000	1	1	1
0	1	6952	1	833	 	\N	Contribution additionnelle à l'impôt sur les bénéfices	\N	6	837.00000000	1	1	1
0	1	6954	1	834	 	\N	Impôts dus à l'étranger	\N	6	838.00000000	1	1	1
0	2	696	1	835	Le compte 696 « Suppléments d'impôt sur les sociétés à payer liés aux distributions » enregistre le\nsupplément d'impôt sur les sociétés dû en raison des distributions.	\N	Suppléments d'impôt sur les sociétés liés aux distributions	\N	6	839.00000000	1	1	1
0	2	697	1	836	Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l'imposition forfaitaire\nannuelle des sociétés lorsqu'elle reste définitivement à la charge de la société. Lorsque l'imposition\nest susceptible d'être imputée sur l'impôt sur les sociétés dû au titre des deux exercices suivants,\nson montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,\ncorrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.	\N	Imposition forfaitaire annuelle des sociétés	\N	6	840.00000000	1	4	1
0	3	698	1	837	Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l'application du\nrégime d'intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -\nCharges » et les produits au compte 6989 « Intégration fiscale - Produits ».	\N	Intégration fiscale	\N	7	841.00000000	1	1	1
0	2	6981	1	838	 	\N	Intégration fiscale - Charges	\N	6	842.00000000	1	1	1
0	2	6989	1	839	 	\N	Intégration fiscale - Produits	\N	6	843.00000000	1	1	1
0	2	699	1	840	Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant\ndu report en arrière des déficits.	\N	Produits - Report en arrière des déficits	\N	6	844.00000000	1	4	1
0	3	70	1	841	Les produits d'exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de\nproduits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou\ndéstockage) », 72 « Production immobilisée », 74 « Subventions d'exploitation » et 75 « Autres\nproduits de gestion courante ».\nLes produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».\nLes produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits\nexceptionnels »\nLes reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur\namortissements et provisions » en distinguant les reprises sur charges calculées d'exploitation,\nfinancières ou exceptionnelles.\nLes transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».\nLes produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui\nenregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée\nen débitant globalement, pour chaque période d'imposition, les comptes de la classe 7 concernés\npar le crédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES	\N	7	845.00000000	1	1	1
0	2	701	1	842	 	\N	Ventes de produits finis	\N	7	846.00000000	1	4	1
0	1	7011	1	843	 	\N	Produits finis (ou groupe) A	\N	6	847.00000000	1	1	1
0	1	7012	1	844	 	\N	Produits finis (ou groupe) B	\N	6	848.00000000	1	1	1
0	2	702	1	845	 	\N	Ventes de produits intermédiaires	\N	6	849.00000000	1	1	1
0	2	703	1	846	 	\N	Ventes de produits résiduels	\N	6	850.00000000	1	1	1
0	2	704	1	847	 	\N	Travaux	\N	7	851.00000000	1	1	1
0	1	7041	1	848	 	\N	Travaux de catégorie (ou activité) A	\N	6	852.00000000	1	1	1
0	1	7042	1	849	 	\N	Travaux de catégorie (ou activité) B	\N	6	853.00000000	1	1	1
0	2	705	1	850	 	\N	Études	\N	6	854.00000000	1	1	1
0	2	706	1	851	 	\N	Prestations de services	\N	6	855.00000000	1	4	1
0	2	707	1	852	 	\N	Ventes de marchandises	\N	7	856.00000000	1	4	1
0	1	7071	1	853	 	\N	Marchandises (ou groupe) A	\N	6	857.00000000	1	1	1
0	1	7072	1	854	 	\N	Marchandises (ou groupe) B	\N	6	858.00000000	1	1	1
0	2	708	1	855	 	\N	Produits des activités annexes	\N	7	859.00000000	1	4	1
0	1	7081	1	856	 	\N	Produits des services exploités dans l'intérêt du personnel	\N	6	860.00000000	1	1	1
0	1	7082	1	857	 	\N	Commissions et courtages	\N	6	861.00000000	1	1	1
0	1	7083	1	858	 	\N	Locations diverses	\N	6	862.00000000	1	1	1
0	1	7084	1	859	 	\N	Mise à disposition de personnel facturée	\N	6	863.00000000	1	1	1
0	1	7085	1	860	 	\N	Ports et frais accessoires facturés	\N	6	864.00000000	1	1	1
0	1	7086	1	861	 	\N	Bonis sur reprises d'emballages consignés	\N	6	865.00000000	1	1	1
0	1	7087	1	862	 	\N	Bonifications obtenues des clients et primes sur ventes	\N	6	866.00000000	1	1	1
0	1	7088	1	863	 	\N	Autres produits d'activités annexes (cessions d'approvisionnements,...)	\N	6	867.00000000	1	1	1
0	2	7133	1	874	Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours\nde production de services » et 7135 « Variation des stocks de produits » du compte 713\n« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre\nla valeur de la production stockée à la clôture de l'exercice et la valeur de la production stockée à la\nclôture de l'exercice précédent, compte non tenu des provisions pour dépréciation.\nCes comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur\nde la production stockée initiale et crédités de la valeur de la production stockée finale. En\nconséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation\nglobale de la valeur de la production stockée entre le début et la fin de l'exercice. Il peut être\ncréditeur ou débiteur.	\N	Variation des en-cours de production de biens	\N	6	878.00000000	1	1	1
0	1	71331	1	875	 	\N	Produits en cours	\N	6	879.00000000	1	1	1
0	1	71335	1	876	 	\N	Travaux en cours	\N	6	880.00000000	1	1	1
0	2	7134	1	877	 	\N	Variation des en-cours de production de services	\N	7	881.00000000	1	1	1
0	1	71341	1	878	 	\N	Études en cours	\N	6	882.00000000	1	1	1
0	1	71345	1	879	 	\N	Prestations de services en cours	\N	6	883.00000000	1	1	1
0	2	7135	1	880	 	\N	Variation des stocks de produits	\N	7	884.00000000	1	1	1
0	1	71351	1	881	 	\N	Produits intermédiaires	\N	6	885.00000000	1	1	1
0	1	71355	1	882	 	\N	Produits finis	\N	6	886.00000000	1	1	1
0	1	71358	1	883	 	\N	Produits résiduels	\N	6	887.00000000	1	1	1
0	3	72	1	884	Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l'entité pour ellemême.\nIl est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de\nproduction des immobilisations créées par les moyens propres de l'entité au fur et à mesure de la\nprogression des travaux, soit directement par le débit des comptes d'immobilisations intéressés si le\ntransit par le compte 23 ne s'avère pas nécessaire.	\N	PRODUCTION IMMOBILISEE	\N	7	888.00000000	1	4	1
0	2	721	1	885	 	\N	Immobilisations incorporelles	\N	6	889.00000000	1	1	1
0	2	722	1	886	 	\N	Immobilisations corporelles	\N	6	890.00000000	1	1	1
0	3	73	1	887	 	\N	(Supprimé par le règlement n° 99-08 du CRC)	\N	7	891.00000000	1	4	1
0	2	731	1	888	 	\N	(Supprimés par le règlement n° 99-08 du CRC)	\N	6	892.00000000	1	1	1
0	2	74	1	889	Le compte 74 « Subventions d'exploitation » est crédité du montant des subventions d'exploitation\nacquises à l'entité par le débit du compte de tiers ou de trésorerie intéressé.	\N	SUBVENTIONS D'EXPLOITATION	\N	6	893.00000000	1	4	1
0	1	75	1	890	 	\N	AUTRES PRODUITS DE GESTION COURANTE	\N	1	894.00000000	1	1	1
0	1	751	1	891	Les redevances acquises pour concessions, brevets, licences, marques, procédés, logiciels, droits et\nvaleurs similaires sont comptabilisées au compte 751 « Redevances pour concessions, brevets,\nlicences, marques, procédés, logiciels, droits et valeurs similaires ».	\N	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	\N	1	895.00000000	1	1	1
0	1	7511	1	892	 	\N	Redevances pour concessions, brevets, licences, marques, procédés, logiciels	\N	1	896.00000000	1	1	1
0	1	7516	1	893	 	\N	Droits d'auteur et de reproduction	\N	1	897.00000000	1	1	1
0	1	755	1	898	Le compte 755 « Quote-parts de résultat sur opérations faites en commun » enregistre à son crédit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité non\ngérante sa participation aux bénéfices. En contrepartie, le compte 458 « Associés - Opérations faites en\ncommun et en GIE » est débité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des pertes mises à la charge des associés non gérants. En contrepartie, le compte\n458 est débité.	\N	Quote-parts de résultat sur opérations faites en commun	\N	1	902.00000000	1	1	1
0	1	7551	1	899	 	\N	Quote-part de perte transférée (comptabilité du gérant)	\N	1	903.00000000	1	1	1
0	1	7555	1	900	 	\N	Quote-part de bénéfice attribuée (comptabilité des associés non-gérants)	\N	1	904.00000000	1	1	1
0	1	758	1	901	 	\N	Produits divers de gestion courante	\N	1	905.00000000	1	1	1
0	1	76	1	902	 	\N	PRODUITS FINANCIERS	\N	1	906.00000000	1	1	1
0	1	761	1	903	Des subdivisions des comptes 761 « Produits de participations », 762 « Produits des autres\nimmobilisations financières » et éventuellement 763 « Revenus des autres créances » permettent\nd'identifier les produits concernant des entités liées et provenant de participations ou d'autres\nimmobilisations financières et éventuellement d'autres créances.\nDans la subdivision « Revenus sur autres formes de participation » du compte 761, est enregistrée\nla part de résultat bénéficiaire d'un GIE au cours de l'exercice de distribution.	\N	Produits de participations	\N	1	907.00000000	1	1	1
0	1	7611	1	904	 	\N	Revenus des titres de participation	\N	1	908.00000000	1	1	1
0	1	7616	1	905	 	\N	Revenus sur autres formes de participation	\N	1	909.00000000	1	1	1
0	1	762	1	906	 	\N	Produits des autres immobilisations financières	\N	1	910.00000000	1	1	1
0	1	7621	1	907	 	\N	Revenus des titres immobilisés	\N	1	911.00000000	1	1	1
0	1	7626	1	908	 	\N	Revenus des prêts	\N	1	912.00000000	1	1	1
0	1	752	1	895	 	\N	Revenus des immeubles non affectés à des activités professionnelles	\N	1	899.00000000	1	1	1
0	1	753	1	896	 	\N	Jetons de présence et rémunérations d'administrateurs, gérants	\N	1	900.00000000	1	1	1
0	1	754	1	897	Le compte 754 « Ristournes perçues des coopératives (provenant des excédents) » enregistre la\nquote-part des excédents répartis entre les associés coopérateurs au prorata des opérations traitées.\nElle est comptabilisée à la date de la décision de l'assemblée générale des associés ayant statué sur\nla répartition du résultat.	\N	Ristournes perçues des coopératives (provenant des excédents)	\N	1	901.00000000	1	1	1
0	1	7627	1	909	 	\N	Revenus des créances immobilisées	\N	1	913.00000000	1	1	1
0	1	763	1	910	 	\N	Revenus des autres créances	\N	1	914.00000000	1	1	1
0	1	7631	1	911	 	\N	Revenus des créances commerciales	\N	1	915.00000000	1	1	1
0	1	766	1	915	Le compte 766 « Gains de change » est crédité des gains de change réalisés par l'entité au cours de\nl'exercice. En outre, les écarts de conversion positifs constatés à la fin de l'exercice sur les\ndisponibilités en devises sont considérés comme des gains de change réalisés.	\N	Gains de change	\N	1	919.00000000	1	1	1
0	1	767	1	916	Le compte 767 « Produits nets sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	\N	Produits nets sur cessions de valeurs mobilières de placement	\N	1	920.00000000	1	1	1
0	1	768	1	917	Le compte 768 « Autres produits financiers » enregistre, le cas échéant, les revenus tirés des\ncomptes en banque.	\N	Autres produits financiers	\N	1	921.00000000	1	1	1
0	1	77	1	918	Les produits exceptionnels sont inscrits au crédit :\n- du compte 771 « Produits exceptionnels sur opérations de gestion » lorsqu'ils concernent\ndes opérations de gestion ;\n- des comptes 775 « Produits des cessions d'éléments d'actifs », 777 « Quote-part des\nsubventions d'investissement virée au résultat de l'exercice » et 778 « Autres produits exceptionnels »\nlorsqu'ils concernent les opérations en capital.	\N	PRODUITS EXCEPTIONNELS	\N	1	922.00000000	1	1	1
0	1	771	1	919	 	\N	Produits exceptionnels sur opérations de gestion	\N	1	923.00000000	1	1	1
0	1	7711	1	920	 	\N	Dédits et pénalités perçus sur achats et sur ventes	\N	1	924.00000000	1	1	1
0	1	7713	1	921	 	\N	Libéralités reçues	\N	1	925.00000000	1	1	1
0	1	7714	1	922	 	\N	Rentrées sur créances amorties	\N	1	926.00000000	1	1	1
0	1	7715	1	923	 	\N	Subventions d'équilibre	\N	1	927.00000000	1	1	1
0	1	7717	1	924	 	\N	Dégrèvements d'impôts autres qu'impôts sur les bénéfices	\N	1	928.00000000	1	1	1
0	1	7718	1	925	 	\N	Autres produits exceptionnels sur opérations de gestion	\N	1	929.00000000	1	1	1
0	1	772	1	926	 	\N	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les produits sur exercices antérieurs)	\N	1	930.00000000	1	1	1
0	1	775	1	927	Le compte 775 est crédité du prix des cessions d'éléments d'actifs cédés par le débit du compte de\ntiers ou de trésorerie intéressé sauf s'il s'agit de TIAP ou de valeurs mobilières de placement.\nLe compte 775 est crédité du prix de cession des TIAP lorsque la cession est génératrice d'un profit.\nIl est alors débité de la valeur brute de ces titres.\nLe prix de cession des valeurs mobilières de placement cédées est viré au crédit du compte 767\n« Produits nets sur cessions de valeurs mobilières de placement » ou 667 « Charges nettes sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'un profit (voir\n447-14) ou d'une perte (voir 446-22).	\N	Produits des cessions d'éléments d'actif	\N	1	931.00000000	1	1	1
0	1	7751	1	928	 	\N	Immobilisations incorporelles	\N	1	932.00000000	1	1	1
0	1	7752	1	929	 	\N	Immobilisations corporelles	\N	1	933.00000000	1	1	1
0	1	7756	1	930	 	\N	Immobilisations financières	\N	1	934.00000000	1	1	1
0	1	7758	1	931	 	\N	Autres éléments d'actif	\N	1	935.00000000	1	1	1
0	1	777	1	932	Le compte 777 « Quote-part des subventions d'investissement virée au résultat de l'exercice »\nenregistre, à son crédit, le montant des subventions d'investissement virées au résultat de l'exercice\npar le débit du compte 139 « Subventions d'investissement inscrites au compte de résultat ».\nEn cours de période, les entités peuvent utiliser le compte 772 pour enregistrer les produits sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les produits\nd'exploitation et les produits exceptionnels en fonction de leur nature.	\N	Quote-part des subventions d'investissement virée au résultat de l'exercice	\N	1	936.00000000	1	1	1
0	1	7781	1	934	 	\N	Bonis provenant de clauses d'indexation	\N	1	938.00000000	1	1	1
0	1	7782	1	935	 	\N	lots	\N	1	939.00000000	1	1	1
0	1	7783	1	936	 	\N	Bonis provenant du rachat par l'entreprise d'actions et d'obligations émises par elle-même	\N	1	940.00000000	1	1	1
0	1	7788	1	937	 	\N	Produits exceptionnels divers	\N	1	941.00000000	1	1	1
0	1	78	1	938	 	\N	REPRISES SUR AMORTISSEMENTS ET PROVISIONS	\N	1	942.00000000	1	1	1
0	1	781	1	939	Les comptes 781 « Reprises sur amortissements et provisions (à inscrire dans les produits\nd'exploitation) », 786 « Reprises sur provisions (à inscrire en produits financiers) » et 787\n« Reprises sur provisions (à inscrire en produits exceptionnels) » sont crédités du montant respectif\ndes reprises sur amortissements et provisions par le débit des subdivisions des comptes\nd'amortissements et des provisions concernés.\nLes amortissements dérogatoires sont réintégrés dans le résultat, en fonction de la durée de vie des\nimmobilisations concernées, par le crédit du compte 7872 « Reprises sur provisions réglementées\n(immobilisations) »\nLorsque la charge effective est inférieure à la provision, ces comptes peuvent être subdivisés de\nfaçon à permettre de distinguer les reprises qui correspondent aux excédents de provisions.	\N	Reprises sur amortissements et provisions (à inscrire dans les produits d'exploitation)	\N	1	943.00000000	1	1	1
0	1	7811	1	940	 	\N	Reprises sur amortissements des immobilisations incorporelles et corporelles	\N	1	944.00000000	1	1	1
0	1	78111	1	941	 	\N	Immobilisations incorporelles	\N	1	945.00000000	1	1	1
0	1	78112	1	942	 	\N	Immobilisations corporelles	\N	1	946.00000000	1	1	1
0	1	7815	1	943	 	\N	Reprises sur provisions pour risques et charges d'exploitation	\N	1	947.00000000	1	1	1
0	1	7816	1	944	 	\N	Reprises sur dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	\N	1	948.00000000	1	1	1
0	1	78161	1	945	 	\N	Immobilisations incorporelles	\N	1	949.00000000	1	1	1
0	1	78162	1	946	 	\N	Immobilisations corporelles	\N	1	950.00000000	1	1	1
0	1	7817	1	947	 	\N	Reprises sur provisions pour dépréciation des actifs circulants	\N	1	951.00000000	1	1	1
0	1	78173	1	948	 	\N	Stocks et en-cours	\N	1	952.00000000	1	1	1
0	1	78174	1	949	 	\N	Créances	\N	1	953.00000000	1	1	1
0	1	786	1	950	 	\N	Reprises sur provisions pour risques (à inscrire dans les produits financiers)	\N	1	954.00000000	1	1	1
0	1	7865	1	951	 	\N	Reprises sur provisions pour risques et charges financiers	\N	1	955.00000000	1	1	1
0	1	78662	1	953	 	\N	Immobilisations financières	\N	1	957.00000000	1	1	1
0	1	78665	1	954	 	\N	Valeurs mobilières de placement	\N	1	958.00000000	1	1	1
0	1	787	1	955	 	\N	Reprises sur provisions (à inscrire dans les produits exceptionnels)	\N	1	959.00000000	1	1	1
0	1	7872	1	956	 	\N	Reprises sur provisions réglementées (immobilisations)	\N	1	960.00000000	1	1	1
0	1	78725	1	957	 	\N	Amortissements dérogatoires	\N	1	961.00000000	1	1	1
0	1	78726	1	958	 	\N	Provision spéciale de réévaluation	\N	1	962.00000000	1	1	1
0	1	78727	1	959	 	\N	Plus-values réinvesties	\N	1	963.00000000	1	1	1
0	1	7873	1	960	 	\N	Reprises sur provisions réglementées (stocks)	\N	1	964.00000000	1	1	1
0	1	7874	1	961	 	\N	Reprises sur autres provisions réglementées	\N	1	965.00000000	1	1	1
0	1	7875	1	962	 	\N	Reprises sur provisions pour risques et charges exceptionnels	\N	1	966.00000000	1	1	1
0	1	7876	1	963	 	\N	Reprises pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	\N	1	967.00000000	1	1	1
0	1	79	1	964	Le compte 79 « Transferts de charges » enregistre les charges d'exploitation, financières et exceptionnelles à transférer soit à un compte de bilan, autre que les comptes d'immobilisations, soit à un autre compte de charges.	\N	TRANSFERTS DE CHARGES	\N	1	968.00000000	1	1	1
0	1	791	1	965	 	\N	Transferts de charges d'exploitation	\N	1	969.00000000	1	1	1
0	1	796	1	966	 	\N	Transferts de charges financières	\N	1	970.00000000	1	1	1
0	1	797	1	967	 	\N	Transferts de charges exceptionnelles	\N	1	971.00000000	1	1	1
0	1	4286	1	974	 	\N	Autres charges à payer	\N	6	972.00000000	1	1	1
0	1	60265	1	975	 	\N	Emballages récupérables non identifiables	\N	6	973.00000000	1	1	1
0	2	890	1	976	 	\N	Bilan d'ouverture	\N	6	974.00000000	1	4	1
0	2	891	1	977	 	\N	Bilan de clôture	\N	6	975.00000000	1	4	1
0	2	53	1	571	Le compte 53 « Caisse » est débité du montant des espèces encaissées par l'entité. Il est crédité du\nmontant des espèces décaissées. Son solde est soit débiteur soit nul.	\N	CAISSE	\N	7	575.00000000	1	4	1
0	2	646	1	744	 	\N	Cotisations sociales personnelles de l'exploitant	\N	6	748.00000000	1	4	1
0	1	40974	1	394	 	\N	Fournisseurs d'immobilisations	\N	6	398.00000000	1	1	1
\.


--
-- TOC entry 20917 (class 0 OID 0)
-- Dependencies: 733
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."COMPTE_PCG_ID_seq"', 978, false);


--
-- TOC entry 19556 (class 0 OID 27946245)
-- Dependencies: 734
-- Data for Name: CONTACT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CONTACT" ("ID_USER_COMMON_MODIFY", "FAX", "TEL_MOBILE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID", "PRENOM", "MODIFICATION_DATE", "ID_CLIENT", "TEL_PERSONEL", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "EMAIL", "ARCHIVE", "TEL_STANDARD", "ORDRE", "NOM", "FONCTION", "NO_MAILING", "DATE_NAISSANCE") FROM stdin;
1			\N	1	1		\N	1		2			0		0.00000000	Indéfini		f	\N
2			2010-06-30 20:25:02.128	2	2		2010-06-30 20:25:02.128	2		2			0		1.00000000	Indéfini		f	\N
2			2010-06-30 20:49:24.448	2	3	Yves	2010-06-30 20:49:24.448	3		2			0		2.00000000	Dupont	Directeur	f	\N
2			2010-07-01 11:26:54.603	2	4		2010-07-01 11:26:54.603	4		2			0		3.00000000	Indéfini		f	\N
2			2010-07-01 11:58:22.603	2	5	Luc	2010-07-01 11:58:22.603	5		2			0		4.00000000	Michel		f	\N
2			2010-07-01 17:26:44.205	2	6		2010-07-01 17:26:44.205	6		2			0		5.00000000	Indéfini		f	\N
2			2011-01-26 16:47:58.522	2	7		2016-01-04 16:32:37.699	1		2			0		6.00000000	Indéfini		f	\N
\.


--
-- TOC entry 19557 (class 0 OID 27946267)
-- Dependencies: 735
-- Data for Name: CONTACT_ADMINISTRATIF; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CONTACT_ADMINISTRATIF" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "N4DS", "ARCHIVE", "ORDRE") FROM stdin;
1										1	f	0	0.00000000
\.


--
-- TOC entry 20918 (class 0 OID 0)
-- Dependencies: 736
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CONTACT_ADMINISTRATIF_ID_seq"', 1, true);


--
-- TOC entry 19559 (class 0 OID 27946288)
-- Dependencies: 737
-- Data for Name: CONTACT_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CONTACT_FOURNISSEUR" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "ID_FOURNISSEUR", "ARCHIVE", "ORDRE") FROM stdin;
1										1	1	0	0.00000000
\.


--
-- TOC entry 20919 (class 0 OID 0)
-- Dependencies: 738
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CONTACT_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 20920 (class 0 OID 0)
-- Dependencies: 739
-- Name: CONTACT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CONTACT_ID_seq"', 7, true);


--
-- TOC entry 19562 (class 0 OID 27946311)
-- Dependencies: 740
-- Data for Name: CONTRAT_PREVOYANCE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CONTRAT_PREVOYANCE" ("ID", "REFERENCE", "DATE_DEBUT", "DATE_FIN", "CODE_ORGANISME", "CODE_DELEGATAIRE", "CODE_UNIQUE", "NOM", "ARCHIVE", "ORDRE", "COTISATION_ETABLISSEMENT") FROM stdin;
1		\N	\N					0	0.00000000	f
\.


--
-- TOC entry 19563 (class 0 OID 27946325)
-- Dependencies: 741
-- Data for Name: CONTRAT_PREVOYANCE_AYANT_DROIT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT" ("ID", "ID_AYANT_DROIT", "ID_CONTRAT_PREVOYANCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 20921 (class 0 OID 0)
-- Dependencies: 742
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq"', 1, true);


--
-- TOC entry 19565 (class 0 OID 27946334)
-- Dependencies: 743
-- Data for Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" ("ID", "ID_INFOS_SALARIE_PAYE", "ID_CONTRAT_PREVOYANCE", "CODE_OPTION", "CODE_POPULATION", "NB_ENFANT_CHARGE", "NB_ADULTE_AYANT_DROIT", "NB_AYANT_DROIT", "NB_AYANT_DROIT_AUTRE", "NB_ENFANT_AYANT_DROIT", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1			\N	\N	\N	\N	\N	0	0.00000000
\.


--
-- TOC entry 20922 (class 0 OID 0)
-- Dependencies: 744
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq"', 1, true);


--
-- TOC entry 20923 (class 0 OID 0)
-- Dependencies: 745
-- Name: CONTRAT_PREVOYANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CONTRAT_PREVOYANCE_ID_seq"', 1, true);


--
-- TOC entry 19568 (class 0 OID 27946350)
-- Dependencies: 746
-- Data for Name: CONTRAT_PREVOYANCE_RUBRIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE" ("ID", "ID_RUBRIQUE_COTISATION", "ID_CONTRAT_PREVOYANCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 20924 (class 0 OID 0)
-- Dependencies: 747
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq"', 1, true);


--
-- TOC entry 19570 (class 0 OID 27946359)
-- Dependencies: 748
-- Data for Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" ("ID", "ID_RUBRIQUE_NET", "ID_CONTRAT_PREVOYANCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 20925 (class 0 OID 0)
-- Dependencies: 749
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq"', 1, true);


--
-- TOC entry 19572 (class 0 OID 27946368)
-- Dependencies: 750
-- Data for Name: CONTRAT_SALARIE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CONTRAT_SALARIE" ("ID_CODE_STATUT_CATEGORIEL", "ID_CODE_DROIT_CONTRAT", "ID_CODE_STATUT_PROF", "ID_USER_COMMON_MODIFY", "ID_CODE_CARACT_ACTIVITE", "ARCHIVE", "CREATION_DATE", "ID_CODE_CONTRAT_TRAVAIL", "ID_USER_COMMON_CREATE", "NATURE", "ORDRE", "ID_CODE_EMPLOI", "ID", "MODIFICATION_DATE", "CODE_IRC_UGRR", "NUMERO_RATTACHEMENT_UGRR", "CODE_IRC_UGRC", "NUMERO_RATTACHEMENT_UGRC", "CODE_IRC_RETRAITE", "NUMERO_RATTACHEMENT_RETRAITE", "ID_CODE_STATUT_CAT_CONV", "NUMERO", "CODE_REGIME_RETRAITE_DSN", "DATE_PREV_FIN", "ID_CONTRAT_MODALITE_TEMPS", "ID_CONTRAT_REGIME_MALADIE", "ID_CONTRAT_REGIME_VIEILLESSE", "ID_CONTRAT_MOTIF_RECOURS", "ID_CONTRAT_DETACHE_EXPATRIE", "ID_CONTRAT_DISPOSITIF_POLITIQUE", "DATE_DEBUT", "DATE_MODIFICATION") FROM stdin;
1	1	1	1	1	0	\N	1	1	Indéfini	0.00000000	1	1	\N							1	00000	00000	\N	1	1	1	1	1	1	\N	\N
1	1	1	2	1	1	2016-01-08 19:45:52.046	1	2	Secrétaire	5.00000000	1	6	2016-01-08 19:45:59.626							1	00000	00000	\N	1	1	1	1	1	1	2016-01-08 00:00:00	\N
1	1	1	1	1	0	2010-07-01 16:24:30.468	1	2	Technicien	3.00000000	1	4	2016-08-29 15:50:09.514							1	00000	00000	\N	2	14	20	1	5	15	2010-01-01 00:00:00	\N
1	1	1	1	1	0	2010-07-01 16:22:32.765	1	2	Secrétaire	2.00000000	1	3	2016-08-29 15:50:09.523							1	00000	00000	\N	2	14	20	1	5	15	2010-01-01 00:00:00	\N
1	1	1	1	1	0	2010-07-01 16:20:48.433	1	2	Commercial	1.00000000	1	2	2016-08-29 15:50:09.527							1	00000	00000	\N	2	14	20	1	5	15	2010-01-01 00:00:00	\N
1	1	1	1	1	0	2010-07-01 16:26:02.458	1	2	Gérant	4.00000000	1	5	2016-08-29 15:50:09.531							1	00000	00000	\N	2	14	20	1	5	15	2010-01-01 00:00:00	\N
\.


--
-- TOC entry 20926 (class 0 OID 0)
-- Dependencies: 751
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CONTRAT_SALARIE_ID_seq"', 6, true);


--
-- TOC entry 19574 (class 0 OID 27946401)
-- Dependencies: 752
-- Data for Name: COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."COURRIER_CLIENT" ("CREATION_DATE", "NOM", "NUMERO", "ID_CLIENT", "ID", "ARCHIVE", "ID_ADRESSE", "ORDRE", "DATE", "INFOS", "ID_MODELE_COURRIER_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") FROM stdin;
\N	Indéfini		1	1	0	1	0.00000000	\N		1	\N	\N	\N
\.


--
-- TOC entry 20927 (class 0 OID 0)
-- Dependencies: 753
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."COURRIER_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19576 (class 0 OID 27946417)
-- Dependencies: 754
-- Data for Name: CUMULS_CONGES; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") FROM stdin;
\N	0.00000000	0	\N	0	0	1	1	1
2010-07-01 16:43:30.136	5.00000000	0	2010-07-01 16:43:30.136	0	0	2	2	6
2010-07-01 16:48:05.088	6.00000000	0	2010-07-01 16:48:05.088	0	0	2	2	7
2010-07-01 16:49:52.32	7.00000000	0	2010-07-01 16:49:52.32	0	0	2	2	8
2010-07-01 16:50:18.935	8.00000000	0	2010-07-01 16:50:18.935	0	0	2	2	9
2010-07-01 16:50:21.685	9.00000000	0	2010-07-01 16:50:21.685	0	0	2	2	10
2010-07-01 16:50:24.192	10.00000000	0	2010-07-01 16:50:24.192	0	0	2	2	11
2010-07-01 16:55:11.391	11.00000000	0	2010-07-01 16:55:11.391	0	2.5	2	2	12
2010-07-01 16:55:14.235	12.00000000	0	2010-07-01 16:55:14.235	0	2.5	2	2	13
2010-07-01 16:55:16.743	13.00000000	0	2010-07-01 16:55:16.743	0	0	2	2	14
2010-07-01 16:55:19.374	14.00000000	0	2010-07-01 16:55:19.374	0	0	2	2	15
2010-07-01 16:55:27.349	15.00000000	0	2010-07-01 16:55:27.349	0	5	2	2	16
2010-07-01 16:55:30.075	16.00000000	0	2010-07-01 16:55:30.075	0	5	2	2	17
2010-07-01 16:55:33.213	17.00000000	0	2010-07-01 16:55:33.213	0	2.5	2	2	18
2010-07-01 16:55:35.517	18.00000000	0	2010-07-01 16:55:35.517	0	2.5	2	2	19
2010-07-01 16:55:42.477	19.00000000	0	2010-07-01 16:55:42.477	0	7.5	2	2	20
2010-07-01 16:55:45.816	20.00000000	0	2010-07-01 16:55:45.816	0	7.5	2	2	21
2010-07-01 16:55:48.867	21.00000000	0	2010-07-01 16:55:48.867	0	5	2	2	22
2010-07-01 16:55:51.368	22.00000000	0	2010-07-01 16:55:51.368	0	5	2	2	23
2010-07-01 16:55:59.119	23.00000000	0	2010-07-01 16:55:59.119	0	10	2	2	24
2010-07-01 16:56:01.986	24.00000000	0	2010-07-01 16:56:01.986	0	10	2	2	25
2010-07-01 16:56:04.572	25.00000000	0	2010-07-01 16:56:04.572	0	7.5	2	2	26
2010-07-01 16:56:07.061	26.00000000	0	2010-07-01 16:56:07.061	0	7.5	2	2	27
2011-05-28 14:57:52.765	27.00000000	0	2011-05-28 14:57:52.765	0	12.5	2	2	28
2011-05-28 14:57:54.375	28.00000000	0	2011-05-28 14:57:54.375	0	12.5	2	2	29
2011-05-28 14:57:55.375	29.00000000	0	2011-05-28 14:57:55.375	0	10	2	2	30
2011-05-28 14:57:56.078	30.00000000	0	2011-05-28 14:57:56.078	0	10	2	2	31
2011-05-28 15:06:12.75	31.00000000	0	2011-05-28 15:06:12.75	0	15	2	2	32
2011-05-28 15:06:21.437	32.00000000	0	2011-05-28 15:06:21.437	0	15	2	2	33
2011-05-28 15:06:23.578	33.00000000	0	2011-05-28 15:06:23.578	0	12.5	2	2	34
2011-05-28 15:06:25.593	34.00000000	0	2011-05-28 15:06:25.593	0	12.5	2	2	35
2015-12-28 18:04:30.832	80.00000000	0	2015-12-28 18:04:30.832	0	42.5	2	2	81
2015-12-28 18:03:01.112	58.00000000	0	2015-12-28 18:03:01.112	0	25	2	2	59
2015-12-28 18:03:57.338	73.00000000	0	2015-12-28 18:03:57.338	0	35	2	2	74
2015-12-28 18:03:12.302	59.00000000	0	2015-12-28 18:03:12.302	0	30	2	2	60
2015-12-28 18:00:56.522	35.00000000	0	2015-12-28 18:00:56.522	0	17.5	2	2	36
2015-12-29 11:10:49.147	90.00000000	0	2015-12-29 11:10:49.147	0	45	2	2	91
2015-12-28 18:00:58.352	36.00000000	0	2015-12-28 18:00:58.352	0	17.5	2	2	37
2015-12-28 18:03:13.863	60.00000000	0	2015-12-28 18:03:13.863	0	30	2	2	61
2015-12-28 18:00:59.899	37.00000000	0	2015-12-28 18:00:59.899	0	15	2	2	38
2015-12-28 18:03:58.747	74.00000000	0	2015-12-28 18:03:58.747	0	35	2	2	75
2015-12-28 18:01:01.259	38.00000000	0	2015-12-28 18:01:01.259	0	15	2	2	39
2015-12-28 18:03:15.231	61.00000000	0	2015-12-28 18:03:15.231	0	27.5	2	2	62
2015-12-28 18:01:12.326	39.00000000	0	2015-12-28 18:01:12.326	0	20	2	2	40
2015-12-28 18:04:32.481	81.00000000	0	2015-12-28 18:04:32.481	0	40	2	2	82
2015-12-28 18:01:14	40.00000000	0	2015-12-28 18:01:14	0	20	2	2	41
2015-12-28 18:03:16.525	62.00000000	0	2015-12-28 18:03:16.525	0	27.5	2	2	63
2015-12-28 18:01:15.364	41.00000000	0	2015-12-28 18:01:15.364	0	17.5	2	2	42
2015-12-28 18:04:10.913	75.00000000	0	2015-12-28 18:04:10.913	0	40	2	2	76
2015-12-28 18:01:16.703	42.00000000	0	2015-12-28 18:01:16.703	0	17.5	2	2	43
2015-12-28 18:03:26.452	63.00000000	0	2015-12-28 18:03:26.452	0	32.5	2	2	64
2015-12-29 11:10:45.561	88.00000000	0	2015-12-29 11:10:45.561	0	47.5	2	2	89
2015-12-28 18:03:27.906	64.00000000	0	2015-12-28 18:03:27.906	0	32.5	2	2	65
2015-12-28 18:04:14.58	76.00000000	0	2015-12-28 18:04:14.58	0	40	2	2	77
2015-12-28 18:03:29.287	65.00000000	0	2015-12-28 18:03:29.287	0	30	2	2	66
2015-12-28 18:02:17.492	43.00000000	0	2015-12-28 18:02:17.492	0	20	2	2	44
2015-12-28 18:04:43.68	84.00000000	0	2015-12-28 18:04:43.68	0	45	2	2	85
2015-12-28 18:02:18.907	44.00000000	0	2015-12-28 18:02:18.907	0	20	2	2	45
2015-12-28 18:03:30.648	66.00000000	0	2015-12-28 18:03:30.648	0	30	2	2	67
2015-12-28 18:02:20.259	45.00000000	0	2015-12-28 18:02:20.259	0	17.5	2	2	46
2015-12-28 18:04:16.783	77.00000000	0	2015-12-28 18:04:16.783	0	37.5	2	2	78
2015-12-28 18:02:21.522	46.00000000	0	2015-12-28 18:02:21.522	0	17.5	2	2	47
2015-12-28 18:03:40.928	67.00000000	0	2015-12-28 18:03:40.928	0	35	2	2	68
2015-12-28 18:02:30.057	47.00000000	0	2015-12-28 18:02:30.057	0	22.5	2	2	48
2015-12-29 11:10:47.397	89.00000000	0	2015-12-29 11:10:47.397	0	45	2	2	90
2015-12-28 18:02:31.487	48.00000000	0	2015-12-28 18:02:31.487	0	22.5	2	2	49
2015-12-28 18:03:42.575	68.00000000	0	2015-12-28 18:03:42.575	0	35	2	2	69
2015-12-28 18:02:32.944	49.00000000	0	2015-12-28 18:02:32.944	0	20	2	2	50
2015-12-29 11:10:56.727	91.00000000	0	2015-12-29 11:10:56.727	0	50	2	2	92
2015-12-28 18:02:34.407	50.00000000	0	2015-12-28 18:02:34.407	0	20	2	2	51
2015-12-28 18:03:44.163	69.00000000	0	2015-12-28 18:03:44.163	0	32.5	2	2	70
2015-12-28 18:02:42.273	51.00000000	0	2015-12-28 18:02:42.273	0	25	2	2	52
2015-12-28 18:04:33.871	82.00000000	0	2015-12-28 18:04:33.871	0	40	2	2	83
2015-12-28 18:02:43.824	52.00000000	0	2015-12-28 18:02:43.824	0	25	2	2	53
2015-12-28 18:03:45.644	70.00000000	0	2015-12-28 18:03:45.644	0	32.5	2	2	71
2015-12-28 18:02:45.322	53.00000000	0	2015-12-28 18:02:45.322	0	22.5	2	2	54
2015-12-28 18:04:19.111	78.00000000	0	2015-12-28 18:04:19.111	0	37.5	2	2	79
2015-12-28 18:02:47.017	54.00000000	0	2015-12-28 18:02:47.017	0	22.5	2	2	55
2015-12-28 18:04:45.39	85.00000000	0	2015-12-28 18:04:45.39	0	42.5	2	2	86
2015-12-28 18:02:55.333	55.00000000	0	2015-12-28 18:02:55.333	0	27.5	2	2	56
2015-12-28 18:04:29.137	79.00000000	0	2015-12-28 18:04:29.137	0	42.5	2	2	80
2015-12-28 18:02:56.875	56.00000000	0	2015-12-28 18:02:56.875	0	27.5	2	2	57
2015-12-28 18:04:47.189	86.00000000	0	2015-12-28 18:04:47.189	0	42.5	2	2	87
2015-12-28 18:02:59.158	57.00000000	0	2015-12-28 18:02:59.158	0	25	2	2	58
2015-12-29 11:10:42.817	87.00000000	0	2015-12-29 11:10:42.817	0	47.5	2	2	88
2015-12-28 18:03:54.418	71.00000000	0	2015-12-28 18:03:54.418	0	37.5	2	2	72
2015-12-28 18:04:41.43	83.00000000	0	2015-12-28 18:04:41.43	0	45	2	2	84
2015-12-28 18:03:55.903	72.00000000	0	2015-12-28 18:03:55.903	0	37.5	2	2	73
2015-12-29 11:10:58.664	92.00000000	0	2015-12-29 11:10:58.664	0	50	2	2	93
2015-12-29 11:11:00.313	93.00000000	0	2015-12-29 11:11:00.313	0	47.5	2	2	94
2015-12-29 11:11:01.723	94.00000000	0	2015-12-29 11:11:01.723	0	47.5	2	2	95
2015-12-29 11:11:15.402	95.00000000	0	2015-12-29 11:11:15.402	0	52.5	2	2	96
2015-12-29 11:11:17.032	96.00000000	0	2015-12-29 11:11:17.032	0	52.5	2	2	97
2010-07-01 16:20:48.416	1.00000000	0	2015-12-31 09:35:13.735	0	135	2	2	2
2010-07-01 16:24:30.462	3.00000000	0	2015-12-31 09:35:08.55	0	137.5	2	2	4
2010-07-01 16:22:32.761	2.00000000	0	2015-12-31 09:35:12.077	0	135	2	2	3
2015-12-29 11:11:18.483	97.00000000	0	2015-12-29 11:11:18.483	0	50	2	2	98
2015-12-29 11:11:19.988	98.00000000	0	2015-12-29 11:11:19.988	0	50	2	2	99
2015-12-29 11:11:27.733	99.00000000	0	2015-12-29 11:11:27.733	0	55	2	2	100
2015-12-29 11:11:29.709	100.00000000	0	2015-12-29 11:11:29.709	0	55	2	2	101
2015-12-29 16:17:36.171	167.00000000	0	2015-12-29 16:17:36.171	0	97.5	2	2	168
2015-12-29 11:11:31.199	101.00000000	0	2015-12-29 11:11:31.199	0	52.5	2	2	102
2015-12-29 11:11:32.647	102.00000000	0	2015-12-29 11:11:32.647	0	52.5	2	2	103
2015-12-29 11:11:42.539	103.00000000	0	2015-12-29 11:11:42.539	0	57.5	2	2	104
2015-12-29 11:11:44.608	104.00000000	0	2015-12-29 11:11:44.608	0	57.5	2	2	105
2015-12-29 16:17:38.29	168.00000000	0	2015-12-29 16:17:38.29	0	97.5	2	2	169
2015-12-29 11:11:46.297	105.00000000	0	2015-12-29 11:11:46.297	0	55	2	2	106
2015-12-29 11:11:47.885	106.00000000	0	2015-12-29 11:11:47.885	0	55	2	2	107
2015-12-29 11:11:56.085	107.00000000	0	2015-12-29 11:11:56.085	0	60	2	2	108
2015-12-29 11:11:57.791	108.00000000	0	2015-12-29 11:11:57.791	0	60	2	2	109
2015-12-31 09:32:56.431	185.00000000	0	2015-12-31 09:32:56.431	0	105	2	2	186
2015-12-29 11:11:59.225	109.00000000	0	2015-12-29 11:11:59.225	0	57.5	2	2	110
2015-12-29 11:12:01.28	110.00000000	0	2015-12-29 11:12:01.28	0	57.5	2	2	111
2015-12-29 11:12:08.557	111.00000000	0	2015-12-29 11:12:08.557	0	62.5	2	2	112
2015-12-29 11:12:10.256	112.00000000	0	2015-12-29 11:12:10.256	0	62.5	2	2	113
2015-12-29 16:17:40.07	169.00000000	0	2015-12-29 16:17:40.07	0	95	2	2	170
2015-12-29 11:12:11.726	113.00000000	0	2015-12-29 11:12:11.726	0	60	2	2	114
2015-12-29 11:12:13.142	114.00000000	0	2015-12-29 11:12:13.142	0	60	2	2	115
2015-12-29 11:12:19.747	115.00000000	0	2015-12-29 11:12:19.747	0	65	2	2	116
2015-12-29 11:12:21.314	116.00000000	0	2015-12-29 11:12:21.314	0	65	2	2	117
2015-12-29 16:17:41.759	170.00000000	0	2015-12-29 16:17:41.759	0	95	2	2	171
2015-12-29 11:12:22.905	117.00000000	0	2015-12-29 11:12:22.905	0	62.5	2	2	118
2015-12-29 11:12:24.411	118.00000000	0	2015-12-29 11:12:24.411	0	62.5	2	2	119
2015-12-29 11:12:32.035	119.00000000	0	2015-12-29 11:12:32.035	0	67.5	2	2	120
2015-12-29 11:12:33.647	120.00000000	0	2015-12-29 11:12:33.647	0	67.5	2	2	121
2015-12-29 16:17:48.799	171.00000000	0	2015-12-29 16:17:48.799	0	100	2	2	172
2015-12-29 11:12:35.16	121.00000000	0	2015-12-29 11:12:35.16	0	65	2	2	122
2015-12-29 11:12:36.779	122.00000000	0	2015-12-29 11:12:36.779	0	65	2	2	123
2015-12-29 11:12:43.24	123.00000000	0	2015-12-29 11:12:43.24	0	70	2	2	124
2015-12-29 11:12:44.862	124.00000000	0	2015-12-29 11:12:44.862	0	70	2	2	125
2015-12-29 16:17:51.463	172.00000000	0	2015-12-29 16:17:51.463	0	100	2	2	173
2015-12-29 11:12:46.581	125.00000000	0	2015-12-29 11:12:46.581	0	67.5	2	2	126
2015-12-29 11:12:48.051	126.00000000	0	2015-12-29 11:12:48.051	0	67.5	2	2	127
2015-12-29 11:12:57.448	127.00000000	0	2015-12-29 11:12:57.448	0	72.5	2	2	128
2015-12-29 11:12:59.245	128.00000000	0	2015-12-29 11:12:59.245	0	72.5	2	2	129
2015-12-29 16:18:49.985	181.00000000	0	2015-12-29 16:18:49.985	0	102.5	2	2	182
2015-12-29 11:13:01.043	129.00000000	0	2015-12-29 11:13:01.043	0	70	2	2	130
2015-12-29 11:13:02.877	130.00000000	0	2015-12-29 11:13:02.877	0	70	2	2	131
2015-12-29 11:13:09.535	131.00000000	0	2015-12-29 11:13:09.535	0	75	2	2	132
2015-12-29 11:13:11.193	132.00000000	0	2015-12-29 11:13:11.193	0	75	2	2	133
2015-12-29 16:17:53.218	173.00000000	0	2015-12-29 16:17:53.218	0	97.5	2	2	174
2015-12-29 11:13:12.883	133.00000000	0	2015-12-29 11:13:12.883	0	72.5	2	2	134
2015-12-29 11:13:14.545	134.00000000	0	2015-12-29 11:13:14.545	0	72.5	2	2	135
2015-12-29 16:08:30.166	135.00000000	0	2015-12-29 16:08:30.166	0	77.5	2	2	136
2015-12-29 16:08:32.369	136.00000000	0	2015-12-29 16:08:32.369	0	77.5	2	2	137
2015-12-29 16:17:55.378	174.00000000	0	2015-12-29 16:17:55.378	0	97.5	2	2	175
2015-12-29 16:08:34.244	137.00000000	0	2015-12-29 16:08:34.244	0	75	2	2	138
2015-12-29 16:08:36.049	138.00000000	0	2015-12-29 16:08:36.049	0	75	2	2	139
2015-12-29 16:08:43.352	139.00000000	0	2015-12-29 16:08:43.352	0	80	2	2	140
2015-12-29 16:08:45.219	140.00000000	0	2015-12-29 16:08:45.219	0	80	2	2	141
2015-12-29 16:18:04.513	175.00000000	0	2015-12-29 16:18:04.513	0	102.5	2	2	176
2015-12-29 16:08:46.874	141.00000000	0	2015-12-29 16:08:46.874	0	77.5	2	2	142
2015-12-29 16:08:48.728	142.00000000	0	2015-12-29 16:08:48.728	0	77.5	2	2	143
2015-12-29 16:09:01.689	143.00000000	0	2015-12-29 16:09:01.689	0	82.5	2	2	144
2015-12-29 16:09:03.828	144.00000000	0	2015-12-29 16:09:03.828	0	82.5	2	2	145
2015-12-29 16:18:34.906	176.00000000	0	2015-12-29 16:18:34.906	0	102.5	2	2	177
2015-12-29 16:09:06.059	145.00000000	0	2015-12-29 16:09:06.059	0	80	2	2	146
2015-12-29 16:09:08.054	146.00000000	0	2015-12-29 16:09:08.054	0	80	2	2	147
2015-12-29 16:09:27.125	147.00000000	0	2015-12-29 16:09:27.125	0	85	2	2	148
2015-12-29 16:09:29.14	148.00000000	0	2015-12-29 16:09:29.14	0	85	2	2	149
2015-12-31 09:32:52.274	183.00000000	0	2015-12-31 09:32:52.274	0	107.5	2	2	184
2015-12-29 16:09:31.627	149.00000000	0	2015-12-29 16:09:31.627	0	82.5	2	2	150
2015-12-29 16:09:33.502	150.00000000	0	2015-12-29 16:09:33.502	0	82.5	2	2	151
2015-12-29 16:10:18.55	151.00000000	0	2015-12-29 16:10:18.55	0	87.5	2	2	152
2015-12-29 16:10:20.971	152.00000000	0	2015-12-29 16:10:20.971	0	87.5	2	2	153
2015-12-29 16:18:36.791	177.00000000	0	2015-12-29 16:18:36.791	0	100	2	2	178
2015-12-29 16:10:22.867	153.00000000	0	2015-12-29 16:10:22.867	0	85	2	2	154
2015-12-29 16:10:24.571	154.00000000	0	2015-12-29 16:10:24.571	0	85	2	2	155
2015-12-29 16:10:35.922	155.00000000	0	2015-12-29 16:10:35.922	0	90	2	2	156
2015-12-29 16:10:37.669	156.00000000	0	2015-12-29 16:10:37.669	0	90	2	2	157
2015-12-29 16:18:38.524	178.00000000	0	2015-12-29 16:18:38.524	0	100	2	2	179
2015-12-29 16:10:39.519	157.00000000	0	2015-12-29 16:10:39.519	0	87.5	2	2	158
2015-12-29 16:10:41.208	158.00000000	0	2015-12-29 16:10:41.208	0	87.5	2	2	159
2015-12-29 16:10:48.499	159.00000000	0	2015-12-29 16:10:48.499	0	92.5	2	2	160
2015-12-29 16:10:50.315	160.00000000	0	2015-12-29 16:10:50.315	0	92.5	2	2	161
2015-12-29 16:18:46.086	179.00000000	0	2015-12-29 16:18:46.086	0	105	2	2	180
2015-12-29 16:10:52.105	161.00000000	0	2015-12-29 16:10:52.105	0	90	2	2	162
2015-12-29 16:10:56.992	162.00000000	0	2015-12-29 16:10:56.992	0	90	2	2	163
2015-12-29 16:17:23.994	163.00000000	0	2015-12-29 16:17:23.994	0	95	2	2	164
2015-12-29 16:17:25.765	164.00000000	0	2015-12-29 16:17:25.765	0	95	2	2	165
2015-12-29 16:18:52.182	182.00000000	0	2015-12-29 16:18:52.182	0	102.5	2	2	183
2015-12-29 16:17:27.317	165.00000000	0	2015-12-29 16:17:27.317	0	92.5	2	2	166
2015-12-29 16:17:28.845	166.00000000	0	2015-12-29 16:17:28.845	0	92.5	2	2	167
2015-12-29 16:18:48.09	180.00000000	0	2015-12-29 16:18:48.09	0	105	2	2	181
2015-12-31 09:32:54.694	184.00000000	0	2015-12-31 09:32:54.694	0	107.5	2	2	185
2015-12-31 09:33:10.039	189.00000000	0	2015-12-31 09:33:10.039	0	107.5	2	2	190
2015-12-31 09:32:58.235	186.00000000	0	2015-12-31 09:32:58.235	0	105	2	2	187
2015-12-31 09:33:06.565	187.00000000	0	2015-12-31 09:33:06.565	0	110	2	2	188
2015-12-31 09:33:08.345	188.00000000	0	2015-12-31 09:33:08.345	0	110	2	2	189
2015-12-31 09:33:23.371	193.00000000	0	2015-12-31 09:33:23.371	0	110	2	2	194
2015-12-31 09:33:11.478	190.00000000	0	2015-12-31 09:33:11.478	0	107.5	2	2	191
2015-12-31 09:33:20.314	191.00000000	0	2015-12-31 09:33:20.314	0	112.5	2	2	192
2015-12-31 09:33:21.904	192.00000000	0	2015-12-31 09:33:21.904	0	112.5	2	2	193
2015-12-31 09:33:35.471	196.00000000	0	2015-12-31 09:33:35.471	0	115	2	2	197
2015-12-31 09:33:36.961	197.00000000	0	2015-12-31 09:33:36.961	0	112.5	2	2	198
2015-12-31 09:33:38.294	198.00000000	0	2015-12-31 09:33:38.294	0	112.5	2	2	199
2010-07-01 16:26:02.454	4.00000000	0	2016-01-11 19:05:11.697	0	137.5	2	2	5
2015-12-31 09:33:25.128	194.00000000	0	2015-12-31 09:33:25.128	0	110	2	2	195
2015-12-31 09:33:33.877	195.00000000	0	2015-12-31 09:33:33.877	0	115	2	2	196
2015-12-31 09:33:50.577	200.00000000	0	2015-12-31 09:33:50.577	0	117.5	2	2	201
2015-12-31 09:33:53.92	202.00000000	0	2015-12-31 09:33:53.92	0	115	2	2	203
2015-12-31 09:34:02.756	204.00000000	0	2015-12-31 09:34:02.756	0	120	2	2	205
2015-12-31 09:33:48.768	199.00000000	0	2015-12-31 09:33:48.768	0	117.5	2	2	200
2015-12-31 09:33:52.275	201.00000000	0	2015-12-31 09:33:52.275	0	115	2	2	202
2015-12-31 09:34:00.964	203.00000000	0	2015-12-31 09:34:00.964	0	120	2	2	204
2015-12-31 09:34:04.329	205.00000000	0	2015-12-31 09:34:04.329	0	117.5	2	2	206
2015-12-31 09:34:05.83	206.00000000	0	2015-12-31 09:34:05.83	0	117.5	2	2	207
2015-12-31 09:34:11.876	207.00000000	0	2015-12-31 09:34:11.876	0	122.5	2	2	208
2015-12-31 09:34:13.522	208.00000000	0	2015-12-31 09:34:13.522	0	122.5	2	2	209
2015-12-31 09:34:15.178	209.00000000	0	2015-12-31 09:34:15.178	0	120	2	2	210
2015-12-31 09:34:16.811	210.00000000	0	2015-12-31 09:34:16.811	0	120	2	2	211
2015-12-31 09:34:23.312	211.00000000	0	2015-12-31 09:34:23.312	0	125	2	2	212
2015-12-31 09:34:24.951	212.00000000	0	2015-12-31 09:34:24.951	0	125	2	2	213
2015-12-31 09:34:26.629	213.00000000	0	2015-12-31 09:34:26.629	0	122.5	2	2	214
2015-12-31 09:34:28.197	214.00000000	0	2015-12-31 09:34:28.197	0	122.5	2	2	215
2015-12-31 09:34:35.024	215.00000000	0	2015-12-31 09:34:35.024	0	127.5	2	2	216
2015-12-31 09:34:36.747	216.00000000	0	2015-12-31 09:34:36.747	0	127.5	2	2	217
2015-12-31 09:34:38.264	217.00000000	0	2015-12-31 09:34:38.264	0	125	2	2	218
2015-12-31 09:34:39.574	218.00000000	0	2015-12-31 09:34:39.574	0	125	2	2	219
2015-12-31 09:34:46.008	219.00000000	0	2015-12-31 09:34:46.008	0	130	2	2	220
2015-12-31 09:34:47.554	220.00000000	0	2015-12-31 09:34:47.554	0	130	2	2	221
2015-12-31 09:34:49.165	221.00000000	0	2015-12-31 09:34:49.165	0	127.5	2	2	222
2015-12-31 09:34:50.868	222.00000000	0	2015-12-31 09:34:50.868	0	127.5	2	2	223
2015-12-31 09:34:56.9	223.00000000	0	2015-12-31 09:34:56.9	0	132.5	2	2	224
2015-12-31 09:34:58.59	224.00000000	0	2015-12-31 09:34:58.59	0	132.5	2	2	225
2015-12-31 09:35:00.16	225.00000000	0	2015-12-31 09:35:00.16	0	130	2	2	226
2015-12-31 09:35:01.745	226.00000000	0	2015-12-31 09:35:01.745	0	130	2	2	227
2015-12-31 09:35:08.213	227.00000000	0	2015-12-31 09:35:08.213	0	135	2	2	228
2015-12-31 09:35:10.185	228.00000000	0	2015-12-31 09:35:10.185	0	135	2	2	229
2015-12-31 09:35:11.8	229.00000000	0	2015-12-31 09:35:11.8	0	132.5	2	2	230
2015-12-31 09:35:13.445	230.00000000	0	2015-12-31 09:35:13.445	0	132.5	2	2	231
2016-01-08 19:45:52.356	231.00000000	0	2016-01-08 19:45:59.603	1	0	2	2	232
\.


--
-- TOC entry 20928 (class 0 OID 0)
-- Dependencies: 755
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CUMULS_CONGES_ID_seq"', 232, true);


--
-- TOC entry 19578 (class 0 OID 27946427)
-- Dependencies: 756
-- Data for Name: CUMULS_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C", "HEURE_TRAV_C", "TAXE_CM_SAL_C", "TAXE_CM_PAT_C", "SAL_BRUT_COTISABLE_C", "SAL_BRUT_TAXABLE_C", "SAL_BASE_BRUT_C", "ALLEGEMENT_COTISATION_C", "CICE_C", "AVANTAGE_NATURE_C") FROM stdin;
0.00	1	\N	0.00	0.00	0.00000000	0	0.00	1	1	0.00	\N	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	2	2010-07-01 16:30:19.945	0.00	0.00	1.00000000	0	0.00	2	2	0.00	2010-07-01 16:20:48.214	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	4	2010-07-01 16:30:35.511	0.00	0.00	3.00000000	0	0.00	2	2	0.00	2010-07-01 16:24:30.414	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	5	2010-07-01 16:30:48.111	0.00	0.00	4.00000000	0	0.00	2	2	0.00	2010-07-01 16:26:02.405	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	6	2010-07-01 16:43:30.141	0.00	0.00	5.00000000	0	0.00	2	2	0.00	2010-07-01 16:43:30.141	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	3	2010-07-01 16:47:06.666	0.00	0.00	2.00000000	0	0.00	2	2	0.00	2010-07-01 16:22:32.717	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	7	2010-07-01 16:48:05.09	0.00	0.00	6.00000000	0	0.00	2	2	0.00	2010-07-01 16:48:05.09	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	8	2010-07-01 16:49:34.724	0.00	0.00	7.00000000	0	0.00	2	2	0.00	2010-07-01 16:48:05.231	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	9	2010-07-01 16:49:52.323	0.00	0.00	8.00000000	0	0.00	2	2	0.00	2010-07-01 16:49:52.323	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1746.88	10	2010-07-01 16:49:52.785	942.11	515.51	9.00000000	0	2200.00	2	2	1684.49	2010-07-01 16:49:52.785	2151.07	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	11	2010-07-01 16:50:18.938	0.00	0.00	10.00000000	0	0.00	2	2	0.00	2010-07-01 16:50:18.938	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1988.03	12	2010-07-01 16:50:19.114	1065.77	582.86	11.00000000	0	2500.00	2	2	1917.14	2010-07-01 16:50:19.114	2444.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	13	2010-07-01 16:50:21.689	0.00	0.00	12.00000000	0	0.00	2	2	0.00	2010-07-01 16:50:21.689	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1380.79	14	2010-07-01 16:50:21.826	470.01	367.04	13.00000000	0	1700.00	2	2	1332.96	2010-07-01 16:50:21.826	1649.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	15	2010-07-01 16:50:24.194	0.00	0.00	14.00000000	0	0.00	2	2	0.00	2010-07-01 16:50:24.194	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1624.46	16	2010-07-01 16:50:24.345	717.37	431.80	15.00000000	0	2000.00	2	2	1568.20	2010-07-01 16:50:24.345	1940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1746.88	17	2010-07-01 16:55:11.394	942.11	515.51	16.00000000	0	2200.00	2	2	1684.49	2010-07-01 16:55:11.394	2151.07	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3493.76	18	2010-07-01 16:55:11.823	1884.22	1031.02	17.00000000	0	4400.00	2	2	3368.98	2010-07-01 16:55:11.823	4302.14	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1988.03	19	2010-07-01 16:55:14.238	1065.77	582.86	18.00000000	0	2500.00	2	2	1917.14	2010-07-01 16:55:14.238	2444.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3976.06	20	2010-07-01 16:55:14.394	2131.54	1165.72	19.00000000	0	5000.00	2	2	3834.28	2010-07-01 16:55:14.394	4888.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1380.79	21	2010-07-01 16:55:16.745	470.01	367.04	20.00000000	0	1700.00	2	2	1332.96	2010-07-01 16:55:16.745	1649.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2761.58	22	2010-07-01 16:55:16.882	940.02	734.08	21.00000000	0	3400.00	2	2	2665.92	2010-07-01 16:55:16.882	3298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
1624.46	23	2010-07-01 16:55:19.377	717.37	431.80	22.00000000	0	2000.00	2	2	1568.20	2010-07-01 16:55:19.377	1940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3248.92	24	2010-07-01 16:55:19.613	1434.74	863.60	23.00000000	0	4000.00	2	2	3136.40	2010-07-01 16:55:19.613	3880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3493.76	25	2010-07-01 16:55:27.352	1884.22	1031.02	24.00000000	0	4400.00	2	2	3368.98	2010-07-01 16:55:27.352	4302.14	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5240.64	26	2010-07-01 16:55:27.519	2826.33	1546.53	25.00000000	0	6600.00	2	2	5053.47	2010-07-01 16:55:27.519	6453.21	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3976.06	27	2010-07-01 16:55:30.077	2131.54	1165.72	26.00000000	0	5000.00	2	2	3834.28	2010-07-01 16:55:30.077	4888.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5964.09	28	2010-07-01 16:55:30.225	3197.31	1748.58	27.00000000	0	7500.00	2	2	5751.42	2010-07-01 16:55:30.225	7333.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
2761.58	29	2010-07-01 16:55:33.215	940.02	734.08	28.00000000	0	3400.00	2	2	2665.92	2010-07-01 16:55:33.215	3298.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4142.37	30	2010-07-01 16:55:33.353	1410.03	1101.12	29.00000000	0	5100.00	2	2	3998.88	2010-07-01 16:55:33.353	4947.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
3248.92	31	2010-07-01 16:55:35.519	1434.74	863.60	30.00000000	0	4000.00	2	2	3136.40	2010-07-01 16:55:35.519	3880.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4873.38	32	2010-07-01 16:55:35.642	2152.11	1295.40	31.00000000	0	6000.00	2	2	4704.60	2010-07-01 16:55:35.642	5820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5240.64	33	2010-07-01 16:55:42.479	2826.33	1546.53	32.00000000	0	6600.00	2	2	5053.47	2010-07-01 16:55:42.479	6453.21	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6987.52	34	2010-07-01 16:55:42.847	3768.44	2062.04	33.00000000	0	8800.00	2	2	6737.96	2010-07-01 16:55:42.847	8604.28	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5964.09	35	2010-07-01 16:55:45.82	3197.31	1748.58	34.00000000	0	7500.00	2	2	5751.42	2010-07-01 16:55:45.82	7333.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7952.12	36	2010-07-01 16:55:45.98	4263.08	2331.44	35.00000000	0	10000.00	2	2	7668.56	2010-07-01 16:55:45.98	9777.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4142.37	37	2010-07-01 16:55:48.901	1410.03	1101.12	36.00000000	0	5100.00	2	2	3998.88	2010-07-01 16:55:48.901	4947.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5523.16	38	2010-07-01 16:55:49.046	1880.04	1468.16	37.00000000	0	6800.00	2	2	5331.84	2010-07-01 16:55:49.046	6596.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
4873.38	39	2010-07-01 16:55:51.37	2152.11	1295.40	38.00000000	0	6000.00	2	2	4704.60	2010-07-01 16:55:51.37	5820.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6497.84	40	2010-07-01 16:55:51.513	2869.48	1727.20	39.00000000	0	8000.00	2	2	6272.80	2010-07-01 16:55:51.513	7760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6987.52	41	2010-07-01 16:55:59.122	3768.44	2062.04	40.00000000	0	8800.00	2	2	6737.96	2010-07-01 16:55:59.122	8604.28	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8734.40	42	2010-07-01 16:55:59.273	4710.55	2577.55	41.00000000	0	11000.00	2	2	8422.45	2010-07-01 16:55:59.273	10755.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
7952.12	43	2010-07-01 16:56:01.988	4263.08	2331.44	42.00000000	0	10000.00	2	2	7668.56	2010-07-01 16:56:01.988	9777.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9940.15	44	2010-07-01 16:56:02.143	5328.85	2914.30	43.00000000	0	12500.00	2	2	9585.70	2010-07-01 16:56:02.143	12222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
5523.16	45	2010-07-01 16:56:04.574	1880.04	1468.16	44.00000000	0	6800.00	2	2	5331.84	2010-07-01 16:56:04.574	6596.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6903.95	46	2010-07-01 16:56:04.736	2350.05	1835.20	45.00000000	0	8500.00	2	2	6664.80	2010-07-01 16:56:04.736	8245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6497.84	47	2010-07-01 16:56:07.063	2869.48	1727.20	46.00000000	0	8000.00	2	2	6272.80	2010-07-01 16:56:07.063	7760.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8122.30	48	2010-07-01 16:56:07.217	3586.85	2159.00	47.00000000	0	10000.00	2	2	7841.00	2010-07-01 16:56:07.217	9700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8734.40	49	2011-05-28 14:57:52.781	4710.55	2577.55	48.00000000	0	11000.00	2	2	8422.45	2011-05-28 14:57:52.781	10755.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
10481.30	50	2011-05-28 14:57:53.125	5652.66	3093.06	49.00000000	0	13200.00	2	2	10106.90	2011-05-28 14:57:53.125	12906.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9940.15	51	2011-05-28 14:57:54.39	5328.85	2914.30	50.00000000	0	12500.00	2	2	9585.70	2011-05-28 14:57:54.39	12222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9940.15	52	2011-05-28 14:57:54.734	5328.85	2914.30	51.00000000	0	12500.00	2	2	9585.70	2011-05-28 14:57:54.734	12222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
6903.95	53	2011-05-28 14:57:55.375	2350.05	1835.20	52.00000000	0	8500.00	2	2	6664.80	2011-05-28 14:57:55.375	8245.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8284.74	54	2011-05-28 14:57:55.625	2820.06	2202.24	53.00000000	0	10200.00	2	2	7997.76	2011-05-28 14:57:55.625	9894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8122.30	55	2011-05-28 14:57:56.093	3586.85	2159.00	54.00000000	0	10000.00	2	2	7841.00	2011-05-28 14:57:56.093	9700.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9746.76	56	2011-05-28 14:57:56.328	4304.22	2590.80	55.00000000	0	12000.00	2	2	9409.20	2011-05-28 14:57:56.328	11640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
10481.30	57	2011-05-28 15:06:12.75	5652.66	3093.06	56.00000000	0	13200.00	2	2	10106.90	2011-05-28 15:06:12.75	12906.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9940.15	59	2011-05-28 15:06:21.453	5328.85	2914.30	58.00000000	0	12500.00	2	2	9585.70	2011-05-28 15:06:21.453	12222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8284.74	61	2011-05-28 15:06:23.578	2820.06	2202.24	60.00000000	0	10200.00	2	2	7997.76	2011-05-28 15:06:23.578	9894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9746.76	63	2011-05-28 15:06:25.593	4304.22	2590.80	62.00000000	0	12000.00	2	2	9409.20	2011-05-28 15:06:25.593	11640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
10481.30	58	2015-12-28 18:00:15.415	5652.66	3093.06	57.00000000	0	13200.00	2	2	10106.90	2011-05-28 15:06:13	12906.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9940.15	60	2015-12-28 18:00:24.399	5328.85	2914.30	59.00000000	0	12500.00	2	2	9585.70	2011-05-28 15:06:21.734	12222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8284.74	62	2015-12-28 18:00:30.261	2820.06	2202.24	61.00000000	0	10200.00	2	2	7997.76	2011-05-28 15:06:23.718	9894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9746.76	64	2015-12-28 18:00:39.96	4304.22	2590.80	63.00000000	0	12000.00	2	2	9409.20	2011-05-28 15:06:25.734	11640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
10481.30	65	2015-12-28 18:00:56.524	5652.66	3093.06	64.00000000	0	13200.00	2	2	10106.90	2015-12-28 18:00:56.524	12906.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
12224.50	66	2015-12-28 18:00:56.665	6598.48	3613.05	65.00000000	0	15400.00	2	2	11786.90	2015-12-28 18:00:56.665	15085.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9940.15	67	2015-12-28 18:00:58.354	5328.85	2914.30	66.00000000	0	12500.00	2	2	9585.70	2015-12-28 18:00:58.354	12222.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
11924.30	68	2015-12-28 18:00:58.472	6398.33	3501.95	67.00000000	0	15000.00	2	2	11498.00	2015-12-28 18:00:58.472	14697.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
8284.74	69	2015-12-28 18:00:59.901	2820.06	2202.24	68.00000000	0	10200.00	2	2	7997.76	2015-12-28 18:00:59.901	9894.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9664.45	70	2015-12-28 18:00:59.993	3275.35	2570.97	69.00000000	0	11900.00	2	2	9329.03	2015-12-28 18:00:59.993	11564.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9746.76	71	2015-12-28 18:01:01.26	4304.22	2590.80	70.00000000	0	12000.00	2	2	9409.20	2015-12-28 18:01:01.26	11640.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
11369.90	72	2015-12-28 18:01:01.355	5006.87	3024.61	71.00000000	0	14000.00	2	2	10975.40	2015-12-28 18:01:01.355	13605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
12224.50	73	2015-12-28 18:01:12.328	6598.48	3613.05	72.00000000	0	15400.00	2	2	11786.90	2015-12-28 18:01:12.328	15085.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
11924.30	75	2015-12-28 18:01:14.002	6398.33	3501.95	74.00000000	0	15000.00	2	2	11498.00	2015-12-28 18:01:14.002	14697.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9664.45	77	2015-12-28 18:01:15.365	3275.35	2570.97	76.00000000	0	11900.00	2	2	9329.03	2015-12-28 18:01:15.365	11564.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
11369.90	79	2015-12-28 18:01:16.704	5006.87	3024.61	78.00000000	0	14000.00	2	2	10975.40	2015-12-28 18:01:16.704	13605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
11369.90	80	2015-12-28 18:01:36.434	5006.87	3024.61	79.00000000	0	14000.00	2	2	10975.40	2015-12-28 18:01:16.795	13605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9664.45	78	2015-12-28 18:01:44.172	3275.35	2570.97	77.00000000	0	11900.00	2	2	9329.03	2015-12-28 18:01:15.475	11564.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
12224.50	74	2015-12-28 18:01:49.461	6598.48	3613.05	73.00000000	0	15400.00	2	2	11786.90	2015-12-28 18:01:12.437	15085.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
11924.30	76	2015-12-28 18:02:05.597	6398.33	3501.95	75.00000000	0	15000.00	2	2	11498.00	2015-12-28 18:01:14.116	14697.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
12224.50	81	2015-12-28 18:02:17.494	6598.48	3613.05	80.00000000	0	15400.00	2	2	11786.90	2015-12-28 18:02:17.494	15085.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
13967.70	82	2015-12-28 18:02:17.611	7544.30	4133.04	81.00000000	0	17600.00	2	2	13466.90	2015-12-28 18:02:17.611	17264.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
11924.30	83	2015-12-28 18:02:18.909	6398.33	3501.95	82.00000000	0	15000.00	2	2	11498.00	2015-12-28 18:02:18.909	14697.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
13908.50	84	2015-12-28 18:02:19.025	7467.81	4089.60	83.00000000	0	17500.00	2	2	13410.40	2015-12-28 18:02:19.025	17173.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
9664.45	85	2015-12-28 18:02:20.261	3275.35	2570.97	84.00000000	0	11900.00	2	2	9329.03	2015-12-28 18:02:20.261	11564.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
11044.20	86	2015-12-28 18:02:20.365	3730.64	2939.70	85.00000000	0	13600.00	2	2	10660.30	2015-12-28 18:02:20.365	13234.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
11369.90	87	2015-12-28 18:02:21.524	5006.87	3024.61	86.00000000	0	14000.00	2	2	10975.40	2015-12-28 18:02:21.524	13605.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
12993.10	88	2015-12-28 18:02:21.63	5709.52	3458.42	87.00000000	0	16000.00	2	2	12541.60	2015-12-28 18:02:21.63	15570.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
13967.70	89	2015-12-28 18:02:30.058	7544.30	4133.04	88.00000000	0	17600.00	2	2	13466.90	2015-12-28 18:02:30.058	17264.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
15710.90	90	2015-12-28 18:02:30.181	8490.12	4653.03	89.00000000	0	19800.00	2	2	15146.90	2015-12-28 18:02:30.181	19442.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
13908.50	91	2015-12-28 18:02:31.488	7467.81	4089.60	90.00000000	0	17500.00	2	2	13410.40	2015-12-28 18:02:31.488	17173.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
15892.60	92	2015-12-28 18:02:31.621	8537.29	4677.25	91.00000000	0	20000.00	2	2	15322.70	2015-12-28 18:02:31.621	19649.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
11044.20	93	2015-12-28 18:02:32.945	3730.64	2939.70	92.00000000	0	13600.00	2	2	10660.30	2015-12-28 18:02:32.945	13234.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
12423.90	94	2015-12-28 18:02:33.054	4185.93	3308.43	93.00000000	0	15300.00	2	2	11991.60	2015-12-28 18:02:33.054	14904.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
12993.10	95	2015-12-28 18:02:34.408	5709.52	3458.42	94.00000000	0	16000.00	2	2	12541.60	2015-12-28 18:02:34.408	15570.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
14616.30	96	2015-12-28 18:02:34.522	6412.17	3892.23	95.00000000	0	18000.00	2	2	14107.80	2015-12-28 18:02:34.522	17535.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
15710.90	97	2015-12-28 18:02:42.275	8490.12	4653.03	96.00000000	0	19800.00	2	2	15146.90	2015-12-28 18:02:42.275	19442.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
17454.10	98	2015-12-28 18:02:42.39	9435.94	5173.02	97.00000000	0	22000.00	2	2	16826.90	2015-12-28 18:02:42.39	21621.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
15892.60	99	2015-12-28 18:02:43.826	8537.29	4677.25	98.00000000	0	20000.00	2	2	15322.70	2015-12-28 18:02:43.826	19649.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
17876.80	100	2015-12-28 18:02:43.956	9606.77	5264.90	99.00000000	0	22500.00	2	2	17235.10	2015-12-28 18:02:43.956	22125.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
12423.90	101	2015-12-28 18:02:45.323	4185.93	3308.43	100.00000000	0	15300.00	2	2	11991.60	2015-12-28 18:02:45.323	14904.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
13803.60	102	2015-12-28 18:02:45.422	4641.22	3677.16	101.00000000	0	17000.00	2	2	13322.80	2015-12-28 18:02:45.422	16575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
14616.30	103	2015-12-28 18:02:47.018	6412.17	3892.23	102.00000000	0	18000.00	2	2	14107.80	2015-12-28 18:02:47.018	17535.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
16239.50	104	2015-12-28 18:02:47.132	7114.82	4326.04	103.00000000	0	20000.00	2	2	15674.00	2015-12-28 18:02:47.132	19500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
17454.10	105	2015-12-28 18:02:55.336	9435.94	5173.02	104.00000000	0	22000.00	2	2	16826.90	2015-12-28 18:02:55.336	21621.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
19197.20	106	2015-12-28 18:02:55.471	10381.80	5693.01	105.00000000	0	24200.00	2	2	18506.90	2015-12-28 18:02:55.471	23800.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
17876.80	107	2015-12-28 18:02:56.876	9606.77	5264.90	106.00000000	0	22500.00	2	2	17235.10	2015-12-28 18:02:56.876	22125.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
19860.90	108	2015-12-28 18:02:57.016	10676.20	5852.55	107.00000000	0	25000.00	2	2	19147.40	2015-12-28 18:02:57.016	24601.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
13803.60	109	2015-12-28 18:02:59.16	4641.22	3677.16	108.00000000	0	17000.00	2	2	13322.80	2015-12-28 18:02:59.16	16575.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
15183.30	110	2015-12-28 18:02:59.268	5096.51	4045.89	109.00000000	0	18700.00	2	2	14654.10	2015-12-28 18:02:59.268	18245.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
16239.50	111	2015-12-28 18:03:01.114	7114.82	4326.04	110.00000000	0	20000.00	2	2	15674.00	2015-12-28 18:03:01.114	19500.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
17862.70	112	2015-12-28 18:03:01.214	7817.47	4759.85	111.00000000	0	22000.00	2	2	17240.10	2015-12-28 18:03:01.214	21465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
19197.20	113	2015-12-28 18:03:12.305	10381.80	5693.01	112.00000000	0	24200.00	2	2	18506.90	2015-12-28 18:03:12.305	23800.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
20940.40	114	2015-12-28 18:03:12.488	11327.60	6213.00	113.00000000	0	26400.00	2	2	20187.00	2015-12-28 18:03:12.488	25979.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
19860.90	115	2015-12-28 18:03:13.864	10676.20	5852.55	114.00000000	0	25000.00	2	2	19147.40	2015-12-28 18:03:13.864	24601.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
21845.10	116	2015-12-28 18:03:13.987	11745.70	6440.20	115.00000000	0	27500.00	2	2	21059.80	2015-12-28 18:03:13.987	27077.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
15183.30	117	2015-12-28 18:03:15.236	5096.51	4045.89	116.00000000	0	18700.00	2	2	14654.10	2015-12-28 18:03:15.236	18245.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
16563.00	118	2015-12-28 18:03:15.392	5551.80	4414.62	117.00000000	0	20400.00	2	2	15985.40	2015-12-28 18:03:15.392	19915.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
17862.70	119	2015-12-28 18:03:16.527	7817.47	4759.85	118.00000000	0	22000.00	2	2	17240.10	2015-12-28 18:03:16.527	21465.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
19485.80	120	2015-12-28 18:03:16.637	8520.12	5193.66	119.00000000	0	24000.00	2	2	18806.30	2015-12-28 18:03:16.637	23430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
20940.40	121	2015-12-28 18:03:26.454	11327.60	6213.00	120.00000000	0	26400.00	2	2	20187.00	2015-12-28 18:03:26.454	25979.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
22683.60	122	2015-12-28 18:03:26.585	12273.40	6732.99	121.00000000	0	28600.00	2	2	21867.00	2015-12-28 18:03:26.585	28158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
21845.10	123	2015-12-28 18:03:27.914	11745.70	6440.20	122.00000000	0	27500.00	2	2	21059.80	2015-12-28 18:03:27.914	27077.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
23829.20	124	2015-12-28 18:03:28.047	12815.20	7027.85	123.00000000	0	30000.00	2	2	22972.10	2015-12-28 18:03:28.047	29553.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
16563.00	125	2015-12-28 18:03:29.289	5551.80	4414.62	124.00000000	0	20400.00	2	2	15985.40	2015-12-28 18:03:29.289	19915.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
17942.70	126	2015-12-28 18:03:29.409	6007.09	4783.35	125.00000000	0	22100.00	2	2	17316.60	2015-12-28 18:03:29.409	21585.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
19485.80	127	2015-12-28 18:03:30.65	8520.12	5193.66	126.00000000	0	24000.00	2	2	18806.30	2015-12-28 18:03:30.65	23430.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
21109.00	128	2015-12-28 18:03:30.761	9222.77	5627.47	127.00000000	0	26000.00	2	2	20372.50	2015-12-28 18:03:30.761	25395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
22683.60	129	2015-12-28 18:03:40.929	12273.40	6732.99	128.00000000	0	28600.00	2	2	21867.00	2015-12-28 18:03:40.929	28158.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
24426.80	130	2015-12-28 18:03:41.087	13219.20	7252.98	129.00000000	0	30800.00	2	2	23547.00	2015-12-28 18:03:41.087	30336.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
23829.20	131	2015-12-28 18:03:42.576	12815.20	7027.85	130.00000000	0	30000.00	2	2	22972.10	2015-12-28 18:03:42.576	29553.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
25813.40	132	2015-12-28 18:03:42.73	13884.70	7615.50	131.00000000	0	32500.00	2	2	24884.50	2015-12-28 18:03:42.73	32029.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
17942.70	133	2015-12-28 18:03:44.164	6007.09	4783.35	132.00000000	0	22100.00	2	2	17316.60	2015-12-28 18:03:44.164	21585.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
19322.40	134	2015-12-28 18:03:44.284	6462.38	5152.08	133.00000000	0	23800.00	2	2	18647.90	2015-12-28 18:03:44.284	23256.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
21109.00	135	2015-12-28 18:03:45.645	9222.77	5627.47	134.00000000	0	26000.00	2	2	20372.50	2015-12-28 18:03:45.645	25395.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
22732.20	136	2015-12-28 18:03:45.774	9925.42	6061.28	135.00000000	0	28000.00	2	2	21938.70	2015-12-28 18:03:45.774	27360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
24426.80	137	2015-12-28 18:03:54.42	13219.20	7252.98	136.00000000	0	30800.00	2	2	23547.00	2015-12-28 18:03:54.42	30336.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
26170.00	138	2015-12-28 18:03:54.549	14165.00	7772.97	137.00000000	0	33000.00	2	2	25227.00	2015-12-28 18:03:54.549	32515.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
25813.40	139	2015-12-28 18:03:55.904	13884.70	7615.50	138.00000000	0	32500.00	2	2	24884.50	2015-12-28 18:03:55.904	32029.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
27797.50	140	2015-12-28 18:03:56.057	14954.20	8203.15	139.00000000	0	35000.00	2	2	26796.80	2015-12-28 18:03:56.057	34505.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
19322.40	141	2015-12-28 18:03:57.339	6462.38	5152.08	140.00000000	0	23800.00	2	2	18647.90	2015-12-28 18:03:57.339	23256.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
20702.10	142	2015-12-28 18:03:57.496	6917.67	5520.81	141.00000000	0	25500.00	2	2	19979.20	2015-12-28 18:03:57.496	24926.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
22732.20	143	2015-12-28 18:03:58.749	9925.42	6061.28	142.00000000	0	28000.00	2	2	21938.70	2015-12-28 18:03:58.749	27360.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
24355.40	144	2015-12-28 18:03:58.856	10628.10	6495.09	143.00000000	0	30000.00	2	2	23504.90	2015-12-28 18:03:58.856	29325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
26170.00	145	2015-12-28 18:04:10.915	14165.00	7772.97	144.00000000	0	33000.00	2	2	25227.00	2015-12-28 18:04:10.915	32515.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
27913.20	146	2015-12-28 18:04:11.058	15110.90	8292.96	145.00000000	0	35200.00	2	2	26907.00	2015-12-28 18:04:11.058	34694.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
27797.50	147	2015-12-28 18:04:14.582	14954.20	8203.15	146.00000000	0	35000.00	2	2	26796.80	2015-12-28 18:04:14.582	34505.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
29781.70	148	2015-12-28 18:04:14.728	16023.70	8790.80	147.00000000	0	37500.00	2	2	28709.20	2015-12-28 18:04:14.728	36981.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
20702.10	149	2015-12-28 18:04:16.785	6917.67	5520.81	148.00000000	0	25500.00	2	2	19979.20	2015-12-28 18:04:16.785	24926.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
22081.80	150	2015-12-28 18:04:16.908	7372.96	5889.54	149.00000000	0	27200.00	2	2	21310.50	2015-12-28 18:04:16.908	26596.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
24355.40	151	2015-12-28 18:04:19.116	10628.10	6495.09	150.00000000	0	30000.00	2	2	23504.90	2015-12-28 18:04:19.116	29325.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
25978.60	152	2015-12-28 18:04:19.227	11330.70	6928.90	151.00000000	0	32000.00	2	2	25071.10	2015-12-28 18:04:19.227	31290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
27913.20	153	2015-12-28 18:04:29.139	15110.90	8292.96	152.00000000	0	35200.00	2	2	26907.00	2015-12-28 18:04:29.139	34694.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
29656.40	154	2015-12-28 18:04:29.331	16056.70	8812.95	153.00000000	0	37400.00	2	2	28587.00	2015-12-28 18:04:29.331	36873.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
29781.70	155	2015-12-28 18:04:30.834	16023.70	8790.80	154.00000000	0	37500.00	2	2	28709.20	2015-12-28 18:04:30.834	36981.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
31765.80	156	2015-12-28 18:04:30.974	17093.10	9378.45	155.00000000	0	40000.00	2	2	30621.50	2015-12-28 18:04:30.974	39456.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
22081.80	157	2015-12-28 18:04:32.483	7372.96	5889.54	156.00000000	0	27200.00	2	2	21310.50	2015-12-28 18:04:32.483	26596.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
23461.60	158	2015-12-28 18:04:32.615	7828.25	6258.27	157.00000000	0	28900.00	2	2	22641.70	2015-12-28 18:04:32.615	28266.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
25978.60	159	2015-12-28 18:04:33.872	11330.70	6928.90	158.00000000	0	32000.00	2	2	25071.10	2015-12-28 18:04:33.872	31290.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
27601.70	160	2015-12-28 18:04:33.999	12033.40	7362.71	159.00000000	0	34000.00	2	2	26637.30	2015-12-28 18:04:33.999	33255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
29656.40	161	2015-12-28 18:04:41.432	16056.70	8812.95	160.00000000	0	37400.00	2	2	28587.00	2015-12-28 18:04:41.432	36873.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
31399.60	162	2015-12-28 18:04:41.574	17002.50	9332.94	161.00000000	0	39600.00	2	2	30267.00	2015-12-28 18:04:41.574	39052.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
31765.80	163	2015-12-28 18:04:43.689	17093.10	9378.45	162.00000000	0	40000.00	2	2	30621.50	2015-12-28 18:04:43.689	39456.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
33750.00	164	2015-12-28 18:04:43.865	18162.60	9966.10	163.00000000	0	42500.00	2	2	32533.90	2015-12-28 18:04:43.865	41932.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
23461.60	165	2015-12-28 18:04:45.391	7828.25	6258.27	164.00000000	0	28900.00	2	2	22641.70	2015-12-28 18:04:45.391	28266.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
24841.30	166	2015-12-28 18:04:45.518	8283.54	6627.00	165.00000000	0	30600.00	2	2	23973.00	2015-12-28 18:04:45.518	29937.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
27601.70	167	2015-12-28 18:04:47.19	12033.40	7362.71	166.00000000	0	34000.00	2	2	26637.30	2015-12-28 18:04:47.19	33255.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
29224.90	168	2015-12-28 18:04:47.316	12736.00	7796.52	167.00000000	0	36000.00	2	2	28203.50	2015-12-28 18:04:47.316	35220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
31399.60	169	2015-12-29 11:10:42.885	17002.50	9332.94	168.00000000	0	39600.00	2	2	30267.00	2015-12-29 11:10:42.885	39052.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
33142.80	170	2015-12-29 11:10:43.389	17948.30	9852.93	169.00000000	0	41800.00	2	2	31947.00	2015-12-29 11:10:43.389	41230.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
33750.00	171	2015-12-29 11:10:45.562	18162.60	9966.10	170.00000000	0	42500.00	2	2	32533.90	2015-12-29 11:10:45.562	41932.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
35734.10	172	2015-12-29 11:10:45.778	19232.10	10553.80	171.00000000	0	45000.00	2	2	34446.20	2015-12-29 11:10:45.778	44408.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
24841.30	173	2015-12-29 11:10:47.399	8283.54	6627.00	172.00000000	0	30600.00	2	2	23973.00	2015-12-29 11:10:47.399	29937.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
26221.00	174	2015-12-29 11:10:47.567	8738.83	6995.73	173.00000000	0	32300.00	2	2	25304.30	2015-12-29 11:10:47.567	31607.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
29224.90	175	2015-12-29 11:10:49.149	12736.00	7796.52	174.00000000	0	36000.00	2	2	28203.50	2015-12-29 11:10:49.149	35220.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
30848.10	176	2015-12-29 11:10:49.271	13438.70	8230.33	175.00000000	0	38000.00	2	2	29769.70	2015-12-29 11:10:49.271	37185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
33142.80	177	2015-12-29 11:10:56.728	17948.30	9852.93	176.00000000	0	41800.00	2	2	31947.00	2015-12-29 11:10:56.728	41230.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
34886.00	178	2015-12-29 11:10:56.905	18894.10	10372.90	177.00000000	0	44000.00	2	2	33627.00	2015-12-29 11:10:56.905	43409.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
35734.10	179	2015-12-29 11:10:58.666	19232.10	10553.80	178.00000000	0	45000.00	2	2	34446.20	2015-12-29 11:10:58.666	44408.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
37718.20	180	2015-12-29 11:10:58.824	20301.60	11141.40	179.00000000	0	47500.00	2	2	36358.60	2015-12-29 11:10:58.824	46884.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
26221.00	181	2015-12-29 11:11:00.315	8738.83	6995.73	180.00000000	0	32300.00	2	2	25304.30	2015-12-29 11:11:00.315	31607.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
27600.70	182	2015-12-29 11:11:00.437	9194.12	7364.46	181.00000000	0	34000.00	2	2	26635.50	2015-12-29 11:11:00.437	33277.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
30848.10	183	2015-12-29 11:11:01.726	13438.70	8230.33	182.00000000	0	38000.00	2	2	29769.70	2015-12-29 11:11:01.726	37185.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
32471.30	184	2015-12-29 11:11:01.847	14141.30	8664.14	183.00000000	0	40000.00	2	2	31335.90	2015-12-29 11:11:01.847	39150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
34886.00	185	2015-12-29 11:11:15.404	18894.10	10372.90	184.00000000	0	44000.00	2	2	33627.00	2015-12-29 11:11:15.404	43409.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
36629.10	186	2015-12-29 11:11:15.559	19840.00	10892.90	185.00000000	0	46200.00	2	2	35307.10	2015-12-29 11:11:15.559	45588.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
37718.20	187	2015-12-29 11:11:17.034	20301.60	11141.40	186.00000000	0	47500.00	2	2	36358.60	2015-12-29 11:11:17.034	46884.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
39702.40	188	2015-12-29 11:11:17.179	21371.10	11729.10	187.00000000	0	50000.00	2	2	38270.90	2015-12-29 11:11:17.179	49360.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
27600.70	189	2015-12-29 11:11:18.485	9194.12	7364.46	188.00000000	0	34000.00	2	2	26635.50	2015-12-29 11:11:18.485	33277.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
28980.40	190	2015-12-29 11:11:18.604	9649.41	7733.19	189.00000000	0	35700.00	2	2	27966.80	2015-12-29 11:11:18.604	34947.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
32471.30	191	2015-12-29 11:11:19.99	14141.30	8664.14	190.00000000	0	40000.00	2	2	31335.90	2015-12-29 11:11:19.99	39150.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
34094.50	192	2015-12-29 11:11:20.127	14844.00	9097.95	191.00000000	0	42000.00	2	2	32902.00	2015-12-29 11:11:20.127	41115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
36629.10	193	2015-12-29 11:11:27.736	19840.00	10892.90	192.00000000	0	46200.00	2	2	35307.10	2015-12-29 11:11:27.736	45588.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
38372.30	194	2015-12-29 11:11:27.889	20785.80	11412.90	193.00000000	0	48400.00	2	2	36987.10	2015-12-29 11:11:27.889	47767.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
39702.40	195	2015-12-29 11:11:29.711	21371.10	11729.10	194.00000000	0	50000.00	2	2	38270.90	2015-12-29 11:11:29.711	49360.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
41686.50	196	2015-12-29 11:11:29.858	22440.50	12316.70	195.00000000	0	52500.00	2	2	40183.30	2015-12-29 11:11:29.858	51836.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
28980.40	197	2015-12-29 11:11:31.201	9649.41	7733.19	196.00000000	0	35700.00	2	2	27966.80	2015-12-29 11:11:31.201	34947.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
30360.10	198	2015-12-29 11:11:31.324	10104.70	8101.92	197.00000000	0	37400.00	2	2	29298.10	2015-12-29 11:11:31.324	36618.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
34094.50	199	2015-12-29 11:11:32.649	14844.00	9097.95	198.00000000	0	42000.00	2	2	32902.00	2015-12-29 11:11:32.649	41115.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
35717.60	200	2015-12-29 11:11:32.784	15546.60	9531.76	199.00000000	0	44000.00	2	2	34468.20	2015-12-29 11:11:32.784	43080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
38372.30	201	2015-12-29 11:11:42.54	20785.80	11412.90	200.00000000	0	48400.00	2	2	36987.10	2015-12-29 11:11:42.54	47767.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
40115.50	202	2015-12-29 11:11:42.721	21731.60	11932.90	201.00000000	0	50600.00	2	2	38667.10	2015-12-29 11:11:42.721	49946.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
41686.50	203	2015-12-29 11:11:44.609	22440.50	12316.70	202.00000000	0	52500.00	2	2	40183.30	2015-12-29 11:11:44.609	51836.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
43670.70	204	2015-12-29 11:11:44.775	23510.00	12904.40	203.00000000	0	55000.00	2	2	42095.70	2015-12-29 11:11:44.775	54312.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
30360.10	205	2015-12-29 11:11:46.298	10104.70	8101.92	204.00000000	0	37400.00	2	2	29298.10	2015-12-29 11:11:46.298	36618.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
31739.80	206	2015-12-29 11:11:46.446	10560.00	8470.65	205.00000000	0	39100.00	2	2	30629.30	2015-12-29 11:11:46.446	38288.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
35717.60	207	2015-12-29 11:11:47.887	15546.60	9531.76	206.00000000	0	44000.00	2	2	34468.20	2015-12-29 11:11:47.887	43080.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
37340.80	208	2015-12-29 11:11:48.003	16249.30	9965.57	207.00000000	0	46000.00	2	2	36034.40	2015-12-29 11:11:48.003	45045.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
40115.50	209	2015-12-29 11:11:56.087	21731.60	11932.90	208.00000000	0	50600.00	2	2	38667.10	2015-12-29 11:11:56.087	49946.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
41858.70	210	2015-12-29 11:11:56.272	22677.40	12452.90	209.00000000	0	52800.00	2	2	40347.10	2015-12-29 11:11:56.272	52124.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
43670.70	211	2015-12-29 11:11:57.793	23510.00	12904.40	210.00000000	0	55000.00	2	2	42095.70	2015-12-29 11:11:57.793	54312.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
45654.80	212	2015-12-29 11:11:57.95	24579.50	13492.00	211.00000000	0	57500.00	2	2	44008.00	2015-12-29 11:11:57.95	56788.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
31739.80	213	2015-12-29 11:11:59.229	10560.00	8470.65	212.00000000	0	39100.00	2	2	30629.30	2015-12-29 11:11:59.229	38288.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
33119.50	214	2015-12-29 11:11:59.383	11015.30	8839.38	213.00000000	0	40800.00	2	2	31960.60	2015-12-29 11:11:59.383	39958.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
37340.80	215	2015-12-29 11:12:01.284	16249.30	9965.57	214.00000000	0	46000.00	2	2	36034.40	2015-12-29 11:12:01.284	45045.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
38964.00	216	2015-12-29 11:12:01.417	16951.90	10399.40	215.00000000	0	48000.00	2	2	37600.60	2015-12-29 11:12:01.417	47010.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
41858.70	217	2015-12-29 11:12:08.559	22677.40	12452.90	216.00000000	0	52800.00	2	2	40347.10	2015-12-29 11:12:08.559	52124.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
43601.90	218	2015-12-29 11:12:08.728	23623.20	12972.90	217.00000000	0	55000.00	2	2	42027.10	2015-12-29 11:12:08.728	54303.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
45654.80	219	2015-12-29 11:12:10.257	24579.50	13492.00	218.00000000	0	57500.00	2	2	44008.00	2015-12-29 11:12:10.257	56788.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
47639.00	220	2015-12-29 11:12:10.422	25649.00	14079.70	219.00000000	0	60000.00	2	2	45920.40	2015-12-29 11:12:10.422	59264.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
33119.50	221	2015-12-29 11:12:11.728	11015.30	8839.38	220.00000000	0	40800.00	2	2	31960.60	2015-12-29 11:12:11.728	39958.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
34499.20	222	2015-12-29 11:12:11.874	11470.60	9208.11	221.00000000	0	42500.00	2	2	33291.90	2015-12-29 11:12:11.874	41628.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
38964.00	223	2015-12-29 11:12:13.144	16951.90	10399.40	222.00000000	0	48000.00	2	2	37600.60	2015-12-29 11:12:13.144	47010.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
40587.20	224	2015-12-29 11:12:13.294	17654.60	10833.20	223.00000000	0	50000.00	2	2	39166.80	2015-12-29 11:12:13.294	48975.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
43601.90	225	2015-12-29 11:12:19.748	23623.20	12972.90	224.00000000	0	55000.00	2	2	42027.10	2015-12-29 11:12:19.748	54303.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
45345.10	226	2015-12-29 11:12:19.916	24569.10	13492.90	225.00000000	0	57200.00	2	2	43707.10	2015-12-29 11:12:19.916	56482.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
47639.00	227	2015-12-29 11:12:21.315	25649.00	14079.70	226.00000000	0	60000.00	2	2	45920.40	2015-12-29 11:12:21.315	59264.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
49623.10	228	2015-12-29 11:12:21.5	26718.50	14667.30	227.00000000	0	62500.00	2	2	47832.70	2015-12-29 11:12:21.5	61740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
34499.20	229	2015-12-29 11:12:22.906	11470.60	9208.11	228.00000000	0	42500.00	2	2	33291.90	2015-12-29 11:12:22.906	41628.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
35879.00	230	2015-12-29 11:12:23.055	11925.90	9576.84	229.00000000	0	44200.00	2	2	34623.20	2015-12-29 11:12:23.055	43299.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
40587.20	231	2015-12-29 11:12:24.413	17654.60	10833.20	230.00000000	0	50000.00	2	2	39166.80	2015-12-29 11:12:24.413	48975.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
42210.40	232	2015-12-29 11:12:24.547	18357.20	11267.00	231.00000000	0	52000.00	2	2	40733.00	2015-12-29 11:12:24.547	50940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
45345.10	233	2015-12-29 11:12:32.037	24569.10	13492.90	232.00000000	0	57200.00	2	2	43707.10	2015-12-29 11:12:32.037	56482.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
47088.30	234	2015-12-29 11:12:32.198	25514.90	14012.90	233.00000000	0	59400.00	2	2	45387.10	2015-12-29 11:12:32.198	58661.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
49623.10	235	2015-12-29 11:12:33.649	26718.50	14667.30	234.00000000	0	62500.00	2	2	47832.70	2015-12-29 11:12:33.649	61740.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
51607.30	236	2015-12-29 11:12:33.849	27787.90	15255.00	235.00000000	0	65000.00	2	2	49745.10	2015-12-29 11:12:33.849	64215.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
35879.00	237	2015-12-29 11:12:35.161	11925.90	9576.84	236.00000000	0	44200.00	2	2	34623.20	2015-12-29 11:12:35.161	43299.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
37258.70	238	2015-12-29 11:12:35.296	12381.20	9945.57	237.00000000	0	45900.00	2	2	35954.40	2015-12-29 11:12:35.296	44969.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
42210.40	239	2015-12-29 11:12:36.781	18357.20	11267.00	238.00000000	0	52000.00	2	2	40733.00	2015-12-29 11:12:36.781	50940.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
43833.50	240	2015-12-29 11:12:36.931	19059.90	11700.80	239.00000000	0	54000.00	2	2	42299.20	2015-12-29 11:12:36.931	52905.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
47088.30	241	2015-12-29 11:12:43.242	25514.90	14012.90	240.00000000	0	59400.00	2	2	45387.10	2015-12-29 11:12:43.242	58661.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
48831.50	242	2015-12-29 11:12:43.411	26460.70	14532.80	241.00000000	0	61600.00	2	2	47067.10	2015-12-29 11:12:43.411	60839.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
51607.30	243	2015-12-29 11:12:44.864	27787.90	15255.00	242.00000000	0	65000.00	2	2	49745.10	2015-12-29 11:12:44.864	64215.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
53591.40	244	2015-12-29 11:12:45.049	28857.40	15842.60	243.00000000	0	67500.00	2	2	51657.40	2015-12-29 11:12:45.049	66691.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
37258.70	245	2015-12-29 11:12:46.582	12381.20	9945.57	244.00000000	0	45900.00	2	2	35954.40	2015-12-29 11:12:46.582	44969.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
38638.40	246	2015-12-29 11:12:46.73	12836.40	10314.30	245.00000000	0	47600.00	2	2	37285.70	2015-12-29 11:12:46.73	46639.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
43833.50	247	2015-12-29 11:12:48.053	19059.90	11700.80	246.00000000	0	54000.00	2	2	42299.20	2015-12-29 11:12:48.053	52905.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
53591.40	251	2015-12-29 11:12:59.247	28857.40	15842.60	250.00000000	0	67500.00	2	2	51657.40	2015-12-29 11:12:59.247	66691.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
45456.70	255	2015-12-29 11:13:02.878	19762.50	12134.60	254.00000000	0	56000.00	2	2	43865.40	2015-12-29 11:13:02.878	54870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
52317.90	258	2015-12-29 11:13:09.721	28352.30	15572.80	257.00000000	0	66000.00	2	2	50427.20	2015-12-29 11:13:09.721	65197.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
55575.60	259	2015-12-29 11:13:11.195	29926.90	16430.30	258.00000000	0	70000.00	2	2	53569.80	2015-12-29 11:13:11.195	69167.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
57559.70	260	2015-12-29 11:13:11.387	30996.40	17017.90	259.00000000	0	72500.00	2	2	55482.10	2015-12-29 11:13:11.387	71643.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
41397.80	262	2015-12-29 11:13:13.056	13747.00	11051.80	261.00000000	0	51000.00	2	2	39948.20	2015-12-29 11:13:13.056	49980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
47079.90	263	2015-12-29 11:13:14.546	20465.20	12568.40	262.00000000	0	58000.00	2	2	45431.60	2015-12-29 11:13:14.546	56835.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
48703.10	264	2015-12-29 11:13:14.678	21167.80	13002.20	263.00000000	0	60000.00	2	2	46997.80	2015-12-29 11:13:14.678	58800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
45456.70	248	2015-12-29 11:12:48.183	19762.50	12134.60	247.00000000	0	56000.00	2	2	43865.40	2015-12-29 11:12:48.183	54870.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
48831.50	249	2015-12-29 11:12:57.449	26460.70	14532.80	248.00000000	0	61600.00	2	2	47067.10	2015-12-29 11:12:57.449	60839.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
50574.70	250	2015-12-29 11:12:57.632	27406.50	15052.80	249.00000000	0	63800.00	2	2	48747.10	2015-12-29 11:12:57.632	63018.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
55575.60	252	2015-12-29 11:12:59.408	29926.90	16430.30	251.00000000	0	70000.00	2	2	53569.80	2015-12-29 11:12:59.408	69167.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
38638.40	253	2015-12-29 11:13:01.044	12836.40	10314.30	252.00000000	0	47600.00	2	2	37285.70	2015-12-29 11:13:01.044	46639.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
40018.10	254	2015-12-29 11:13:01.202	13291.70	10683.00	253.00000000	0	49300.00	2	2	38617.00	2015-12-29 11:13:01.202	48309.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
47079.90	256	2015-12-29 11:13:03.018	20465.20	12568.40	255.00000000	0	58000.00	2	2	45431.60	2015-12-29 11:13:03.018	56835.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
50574.70	257	2015-12-29 11:13:09.537	27406.50	15052.80	256.00000000	0	63800.00	2	2	48747.10	2015-12-29 11:13:09.537	63018.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
40018.10	261	2015-12-29 11:13:12.885	13291.70	10683.00	260.00000000	0	49300.00	2	2	38617.00	2015-12-29 11:13:12.885	48309.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
52317.90	265	2015-12-29 16:08:30.185	28352.30	15572.80	264.00000000	0	66000.00	2	2	50427.20	2015-12-29 16:08:30.185	65197.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
54061.10	266	2015-12-29 16:08:30.391	29298.20	16092.80	265.00000000	0	68200.00	2	2	52107.20	2015-12-29 16:08:30.391	67376.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
57559.70	267	2015-12-29 16:08:32.374	30996.40	17017.90	266.00000000	0	72500.00	2	2	55482.10	2015-12-29 16:08:32.374	71643.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
59543.90	268	2015-12-29 16:08:32.598	32065.90	17605.60	267.00000000	0	75000.00	2	2	57394.50	2015-12-29 16:08:32.598	74119.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
41397.80	269	2015-12-29 16:08:34.246	13747.00	11051.80	268.00000000	0	51000.00	2	2	39948.20	2015-12-29 16:08:34.246	49980.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
42777.50	270	2015-12-29 16:08:34.426	14202.30	11420.50	269.00000000	0	52700.00	2	2	41279.50	2015-12-29 16:08:34.426	51650.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
48703.10	271	2015-12-29 16:08:36.054	21167.80	13002.20	270.00000000	0	60000.00	2	2	46997.80	2015-12-29 16:08:36.054	58800.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
50326.30	272	2015-12-29 16:08:36.214	21870.50	13436.00	271.00000000	0	62000.00	2	2	48564.00	2015-12-29 16:08:36.214	60765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
54061.10	273	2015-12-29 16:08:43.355	29298.20	16092.80	272.00000000	0	68200.00	2	2	52107.20	2015-12-29 16:08:43.355	67376.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
55804.30	274	2015-12-29 16:08:43.55	30244.00	16612.80	273.00000000	0	70400.00	2	2	53787.20	2015-12-29 16:08:43.55	69555.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
59543.90	275	2015-12-29 16:08:45.223	32065.90	17605.60	274.00000000	0	75000.00	2	2	57394.50	2015-12-29 16:08:45.223	74119.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
61528.00	276	2015-12-29 16:08:45.423	33135.30	18193.20	275.00000000	0	77500.00	2	2	59306.80	2015-12-29 16:08:45.423	76595.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
42777.50	277	2015-12-29 16:08:46.877	14202.30	11420.50	276.00000000	0	52700.00	2	2	41279.50	2015-12-29 16:08:46.877	51650.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
44157.20	278	2015-12-29 16:08:47.039	14657.60	11789.20	277.00000000	0	54400.00	2	2	42610.80	2015-12-29 16:08:47.039	53320.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
50326.30	279	2015-12-29 16:08:48.738	21870.50	13436.00	278.00000000	0	62000.00	2	2	48564.00	2015-12-29 16:08:48.738	60765.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
51949.40	280	2015-12-29 16:08:48.933	22573.10	13869.90	279.00000000	0	64000.00	2	2	50130.10	2015-12-29 16:08:48.933	62730.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
55804.30	281	2015-12-29 16:09:01.69	30244.00	16612.80	280.00000000	0	70400.00	2	2	53787.20	2015-12-29 16:09:01.69	69555.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
57547.40	282	2015-12-29 16:09:01.91	31189.80	17132.80	281.00000000	0	72600.00	2	2	55467.20	2015-12-29 16:09:01.91	71733.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
61528.00	283	2015-12-29 16:09:03.83	33135.30	18193.20	282.00000000	0	77500.00	2	2	59306.80	2015-12-29 16:09:03.83	76595.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
63512.20	284	2015-12-29 16:09:04.081	34204.80	18780.90	283.00000000	0	80000.00	2	2	61219.20	2015-12-29 16:09:04.081	79071.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
44157.20	285	2015-12-29 16:09:06.061	14657.60	11789.20	284.00000000	0	54400.00	2	2	42610.80	2015-12-29 16:09:06.061	53320.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
45536.90	286	2015-12-29 16:09:06.224	15112.90	12158.00	285.00000000	0	56100.00	2	2	43942.00	2015-12-29 16:09:06.224	54990.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
51949.40	287	2015-12-29 16:09:08.057	22573.10	13869.90	286.00000000	0	64000.00	2	2	50130.10	2015-12-29 16:09:08.057	62730.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
53572.60	288	2015-12-29 16:09:08.212	23275.80	14303.70	287.00000000	0	66000.00	2	2	51696.30	2015-12-29 16:09:08.212	64695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
57547.40	289	2015-12-29 16:09:27.127	31189.80	17132.80	288.00000000	0	72600.00	2	2	55467.20	2015-12-29 16:09:27.127	71733.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
59290.60	290	2015-12-29 16:09:27.336	32135.60	17652.80	289.00000000	0	74800.00	2	2	57147.20	2015-12-29 16:09:27.336	73912.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
63512.20	291	2015-12-29 16:09:29.142	34204.80	18780.90	290.00000000	0	80000.00	2	2	61219.20	2015-12-29 16:09:29.142	79071.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
65496.30	292	2015-12-29 16:09:29.338	35274.30	19368.50	291.00000000	0	82500.00	2	2	63131.50	2015-12-29 16:09:29.338	81547.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
45536.90	293	2015-12-29 16:09:31.63	15112.90	12158.00	292.00000000	0	56100.00	2	2	43942.00	2015-12-29 16:09:31.63	54990.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
46916.60	294	2015-12-29 16:09:31.797	15568.20	12526.70	293.00000000	0	57800.00	2	2	45273.30	2015-12-29 16:09:31.797	56661.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
53572.60	295	2015-12-29 16:09:33.504	23275.80	14303.70	294.00000000	0	66000.00	2	2	51696.30	2015-12-29 16:09:33.504	64695.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
55195.80	296	2015-12-29 16:09:33.677	23978.40	14737.50	295.00000000	0	68000.00	2	2	53262.50	2015-12-29 16:09:33.677	66660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
59290.60	297	2015-12-29 16:10:18.553	32135.60	17652.80	296.00000000	0	74800.00	2	2	57147.20	2015-12-29 16:10:18.553	73912.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
61033.80	298	2015-12-29 16:10:18.761	33081.40	18172.80	297.00000000	0	77000.00	2	2	58827.20	2015-12-29 16:10:18.761	76091.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
65496.30	299	2015-12-29 16:10:20.973	35274.30	19368.50	298.00000000	0	82500.00	2	2	63131.50	2015-12-29 16:10:20.973	81547.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
67480.50	300	2015-12-29 16:10:21.186	36343.80	19956.20	299.00000000	0	85000.00	2	2	65043.90	2015-12-29 16:10:21.186	84023.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
46916.60	301	2015-12-29 16:10:22.869	15568.20	12526.70	300.00000000	0	57800.00	2	2	45273.30	2015-12-29 16:10:22.869	56661.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
48296.40	302	2015-12-29 16:10:23.051	16023.50	12895.40	301.00000000	0	59500.00	2	2	46604.60	2015-12-29 16:10:23.051	58331.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
55195.80	303	2015-12-29 16:10:24.573	23978.40	14737.50	302.00000000	0	68000.00	2	2	53262.50	2015-12-29 16:10:24.573	66660.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
56819.00	304	2015-12-29 16:10:24.765	24681.10	15171.30	303.00000000	0	70000.00	2	2	54828.70	2015-12-29 16:10:24.765	68625.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
61033.80	305	2015-12-29 16:10:35.924	33081.40	18172.80	304.00000000	0	77000.00	2	2	58827.20	2015-12-29 16:10:35.924	76091.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
62777.00	306	2015-12-29 16:10:36.138	34027.30	18692.80	305.00000000	0	79200.00	2	2	60507.20	2015-12-29 16:10:36.138	78270.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
67480.50	307	2015-12-29 16:10:37.671	36343.80	19956.20	306.00000000	0	85000.00	2	2	65043.90	2015-12-29 16:10:37.671	84023.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
69464.60	308	2015-12-29 16:10:37.883	37413.30	20543.80	307.00000000	0	87500.00	2	2	66956.20	2015-12-29 16:10:37.883	86499.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
48296.40	309	2015-12-29 16:10:39.521	16023.50	12895.40	308.00000000	0	59500.00	2	2	46604.60	2015-12-29 16:10:39.521	58331.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
49676.10	310	2015-12-29 16:10:39.691	16478.80	13264.10	309.00000000	0	61200.00	2	2	47935.80	2015-12-29 16:10:39.691	60001.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
56819.00	311	2015-12-29 16:10:41.21	24681.10	15171.30	310.00000000	0	70000.00	2	2	54828.70	2015-12-29 16:10:41.21	68625.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
58442.20	312	2015-12-29 16:10:41.393	25383.70	15605.10	311.00000000	0	72000.00	2	2	56394.90	2015-12-29 16:10:41.393	70590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
62777.00	313	2015-12-29 16:10:48.503	34027.30	18692.80	312.00000000	0	79200.00	2	2	60507.20	2015-12-29 16:10:48.503	78270.30	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
64520.20	314	2015-12-29 16:10:48.711	34973.10	19212.80	313.00000000	0	81400.00	2	2	62187.20	2015-12-29 16:10:48.711	80449.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
69464.60	315	2015-12-29 16:10:50.317	37413.30	20543.80	314.00000000	0	87500.00	2	2	66956.20	2015-12-29 16:10:50.317	86499.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
71448.80	316	2015-12-29 16:10:50.55	38482.70	21131.50	315.00000000	0	90000.00	2	2	68868.60	2015-12-29 16:10:50.55	88974.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
49676.10	317	2015-12-29 16:10:52.108	16478.80	13264.10	316.00000000	0	61200.00	2	2	47935.80	2015-12-29 16:10:52.108	60001.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
51055.80	318	2015-12-29 16:10:52.293	16934.10	13632.90	317.00000000	0	62900.00	2	2	49267.10	2015-12-29 16:10:52.293	61671.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
58442.20	319	2015-12-29 16:10:56.995	25383.70	15605.10	318.00000000	0	72000.00	2	2	56394.90	2015-12-29 16:10:56.995	70590.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
60065.30	320	2015-12-29 16:10:57.169	26086.40	16038.90	319.00000000	0	74000.00	2	2	57961.10	2015-12-29 16:10:57.169	72555.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
64520.20	321	2015-12-29 16:17:23.997	34973.10	19212.80	320.00000000	0	81400.00	2	2	62187.20	2015-12-29 16:17:23.997	80449.10	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
66263.40	322	2015-12-29 16:17:24.201	35918.90	19732.70	321.00000000	0	83600.00	2	2	63867.20	2015-12-29 16:17:24.201	82627.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
71448.80	323	2015-12-29 16:17:25.767	38482.70	21131.50	322.00000000	0	90000.00	2	2	68868.60	2015-12-29 16:17:25.767	88974.90	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
73432.90	324	2015-12-29 16:17:25.961	39552.20	21719.10	323.00000000	0	92500.00	2	2	70780.90	2015-12-29 16:17:25.961	91450.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
51055.80	325	2015-12-29 16:17:27.318	16934.10	13632.90	324.00000000	0	62900.00	2	2	49267.10	2015-12-29 16:17:27.318	61671.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
52435.50	326	2015-12-29 16:17:27.543	17389.30	14001.60	325.00000000	0	64600.00	2	2	50598.40	2015-12-29 16:17:27.543	63342.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
60065.30	327	2015-12-29 16:17:28.848	26086.40	16038.90	326.00000000	0	74000.00	2	2	57961.10	2015-12-29 16:17:28.848	72555.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
61688.50	328	2015-12-29 16:17:29.018	26789.00	16472.70	327.00000000	0	76000.00	2	2	59527.30	2015-12-29 16:17:29.018	74520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
66263.40	329	2015-12-29 16:17:36.173	35918.90	19732.70	328.00000000	0	83600.00	2	2	63867.20	2015-12-29 16:17:36.173	82627.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
68006.60	330	2015-12-29 16:17:36.399	36864.70	20252.70	329.00000000	0	85800.00	2	2	65547.30	2015-12-29 16:17:36.399	84806.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
73432.90	331	2015-12-29 16:17:38.292	39552.20	21719.10	330.00000000	0	92500.00	2	2	70780.90	2015-12-29 16:17:38.292	91450.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
75417.10	332	2015-12-29 16:17:38.516	40621.70	22306.80	331.00000000	0	95000.00	2	2	72693.30	2015-12-29 16:17:38.516	93926.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
52435.50	333	2015-12-29 16:17:40.072	17389.30	14001.60	332.00000000	0	64600.00	2	2	50598.40	2015-12-29 16:17:40.072	63342.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
53815.20	334	2015-12-29 16:17:40.31	17844.60	14370.30	333.00000000	0	66300.00	2	2	51929.70	2015-12-29 16:17:40.31	65012.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
61688.50	335	2015-12-29 16:17:41.761	26789.00	16472.70	334.00000000	0	76000.00	2	2	59527.30	2015-12-29 16:17:41.761	74520.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
63311.70	336	2015-12-29 16:17:41.926	27491.70	16906.50	335.00000000	0	78000.00	2	2	61093.50	2015-12-29 16:17:41.926	76485.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
68006.60	337	2015-12-29 16:17:48.8	36864.70	20252.70	336.00000000	0	85800.00	2	2	65547.30	2015-12-29 16:17:48.8	84806.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
69749.80	338	2015-12-29 16:17:49.396	37810.50	20772.70	337.00000000	0	88000.00	2	2	67227.30	2015-12-29 16:17:49.396	86985.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
75417.10	339	2015-12-29 16:17:51.464	40621.70	22306.80	338.00000000	0	95000.00	2	2	72693.30	2015-12-29 16:17:51.464	93926.70	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
77401.20	340	2015-12-29 16:17:51.691	41691.20	22894.40	339.00000000	0	97500.00	2	2	74605.60	2015-12-29 16:17:51.691	96402.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
53815.20	341	2015-12-29 16:17:53.222	17844.60	14370.30	340.00000000	0	66300.00	2	2	51929.70	2015-12-29 16:17:53.222	65012.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
55194.90	342	2015-12-29 16:17:53.415	18299.90	14739.10	341.00000000	0	68000.00	2	2	53260.90	2015-12-29 16:17:53.415	66682.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
63311.70	343	2015-12-29 16:17:55.379	27491.70	16906.50	342.00000000	0	78000.00	2	2	61093.50	2015-12-29 16:17:55.379	76485.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
64934.90	344	2015-12-29 16:17:55.546	28194.30	17340.30	343.00000000	0	80000.00	2	2	62659.70	2015-12-29 16:17:55.546	78450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
69749.80	345	2015-12-29 16:18:04.515	37810.50	20772.70	344.00000000	0	88000.00	2	2	67227.30	2015-12-29 16:18:04.515	86985.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
71493.00	346	2015-12-29 16:18:04.755	38756.40	21292.70	345.00000000	0	90200.00	2	2	68907.30	2015-12-29 16:18:04.755	89164.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
77401.20	347	2015-12-29 16:18:34.908	41691.20	22894.40	346.00000000	0	97500.00	2	2	74605.60	2015-12-29 16:18:34.908	96402.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
79385.40	348	2015-12-29 16:18:35.17	42760.70	23482.10	347.00000000	0	100000.00	2	2	76518.00	2015-12-29 16:18:35.17	98878.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
55194.90	349	2015-12-29 16:18:36.793	18299.90	14739.10	348.00000000	0	68000.00	2	2	53260.90	2015-12-29 16:18:36.793	66682.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
56574.60	350	2015-12-29 16:18:36.995	18755.20	15107.80	349.00000000	0	69700.00	2	2	54592.20	2015-12-29 16:18:36.995	68352.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
64934.90	351	2015-12-29 16:18:38.526	28194.30	17340.30	350.00000000	0	80000.00	2	2	62659.70	2015-12-29 16:18:38.526	78450.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
66558.10	352	2015-12-29 16:18:38.718	28897.00	17774.10	351.00000000	0	82000.00	2	2	64225.90	2015-12-29 16:18:38.718	80415.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
71493.00	353	2015-12-29 16:18:46.088	38756.40	21292.70	352.00000000	0	90200.00	2	2	68907.30	2015-12-29 16:18:46.088	89164.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
73236.10	354	2015-12-29 16:18:46.337	39702.20	21812.70	353.00000000	0	92400.00	2	2	70587.30	2015-12-29 16:18:46.337	91343.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
79385.40	355	2015-12-29 16:18:48.096	42760.70	23482.10	354.00000000	0	100000.00	2	2	76518.00	2015-12-29 16:18:48.096	98878.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
81369.50	356	2015-12-29 16:18:48.335	43830.10	24069.70	355.00000000	0	102500.00	2	2	78430.30	2015-12-29 16:18:48.335	101354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
56574.60	357	2015-12-29 16:18:49.988	18755.20	15107.80	356.00000000	0	69700.00	2	2	54592.20	2015-12-29 16:18:49.988	68352.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
57954.30	358	2015-12-29 16:18:50.211	19210.50	15476.50	357.00000000	0	71400.00	2	2	55923.50	2015-12-29 16:18:50.211	70023.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
66558.10	359	2015-12-29 16:18:52.183	28897.00	17774.10	358.00000000	0	82000.00	2	2	64225.90	2015-12-29 16:18:52.183	80415.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
68181.20	360	2015-12-29 16:18:52.381	29599.60	18208.00	359.00000000	0	84000.00	2	2	65792.10	2015-12-29 16:18:52.381	82380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
73236.10	361	2015-12-31 09:32:52.344	39702.20	21812.70	360.00000000	0	92400.00	2	2	70587.30	2015-12-31 09:32:52.344	91343.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
74979.30	362	2015-12-31 09:32:52.982	40648.00	22332.70	361.00000000	0	94600.00	2	2	72267.30	2015-12-31 09:32:52.982	93521.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
81369.50	363	2015-12-31 09:32:54.696	43830.10	24069.70	362.00000000	0	102500.00	2	2	78430.30	2015-12-31 09:32:54.696	101354.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
83353.70	364	2015-12-31 09:32:54.939	44899.60	24657.40	363.00000000	0	105000.00	2	2	80342.70	2015-12-31 09:32:54.939	103830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
57954.30	365	2015-12-31 09:32:56.433	19210.50	15476.50	364.00000000	0	71400.00	2	2	55923.50	2015-12-31 09:32:56.433	70023.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
59334.00	366	2015-12-31 09:32:56.621	19665.80	15845.30	365.00000000	0	73100.00	2	2	57254.70	2015-12-31 09:32:56.621	71693.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
68181.20	367	2015-12-31 09:32:58.237	29599.60	18208.00	366.00000000	0	84000.00	2	2	65792.10	2015-12-31 09:32:58.237	82380.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
69804.40	368	2015-12-31 09:32:58.428	30302.30	18641.80	367.00000000	0	86000.00	2	2	67358.20	2015-12-31 09:32:58.428	84345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
74979.30	369	2015-12-31 09:33:06.566	40648.00	22332.70	368.00000000	0	94600.00	2	2	72267.30	2015-12-31 09:33:06.566	93521.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
76722.50	370	2015-12-31 09:33:06.775	41593.80	22852.70	369.00000000	0	96800.00	2	2	73947.30	2015-12-31 09:33:06.775	95700.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
83353.70	371	2015-12-31 09:33:08.349	44899.60	24657.40	370.00000000	0	105000.00	2	2	80342.70	2015-12-31 09:33:08.349	103830.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
85337.80	372	2015-12-31 09:33:08.559	45969.10	25245.00	371.00000000	0	107500.00	2	2	82255.00	2015-12-31 09:33:08.559	106306.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
59334.00	373	2015-12-31 09:33:10.041	19665.80	15845.30	372.00000000	0	73100.00	2	2	57254.70	2015-12-31 09:33:10.041	71693.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
60713.80	374	2015-12-31 09:33:10.21	20121.10	16214.00	373.00000000	0	74800.00	2	2	58586.00	2015-12-31 09:33:10.21	73363.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
69804.40	375	2015-12-31 09:33:11.479	30302.30	18641.80	374.00000000	0	86000.00	2	2	67358.20	2015-12-31 09:33:11.479	84345.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
71427.60	376	2015-12-31 09:33:11.657	31004.90	19075.60	375.00000000	0	88000.00	2	2	68924.40	2015-12-31 09:33:11.657	86310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
76722.50	377	2015-12-31 09:33:20.316	41593.80	22852.70	376.00000000	0	96800.00	2	2	73947.30	2015-12-31 09:33:20.316	95700.60	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
78465.70	378	2015-12-31 09:33:20.513	42539.60	23372.70	377.00000000	0	99000.00	2	2	75627.30	2015-12-31 09:33:20.513	97879.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
85337.80	379	2015-12-31 09:33:21.905	45969.10	25245.00	378.00000000	0	107500.00	2	2	82255.00	2015-12-31 09:33:21.905	106306.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
87322.00	380	2015-12-31 09:33:22.115	47038.60	25832.70	379.00000000	0	110000.00	2	2	84167.40	2015-12-31 09:33:22.115	108782.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
60713.80	381	2015-12-31 09:33:23.372	20121.10	16214.00	380.00000000	0	74800.00	2	2	58586.00	2015-12-31 09:33:23.372	73363.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
62093.50	382	2015-12-31 09:33:23.543	20576.40	16582.70	381.00000000	0	76500.00	2	2	59917.30	2015-12-31 09:33:23.543	75033.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
71427.60	383	2015-12-31 09:33:25.13	31004.90	19075.60	382.00000000	0	88000.00	2	2	68924.40	2015-12-31 09:33:25.13	86310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
73050.80	384	2015-12-31 09:33:25.305	31707.60	19509.40	383.00000000	0	90000.00	2	2	70490.60	2015-12-31 09:33:25.305	88275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
78465.70	385	2015-12-31 09:33:33.879	42539.60	23372.70	384.00000000	0	99000.00	2	2	75627.30	2015-12-31 09:33:33.879	97879.40	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
80208.90	386	2015-12-31 09:33:34.074	43485.50	23892.70	385.00000000	0	101200.00	2	2	77307.30	2015-12-31 09:33:34.074	100058.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
87322.00	387	2015-12-31 09:33:35.472	47038.60	25832.70	386.00000000	0	110000.00	2	2	84167.40	2015-12-31 09:33:35.472	108782.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
89306.10	388	2015-12-31 09:33:35.72	48108.10	26420.30	387.00000000	0	112500.00	2	2	86079.70	2015-12-31 09:33:35.72	111258.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
62093.50	389	2015-12-31 09:33:36.963	20576.40	16582.70	388.00000000	0	76500.00	2	2	59917.30	2015-12-31 09:33:36.963	75033.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
63473.20	390	2015-12-31 09:33:37.131	21031.70	16951.50	389.00000000	0	78200.00	2	2	61248.50	2015-12-31 09:33:37.131	76704.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
73050.80	391	2015-12-31 09:33:38.295	31707.60	19509.40	390.00000000	0	90000.00	2	2	70490.60	2015-12-31 09:33:38.295	88275.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
74674.00	392	2015-12-31 09:33:38.486	32410.20	19943.20	391.00000000	0	92000.00	2	2	72056.80	2015-12-31 09:33:38.486	90240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
80208.90	393	2015-12-31 09:33:48.769	43485.50	23892.70	392.00000000	0	101200.00	2	2	77307.30	2015-12-31 09:33:48.769	100058.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
81952.10	394	2015-12-31 09:33:48.994	44431.30	24412.70	393.00000000	0	103400.00	2	2	78987.30	2015-12-31 09:33:48.994	102237.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
89306.10	395	2015-12-31 09:33:50.596	48108.10	26420.30	394.00000000	0	112500.00	2	2	86079.70	2015-12-31 09:33:50.596	111258.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
91290.30	396	2015-12-31 09:33:50.812	49177.50	27008.00	395.00000000	0	115000.00	2	2	87992.10	2015-12-31 09:33:50.812	113734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
63473.20	397	2015-12-31 09:33:52.277	21031.70	16951.50	396.00000000	0	78200.00	2	2	61248.50	2015-12-31 09:33:52.277	76704.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
64852.90	398	2015-12-31 09:33:52.476	21486.90	17320.20	397.00000000	0	79900.00	2	2	62579.80	2015-12-31 09:33:52.476	78374.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
74674.00	399	2015-12-31 09:33:53.921	32410.20	19943.20	398.00000000	0	92000.00	2	2	72056.80	2015-12-31 09:33:53.921	90240.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
76297.10	400	2015-12-31 09:33:54.089	33112.90	20377.00	399.00000000	0	94000.00	2	2	73623.00	2015-12-31 09:33:54.089	92205.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
81952.10	401	2015-12-31 09:34:00.966	44431.30	24412.70	400.00000000	0	103400.00	2	2	78987.30	2015-12-31 09:34:00.966	102237.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
83695.30	402	2015-12-31 09:34:01.179	45377.10	24932.60	401.00000000	0	105600.00	2	2	80667.30	2015-12-31 09:34:01.179	104416.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
91290.30	403	2015-12-31 09:34:02.761	49177.50	27008.00	402.00000000	0	115000.00	2	2	87992.10	2015-12-31 09:34:02.761	113734.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
93274.40	404	2015-12-31 09:34:02.982	50247.00	27595.60	403.00000000	0	117500.00	2	2	89904.40	2015-12-31 09:34:02.982	116210.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
64852.90	405	2015-12-31 09:34:04.331	21486.90	17320.20	404.00000000	0	79900.00	2	2	62579.80	2015-12-31 09:34:04.331	78374.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
66232.60	406	2015-12-31 09:34:04.495	21942.20	17688.90	405.00000000	0	81600.00	2	2	63911.10	2015-12-31 09:34:04.495	80044.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
76297.10	407	2015-12-31 09:34:05.832	33112.90	20377.00	406.00000000	0	94000.00	2	2	73623.00	2015-12-31 09:34:05.832	92205.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
77920.30	408	2015-12-31 09:34:06.017	33815.50	20810.80	407.00000000	0	96000.00	2	2	75189.20	2015-12-31 09:34:06.017	94170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
83695.30	409	2015-12-31 09:34:11.878	45377.10	24932.60	408.00000000	0	105600.00	2	2	80667.30	2015-12-31 09:34:11.878	104416.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
85438.50	410	2015-12-31 09:34:12.136	46322.90	25452.60	409.00000000	0	107800.00	2	2	82347.30	2015-12-31 09:34:12.136	106595.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
93274.40	411	2015-12-31 09:34:13.524	50247.00	27595.60	410.00000000	0	117500.00	2	2	89904.40	2015-12-31 09:34:13.524	116210.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
95258.60	412	2015-12-31 09:34:13.745	51316.50	28183.30	411.00000000	0	120000.00	2	2	91816.80	2015-12-31 09:34:13.745	118686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
66232.60	413	2015-12-31 09:34:15.18	21942.20	17688.90	412.00000000	0	81600.00	2	2	63911.10	2015-12-31 09:34:15.18	80044.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
67612.30	414	2015-12-31 09:34:15.367	22397.50	18057.60	413.00000000	0	83300.00	2	2	65242.40	2015-12-31 09:34:15.367	81714.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
77920.30	415	2015-12-31 09:34:16.832	33815.50	20810.80	414.00000000	0	96000.00	2	2	75189.20	2015-12-31 09:34:16.832	94170.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
79543.50	416	2015-12-31 09:34:17.062	34518.20	21244.60	415.00000000	0	98000.00	2	2	76755.40	2015-12-31 09:34:17.062	96135.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
85438.50	417	2015-12-31 09:34:23.313	46322.90	25452.60	416.00000000	0	107800.00	2	2	82347.30	2015-12-31 09:34:23.313	106595.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
87181.60	418	2015-12-31 09:34:23.529	47268.80	25972.60	417.00000000	0	110000.00	2	2	84027.30	2015-12-31 09:34:23.529	108773.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
95258.60	419	2015-12-31 09:34:24.953	51316.50	28183.30	418.00000000	0	120000.00	2	2	91816.80	2015-12-31 09:34:24.953	118686.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
97242.70	420	2015-12-31 09:34:25.209	52386.00	28770.90	419.00000000	0	122500.00	2	2	93729.10	2015-12-31 09:34:25.209	121162.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
67612.30	421	2015-12-31 09:34:26.63	22397.50	18057.60	420.00000000	0	83300.00	2	2	65242.40	2015-12-31 09:34:26.63	81714.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
68992.00	422	2015-12-31 09:34:26.841	22852.80	18426.40	421.00000000	0	85000.00	2	2	66573.60	2015-12-31 09:34:26.841	83385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
79543.50	423	2015-12-31 09:34:28.199	34518.20	21244.60	422.00000000	0	98000.00	2	2	76755.40	2015-12-31 09:34:28.199	96135.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
81166.70	424	2015-12-31 09:34:28.394	35220.80	21678.40	423.00000000	0	100000.00	2	2	78321.60	2015-12-31 09:34:28.394	98100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
87181.60	425	2015-12-31 09:34:35.026	47268.80	25972.60	424.00000000	0	110000.00	2	2	84027.30	2015-12-31 09:34:35.026	108773.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
88924.80	426	2015-12-31 09:34:35.264	48214.60	26492.60	425.00000000	0	112200.00	2	2	85707.40	2015-12-31 09:34:35.264	110952.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
99226.90	428	2015-12-31 09:34:37.047	53455.50	29358.60	427.00000000	0	125000.00	2	2	95641.50	2015-12-31 09:34:37.047	123637.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
70371.70	430	2015-12-31 09:34:38.449	23308.10	18795.10	429.00000000	0	86700.00	2	2	67904.90	2015-12-31 09:34:38.449	85055.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
81166.70	431	2015-12-31 09:34:39.575	35220.80	21678.40	430.00000000	0	100000.00	2	2	78321.60	2015-12-31 09:34:39.575	98100.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
88924.80	433	2015-12-31 09:34:46.01	48214.60	26492.60	432.00000000	0	112200.00	2	2	85707.40	2015-12-31 09:34:46.01	110952.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
90668.00	434	2015-12-31 09:34:46.22	49160.40	27012.60	433.00000000	0	114400.00	2	2	87387.40	2015-12-31 09:34:46.22	113131.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
99226.90	435	2015-12-31 09:34:47.556	53455.50	29358.60	434.00000000	0	125000.00	2	2	95641.50	2015-12-31 09:34:47.556	123637.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
70371.70	437	2015-12-31 09:34:49.166	23308.10	18795.10	436.00000000	0	86700.00	2	2	67904.90	2015-12-31 09:34:49.166	85055.20	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
92411.20	442	2015-12-31 09:34:57.128	50106.20	27532.60	441.00000000	0	116600.00	2	2	89067.40	2015-12-31 09:34:57.128	115310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
103195.00	444	2015-12-31 09:34:58.912	55594.40	30533.90	443.00000000	0	130000.00	2	2	99466.20	2015-12-31 09:34:58.912	128589.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
73131.10	446	2015-12-31 09:35:00.37	24218.70	19532.60	445.00000000	0	90100.00	2	2	70567.40	2015-12-31 09:35:00.37	88395.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
84413.00	447	2015-12-31 09:35:01.747	36626.10	22546.10	446.00000000	0	104000.00	2	2	81453.90	2015-12-31 09:35:01.747	102030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
92411.20	449	2015-12-31 09:35:08.215	50106.20	27532.60	448.00000000	0	116600.00	2	2	89067.40	2015-12-31 09:35:08.215	115310.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
94154.40	450	2015-12-31 09:35:08.479	51052.00	28052.60	449.00000000	0	118800.00	2	2	90747.40	2015-12-31 09:35:08.479	117488.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
73131.10	453	2015-12-31 09:35:11.806	24218.70	19532.60	452.00000000	0	90100.00	2	2	70567.40	2015-12-31 09:35:11.806	88395.80	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
86036.20	455	2015-12-31 09:35:13.447	37328.80	22979.90	454.00000000	0	106000.00	2	2	83020.10	2015-12-31 09:35:13.447	103995.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
105179.00	452	2016-01-11 19:05:11.699	56663.90	31121.50	451.00000000	0	132500.00	2	2	101379.00	2015-12-31 09:35:10.43	131065.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
97242.70	427	2015-12-31 09:34:36.801	52386.00	28770.90	426.00000000	0	122500.00	2	2	93729.10	2015-12-31 09:34:36.801	121162.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
68992.00	429	2015-12-31 09:34:38.271	22852.80	18426.40	428.00000000	0	85000.00	2	2	66573.60	2015-12-31 09:34:38.271	83385.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
82789.90	432	2015-12-31 09:34:39.764	35923.50	22112.20	431.00000000	0	102000.00	2	2	79887.80	2015-12-31 09:34:39.764	100065.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
101211.00	436	2015-12-31 09:34:47.782	54524.90	29946.20	435.00000000	0	127500.00	2	2	97553.80	2015-12-31 09:34:47.782	126113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
71751.40	438	2015-12-31 09:34:49.37	23763.40	19163.80	437.00000000	0	88400.00	2	2	69236.20	2015-12-31 09:34:49.37	86725.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
82789.90	439	2015-12-31 09:34:50.871	35923.50	22112.20	438.00000000	0	102000.00	2	2	79887.80	2015-12-31 09:34:50.871	100065.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
84413.00	440	2015-12-31 09:34:51.074	36626.10	22546.10	439.00000000	0	104000.00	2	2	81453.90	2015-12-31 09:34:51.074	102030.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
90668.00	441	2015-12-31 09:34:56.902	49160.40	27012.60	440.00000000	0	114400.00	2	2	87387.40	2015-12-31 09:34:56.902	113131.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
101211.00	443	2015-12-31 09:34:58.591	54524.90	29946.20	442.00000000	0	127500.00	2	2	97553.80	2015-12-31 09:34:58.591	126113.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
71751.40	445	2015-12-31 09:35:00.162	23763.40	19163.80	444.00000000	0	88400.00	2	2	69236.20	2015-12-31 09:35:00.162	86725.50	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
86036.20	448	2015-12-31 09:35:01.949	37328.80	22979.90	447.00000000	0	106000.00	2	2	83020.10	2015-12-31 09:35:01.949	103995.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
103195.00	451	2015-12-31 09:35:10.191	55594.40	30533.90	450.00000000	0	130000.00	2	2	99466.20	2015-12-31 09:35:10.191	128589.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
74510.90	454	2015-12-31 09:35:11.993	24674.00	19901.30	453.00000000	0	91800.00	2	2	71898.70	2015-12-31 09:35:11.993	90066.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
87659.40	456	2015-12-31 09:35:13.658	38031.40	23413.70	455.00000000	0	108000.00	2	2	84586.30	2015-12-31 09:35:13.658	105960.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
0.00	457	2016-01-08 19:45:59.611	0.00	0.00	456.00000000	1	0.00	2	2	0.00	2016-01-08 19:45:52.388	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
\.


--
-- TOC entry 20929 (class 0 OID 0)
-- Dependencies: 757
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."CUMULS_PAYE_ID_seq"', 457, true);


--
-- TOC entry 19580 (class 0 OID 27946450)
-- Dependencies: 758
-- Data for Name: DECLARATION_DSN; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."DECLARATION_DSN" ("ID", "ID_DSN_NATURE", "DATE", "DATE_ENVOI", "TEST", "ENVOYE", "COMMENTAIRE", "DSN_FILE", "NUMERO", "ANNEE", "ID_MOIS", "ARCHIVE", "ORDRE", "ID_ARRET_TRAVAIL", "ID_REPRISE_TRAVAIL", "ID_MOIS_REGUL", "ANNULE_REMPLACE", "ID_FIN_CONTRAT", "NUMERO_REFERENCE", "ID_DECLARATION_DSN_ANNULATION", "EFFECTIF_CVAE", "CODE_INSEE_CVAE", "PERIODE_CVAE_DEBUT", "PERIODE_CVAE_FIN") FROM stdin;
1	1	\N	\N	f	f			1	2016	1	0	0.00000000	1	1	1	f	1		1	\N		\N	\N
\.


--
-- TOC entry 20930 (class 0 OID 0)
-- Dependencies: 759
-- Name: DECLARATION_DSN_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."DECLARATION_DSN_ID_seq"', 1, true);


--
-- TOC entry 19582 (class 0 OID 27946476)
-- Dependencies: 760
-- Data for Name: DEMANDE_ACHAT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" ("ID", "CODE", "NOM", "QTE", "QTE_UNITAIRE", "REPERE", "REFERENCE", "ID_FABRICANT", "DATE", "ID_ETAT_DEMANDE_ACHAT_ELEMENT", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_FAMILLE_ARTICLE", "ID_FOURNISSEUR", "EN_STOCK", "ARCHIVE", "ORDRE", "REPERE_SOURCE", "CODE_SOURCE", "NOM_SOURCE", "NUMERO_SE", "DESCRIPTIF_SE", "REVISION", "P_HT", "T_HT", "ID_COMMANDE", "ID_BON_RECEPTION", "QTE_RECUE", "REPRISE", "IMPORT") FROM stdin;
1			1	1.000000			1	\N	1	1	1	1	1	f	0	0.00000000							0.000000	0.000000	1	1	0	f	f
\.


--
-- TOC entry 20931 (class 0 OID 0)
-- Dependencies: 761
-- Name: DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."DEMANDE_ACHAT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 19584 (class 0 OID 27946511)
-- Dependencies: 762
-- Data for Name: DEMANDE_PRIX; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."DEMANDE_PRIX" ("ID", "NUMERO", "OBJET", "ID_FOURNISSEUR", "DATE", "DATE_BUTOIRE", "T_HT", "T_TVA", "T_TTC", "ID_COMMERCIAL", "ID_ETAT_DEMANDE_PRIX", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1			1	\N	\N	0	0	0	1	1		0	0.00000000
\.


--
-- TOC entry 19585 (class 0 OID 27946527)
-- Dependencies: 763
-- Data for Name: DEMANDE_PRIX_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" ("ID", "NOM", "ID_DEMANDE_PRIX", "ID_TAXE", "QTE", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PA_HT", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_1", "T_PA_TTC", "VALEUR_METRIQUE_1", "T_PA_HT", "T_POIDS", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_1", "T_PV_TTC", "ID_METRIQUE_1", "ID_MODE_VENTE_ARTICLE", "ID_METRIQUE_3", "ID_STYLE", "ID_METRIQUE_2", "QTE_ACHAT", "ID_DEVISE", "ID_FAMILLE_ARTICLE", "CODE", "SERVICE", "T_PV_HT", "PV_HT", "POIDS", "PA_DEVISE", "PA_DEVISE_T", "ID_ARTICLE", "QTE_UNITAIRE", "ID_UNITE_VENTE", "DESCRIPTIF", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_DEMANDE_ACHAT_ELEMENT", "ARCHIVE", "ORDRE") FROM stdin;
1		1	2	0	0	0	0.000000	0.000000	0.000000	0.00	0	0.000000	0	0	0.000000	0.000000	0.000000	0.00	1	5	1	1	1	1	1	1		f	0.000000	0.000000	0	0.000000	0.000000	1	1.000000	1		1	1	0.00	0.00	1	0	0.00000000
\.


--
-- TOC entry 20932 (class 0 OID 0)
-- Dependencies: 764
-- Name: DEMANDE_PRIX_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."DEMANDE_PRIX_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 20933 (class 0 OID 0)
-- Dependencies: 765
-- Name: DEMANDE_PRIX_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."DEMANDE_PRIX_ID_seq"', 1, true);


--
-- TOC entry 19588 (class 0 OID 27946580)
-- Dependencies: 766
-- Data for Name: DEPARTEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") FROM stdin;
1	\N	Indéfini	0	\N	Indéfini	1	Indéfini	0.00000000	0	1
2	\N	Ain	1	\N	Bourg	1	Rhône-Alpes	1.00000000	0	1
3	\N	Allier	3	\N	Moulins	1	Auvergne	2.00000000	0	1
4	\N	Alpes de  \nHaute-Provence	4	\N	Digne	1	Provence-Alpes-Côte d'Azur	3.00000000	0	1
6	\N	Alpes-Maritimes	6	\N	Nice	1	Provence-Alpes-Côte d'Azur	4.00000000	0	1
7	\N	Ardêche	7	\N	Privas	1	Rhône-Alpes	5.00000000	0	1
8	\N	Ardennes	8	\N	Charleville-Mézières	1	Champagne-Ardenne	6.00000000	0	1
9	\N	Ariège	9	\N	Foix	1	Midi-Pyrénées	7.00000000	0	1
10	\N	Aube	10	\N	Troyes	1	Champagne-Ardenne	8.00000000	0	1
11	\N	Aude	11	\N	Carcassonne	1	Languedoc-Roussillon	9.00000000	0	1
12	\N	Aveyron	12	\N	Rodez	1	Midi-Pyrénées	10.00000000	0	1
68	\N	Bas-Rhin	67	\N	Strasbourg	1	Alsace	11.00000000	0	1
13	\N	Bouches-du-Rhône	13	\N	Marseille	1	Provence-Alpes-Côte d'Azur	12.00000000	0	1
14	\N	Calvados	14	\N	Caen	1	Basse-Normandie	13.00000000	0	1
15	\N	Cantal	15	\N	Aurillac	1	Auvergne	14.00000000	0	1
16	\N	Charente	16	\N	Angoulême	1	Poitou-Charentes	15.00000000	0	1
17	\N	Charente-Maritime	17	\N	La Rochelle	1	Poitou-Charentes	16.00000000	0	1
18	\N	Cher	18	\N	Bourges	1	Centre	17.00000000	0	1
19	\N	Corrèze	19	\N	Tulle	1	Limousin	18.00000000	0	1
21	\N	Corse-du-Sud	2B	\N	Ajaccio	1	Corse	19.00000000	0	1
22	\N	Côte-d'Or	21	\N	Dijon	1	Bourgogne	20.00000000	0	1
23	\N	Côtes d'Armor	22	\N	St Brieuc	1	Bretagne	21.00000000	0	1
24	\N	Creuse	23	\N	Guéret	1	Limousin	22.00000000	0	1
80	\N	Deux-Sèvres	79	\N	Niort	1	Poitou-Charentes	23.00000000	0	1
25	\N	Dordogne	24	\N	Périgueux	1	Aquitaine	24.00000000	0	1
26	\N	Doubs	25	\N	Besançon	1	Franche-Comté	25.00000000	0	1
27	\N	Drôme	26	\N	Valence	1	Rhône-Alpes	26.00000000	0	1
92	\N	Essonne	91	\N	Evry	1	Ile-de-France	27.00000000	0	1
28	\N	Eure	27	\N	Evreux	1	Haute-Normandie	28.00000000	0	1
29	\N	Eure-et-Loir	28	\N	Chartres	1	Centre	29.00000000	0	1
30	\N	Finistère	29	\N	Quimper	1	Bretagne	30.00000000	0	1
31	\N	Gard	30	\N	Nîmes	1	Languedoc-Roussillon	31.00000000	0	1
33	\N	Gers	32	\N	Auch	1	Midi-Pyrénées	32.00000000	0	1
34	\N	Gironde	33	\N	Bordeaux	1	Aquitaine	33.00000000	0	1
97	\N	Guadeloupe	971	\N	Basse-Terre	1	Antilles/West  \nIndies	34.00000000	0	1
98	\N	Guyane (française)	973	\N	Cayenne	1	Amérique  \ndu Sud/Southern America	35.00000000	0	1
69	\N	Haut-Rhin	68	\N	Colmar	1	Alsace	36.00000000	0	1
20	\N	Haute-Corse	2A	\N	Bastia	1	Corse	37.00000000	0	1
32	\N	Haute-Garonne	31	\N	Toulouse	1	Midi-Pyrénées	38.00000000	0	1
44	\N	Haute-Loire	43	\N	Le Puy	1	Auvergne	39.00000000	0	1
53	\N	Haute-Marne	52	\N	Chaumont	1	Champagne-Ardenne	40.00000000	0	1
71	\N	Haute-Saône	70	\N	Vesoul	1	Franche-Comté	41.00000000	0	1
75	\N	Haute-Savoie	74	\N	Annecy	1	Rhône-Alpes	42.00000000	0	1
88	\N	Haute-Vienne	87	\N	Limoges	1	Limousin	43.00000000	0	1
5	\N	Hautes-Alpes	5	\N	Gap	1	Provence-Alpes-Côte  \nd'Azur	44.00000000	0	1
66	\N	Hautes-Pyrénées	65	\N	Tarbes	1	Midi-Pyrénées	45.00000000	0	1
93	\N	Hauts-de-Seine	92	\N	Nanterre	1	Ile-de-France	46.00000000	0	1
35	\N	Hérault	34	\N	Montpellier	1	Languedoc-Roussillon	47.00000000	0	1
36	\N	Ile-et-Vilaine	35	\N	Rennes	1	Bretagne	48.00000000	0	1
37	\N	Indre	36	\N	Chateauroux	1	Centre	49.00000000	0	1
38	\N	Indre-et-Loire	37	\N	Tours	1	Centre	50.00000000	0	1
39	\N	Isère	38	\N	Grenoble	1	Rhône-Alpes	51.00000000	0	1
40	\N	Jura	39	\N	Lons-le-Saunier	1	Franche-Comté	52.00000000	0	1
41	\N	Landes	40	\N	Mont-de-Marsan	1	Aquitaine	53.00000000	0	1
42	\N	Loir-et-Cher	41	\N	Blois	1	Centre	54.00000000	0	1
43	\N	Loire	42	\N	St Etienne	1	Rhône-Alpes	55.00000000	0	1
45	\N	Loire-Atlantique	44	\N	Nantes	1	Pays de la  \nLoire	56.00000000	0	1
46	\N	Loiret	45	\N	Orléans	1	Centre	57.00000000	0	1
47	\N	Lot	46	\N	Cahors	1	Midi-Pyrénées	58.00000000	0	1
48	\N	Lot-et-Garonne	47	\N	Agen	1	Aquitaine	59.00000000	0	1
49	\N	Lozère	48	\N	Mende	1	Languedoc-Roussillon	60.00000000	0	1
50	\N	Maine-et-Loire	49	\N	Angers	1	Pays de la  \nLoire	61.00000000	0	1
51	\N	Manche	50	\N	St Lô	1	Basse-Normandie	62.00000000	0	1
52	\N	Marne	51	\N	Châlons-sur-Marne	1	Champagne-Ardenne	63.00000000	0	1
99	\N	Martinique	972	\N	Fort-de-France	1	Antilles/West Indies	64.00000000	0	1
54	\N	Mayenne	53	\N	Laval	1	Pays de la Loire	65.00000000	0	1
55	\N	Meurthe-et-Moselle	54	\N	Nancy	1	Lorraine	66.00000000	0	1
56	\N	Meuse	55	\N	Bar-le-Duc	1	Lorraine	67.00000000	0	1
57	\N	Morbihan	56	\N	Vannes	1	Bretagne	68.00000000	0	1
58	\N	Moselle	57	\N	Metz	1	Lorraine	69.00000000	0	1
59	\N	Nièvre	58	\N	Nevers	1	Bourgogne	70.00000000	0	1
60	\N	Nord	59	\N	Lille	1	Nord-Pas-de-Calais	71.00000000	0	1
61	\N	Oise	60	\N	Beauvais	1	Picardie	72.00000000	0	1
62	\N	Orne	61	\N	Alençon	1	Basse-Normandie	73.00000000	0	1
76	\N	Paris	75	\N	Paris	1	Ile-de-France	74.00000000	0	1
63	\N	Pas-de-Calais	62	\N	Arras	1	Nord-Pas-de-Calais	75.00000000	0	1
101	\N	Pays étranger	99	\N	 	1	 	76.00000000	0	1
64	\N	Puy-de-Dôme	63	\N	Clermont-Ferrand	1	Auvergne	77.00000000	0	1
65	\N	Pyrénées-Atlantiques	64	\N	Pau	1	Aquitaine	78.00000000	0	1
67	\N	Pyrénées-Orientales	66	\N	Perpignan	1	Languedoc-Roussillon	79.00000000	0	1
100	\N	Réunion	974	\N	St Denis	1	Océan indien	80.00000000	0	1
70	\N	Rhône	69	\N	Lyon	1	Rhône-Alpes	81.00000000	0	1
72	\N	Saône-et-Loire	71	\N	Mâcon	1	Bourgogne	82.00000000	0	1
73	\N	Sarthe	72	\N	Le Mans	1	Pays de la Loire	83.00000000	0	1
74	\N	Savoie	73	\N	Chambéry	1	Rhône-Alpes	84.00000000	0	1
78	\N	Seine-et-Marne	77	\N	Melun	1	Ile-de-France	85.00000000	0	1
77	\N	Seine-Maritime	76	\N	Rouen	1	Haute-Normandie	86.00000000	0	1
94	\N	Seine-Saint-Denis	93	\N	Bobigny	1	Ile-de-France	87.00000000	0	1
81	\N	Somme	80	\N	Amiens	1	Picardie	88.00000000	0	1
82	\N	Tarn	81	\N	Albi	1	Midi-Pyrénées	89.00000000	0	1
83	\N	Tarn-et-Garonne	82	\N	Montauban	1	Midi-Pyrénées	90.00000000	0	1
91	\N	Territoire-de-Belfort	90	\N	Belfort	1	Franche-Comté	91.00000000	0	1
96	\N	Val-d'Oise	95	\N	Pontoise	1	Ile-de-France	92.00000000	0	1
95	\N	Val-de-Marne	94	\N	Créteil	1	Ile-de-France	93.00000000	0	1
84	\N	Var	83	\N	Toulon	1	Provence-Alpes-Côte  \nd'Azur	94.00000000	0	1
85	\N	Vaucluse	84	\N	Avignon	1	Provence-Alpes-Côte  \nd'Azur	95.00000000	0	1
86	\N	Vendée	85	\N	La Roche-sur-Yon	1	Pays de la  \nLoire	96.00000000	0	1
87	\N	Vienne	86	\N	Poitiers	1	Poitou-Charentes	97.00000000	0	1
89	\N	Vosges	88	\N	Epinal	1	Lorraine	98.00000000	0	1
90	\N	Yonne	89	\N	Auxerre	1	Bourgogne	99.00000000	0	1
79	\N	Yvelines	78	\N	Versailles	1	Ile-de-France	100.00000000	0	1
102	2016-08-29 15:49:59.229	Aisne	02	2016-08-29 15:49:59.229	Laon	1	Picardie	101.00000000	0	1
\.


--
-- TOC entry 20934 (class 0 OID 0)
-- Dependencies: 767
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."DEPARTEMENT_ID_seq"', 102, true);


--
-- TOC entry 19590 (class 0 OID 27946592)
-- Dependencies: 768
-- Data for Name: DEVIS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE", "DATE_VALIDITE", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CONTACT", "ID_CLIENT_DEPARTEMENT", "T_HA", "DUNNING_DATE", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "T_ACOMPTE") FROM stdin;
0	\N	\N	1	1	0	0	0	2006-01-01	\N	1	 	0	0	1	 	\N	0.00000000	0	\N	 	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-06-30 20:41:45.146	2010-07-01 17:39:34.525	3	2	1914	1600	0	2010-01-04	\N	4		0	0	3	DEV002	2	2.00000000	314	2	Livres 5ème	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-06-30 20:49:30.717	2010-07-01 17:39:36.693	4	3	61235	51200	0	2010-01-13	\N	4		0	0	3	DEV003	2	3.00000000	10035	2	Allemand 6ème	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-06-30 20:51:39.525	2010-07-01 17:39:38.718	5	3	57408	48000	0	2010-01-13	\N	4		0	0	3	DEV004	2	4.00000000	9408	2	Manuels	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-06-30 20:55:43.48	2010-07-01 17:39:40.825	6	3	122470	102400	0	2010-01-19	\N	4		0	0	3	DEV005	2	5.00000000	20070	2	Manuels	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-07-01 17:37:36.098	2010-07-01 17:39:42.471	7	8	66976	56000	0	2010-02-10	\N	4		0	0	3	DEV006	2	6.00000000	10976	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-07-01 17:38:26.5	2010-07-01 17:39:44.944	8	10	125580	105000	0	2010-02-18	\N	4		0	0	3	DEV007	2	7.00000000	20580	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-07-01 18:17:09.613	2010-07-01 18:37:53.862	10	3	2990	2500	0	2010-04-09	\N	4		0	0	3	DEV009	2	7.50000000	490	2	Word2010	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-07-01 18:36:34.87	2010-07-01 18:43:55.276	11	6	3588	3000	0	2010-05-03	\N	4		0	0	3	DEV010	2	8.50000000	588	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-07-01 18:37:22.064	2010-07-01 18:43:56.915	12	3	44850	37500	0	2010-05-05	\N	4		0	0	3	DEV011	2	9.50000000	7350	2	Formation Office	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-07-01 18:39:54.519	2010-07-01 18:43:58.486	13	12	25116	21000	0	2010-05-07	\N	4		0	0	3	DEV012	2	10.00000000	4116	2	Eclipse	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-07-01 18:43:29.916	2010-07-01 18:44:01.094	15	13	23920	20000	0	2010-06-08	\N	4		0	0	3	DEV014	2	11.00000000	3920	2	Java	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-07-01 18:41:09.585	2010-07-01 18:44:02.735	14	7	17940	15000	0	2010-05-12	\N	4		0	0	3	DEV013	2	10.50000000	2940	2	Win7	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-07-01 18:16:09.489	2011-01-18 17:24:53.343	9	11	17940	15000	0	2010-04-08	\N	4		0	0	3	DEV008	2	6.50000000	2940	2	JavaForm	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-10-05 14:04:50.705	2011-01-26 16:50:14.603	16	7	223520	186890	0	2010-06-23	\N	4		0	0	3	DEV015	2	12.00000000	36630	2	Sage	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-01-27 11:45:27.299	2011-01-27 11:51:38.891	19	5	4220	4000	0	2010-07-28	\N	4		0	0	3	DEV018	2	14.00000000	220	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2010-06-30 20:26:52.272	2011-01-28 12:48:45.53	2	2	1914	1600	0	2010-01-02	\N	4		0	0	3	DEV001	2	1.00000000	314	2	Livres 6ème	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-01-27 12:00:58.175	2011-01-27 14:06:11.669	21	10	3376	3200	0	2010-08-16	\N	4		0	0	3	DEV020	2	15.00000000	176	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-01-27 11:54:53.774	2011-01-27 14:06:14.346	20	13	1583	1500	0	2010-08-05	\N	4		0	0	3	DEV019	2	14.50000000	83	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-01-27 14:04:35.33	2011-01-27 14:06:20.745	22	7	4537	4300	0	2010-09-16	\N	4		0	0	3	DEV021	2	15.50000000	237	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-01-27 14:05:18.459	2011-01-27 14:06:24.921	23	2	11605	11000	0	2010-10-21	\N	4		0	0	3	DEV022	2	16.00000000	605	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-01-27 14:17:39.613	2011-01-27 14:18:05.257	25	4	3827	3200	0	2010-11-30	\N	3		0	0	3	DEV024	2	17.00000000	627	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-02-05 20:37:20.657	2011-02-05 20:42:20.798	27	2	3513	2937	0	2011-02-05	\N	4		0	0	3	DEV026	2	18.50000000	576	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-01-27 14:20:37.75	2011-02-05 20:43:36.954	26	6	8970	7500	0	2010-11-30	\N	4		0	0	3	DEV025	2	17.50000000	1470	2	Manuels	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-28 17:49:56.228	2015-12-28 17:49:56.228	34	12	89335	80000	0	2012-01-18	\N	4		0	0	3	DEV033	2	25.50000000	9335	2		0	1	2016-01-28	45000	1	1	1	\N	\N	1	1	15000	\N	0	1	0
0	2015-12-28 17:51:09.881	2015-12-28 17:51:17.644	35	9	47840	40000	0	2012-02-21	\N	4		0	0	3	DEV034	2	26.50000000	7840	2		0	1	2016-01-28	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-28 17:52:02.172	2015-12-28 17:52:26.007	36	7	45365	43000	0	2012-04-25	\N	4		0	0	3	DEV035	2	27.50000000	2365	2		0	1	2016-01-28	0	1	1	1	\N	\N	1	1	28000	\N	0	1	0
0	2015-12-28 17:53:28.404	2015-12-28 17:53:28.404	37	2	45365	43000	0	2012-05-20	\N	4		0	0	3	DEV036	2	28.50000000	2365	2		0	1	2016-01-28	43000	1	1	1	\N	\N	1	1	28000	\N	0	1	0
0	2015-12-28 17:53:54.166	2015-12-28 17:53:54.166	38	2	57988	53790	0	2012-06-06	\N	4		0	0	3	DEV037	2	29.50000000	4198	2		0	1	2016-01-28	0	1	1	1	\N	\N	1	1	35260	\N	0	1	0
0	2011-06-22 15:22:08.39	2015-12-29 12:43:38.332	32	4	19997	16720	0	2011-06-22	\N	3		0	0	3	DEV031	2	23.50000000	3277	2	Livres	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-06-14 16:42:39.281	2015-12-29 12:43:40.276	31	4	3588	3000	0	2011-06-14	\N	3		0	0	3	DEV030	2	22.50000000	588	2	Manuels	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-05-27 20:52:25.609	2015-12-29 12:43:41.971	30	4	1914	1600	0	2011-05-27	\N	3		0	0	3	DEV029	2	21.50000000	314	2	Manuels	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-02-08 14:54:56.589	2015-12-29 12:43:43.484	29	7	334880	280000	0	2011-02-08	\N	3		0	0	3	DEV028	2	20.50000000	54880	2	Sage	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-02-08 12:56:37.78	2015-12-29 12:43:45.324	28	2	289432	242000	0	2011-02-08	\N	3		0	0	3	DEV027	2	19.50000000	47432	2	Manuels	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2011-01-27 14:06:00.527	2016-01-04 16:32:37.569	24	1	4186	3500	0	2010-11-17	\N	4		0	0	3	DEV023	2	16.50000000	686	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-28 17:55:53.036	2015-12-28 17:55:53.036	39	2	74152	62000	0	2012-07-10	\N	4		0	0	3	DEV038	2	30.50000000	12152	2		0	1	2016-01-28	0	1	1	1	\N	\N	1	1	26000	\N	0	1	0
0	2015-12-29 11:14:46.985	2015-12-29 11:14:46.985	41	11	17940	15000	0	2013-03-02	\N	4		0	0	3	DEV040	2	32.50000000	2940	2		0	1	2016-01-29	15000	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-29 11:15:30.413	2015-12-29 11:15:30.413	42	3	61235	51200	0	2013-04-05	\N	4		0	0	3	DEV041	2	33.50000000	10035	2		0	1	2016-01-29	51200	1	1	1	\N	\N	1	1	38400	\N	0	1	0
0	2015-12-29 11:15:56.115	2015-12-29 11:15:56.115	43	2	1794	1500	0	2013-05-05	\N	4		0	0	3	DEV042	2	34.50000000	294	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-29 11:16:48.538	2015-12-29 11:16:48.538	45	6	3588	3000	0	2013-07-09	\N	4		0	0	3	DEV044	2	36.50000000	588	2		0	1	2016-01-29	3000	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-29 11:17:30.448	2015-12-29 11:17:38.242	46	11	17940	15000	0	2013-08-07	\N	4		0	0	3	DEV045	2	37.00000000	2940	2		0	1	2016-01-29	15000	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-29 11:18:27.367	2015-12-29 11:18:27.367	47	7	223520	186890	0	2013-09-09	\N	4		0	0	3	DEV046	2	38.00000000	36630	2		0	1	2016-01-29	186890	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-29 11:19:37.395	2015-12-29 11:19:37.395	48	10	125580	105000	0	2013-10-08	\N	4		0	0	3	DEV047	2	39.00000000	20580	2		0	1	2016-01-29	105000	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-29 11:14:15.973	2015-12-29 11:19:46.862	40	12	89335	80000	0	2013-01-15	\N	4		0	0	3	DEV039	2	32.00000000	9335	2		0	1	2016-01-29	80000	1	1	1	\N	\N	1	1	15000	\N	0	1	0
0	2011-06-22 16:23:47.609	2015-12-29 12:43:36.094	33	4	19997	16720	0	2011-06-22	\N	3		0	0	3	DEV032	2	24.50000000	3277	2	Manuels	0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-29 12:44:37.616	2015-12-29 12:44:37.616	49	11	17940	15000	0	2013-12-14	\N	4		0	0	3	DEV048	2	40.00000000	2940	2		0	1	2016-01-29	15000	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-29 15:33:35.945	2015-12-29 15:33:35.945	50	12	4895	4079	0	2014-01-15	\N	4		0	0	3	DEV049	2	41.00000000	816	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	3126	\N	0	1	0
0	2015-12-29 15:45:13.907	2015-12-29 15:45:41.771	52	8	7800	6500	0	2014-03-18	\N	4		0	0	3	DEV051	2	43.00000000	1300	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-29 15:46:36.721	2015-12-29 15:46:36.721	53	4	33622	28018	0	2014-04-04	\N	4		0	0	3	DEV052	2	44.00000000	5604	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	16600	\N	0	1	0
0	2015-12-29 15:47:26.675	2015-12-29 15:47:26.675	54	3	7766	6472	0	2014-05-20	\N	4		0	0	3	DEV053	2	45.00000000	1294	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	4600	\N	0	1	0
0	2015-12-29 15:47:48.045	2015-12-29 15:48:02.081	55	2	8160	6800	0	2014-07-23	\N	4		0	0	3	DEV054	2	46.00000000	1360	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	1800	\N	0	1	0
0	2015-12-29 15:50:45.668	2015-12-29 15:50:45.668	56	2	4655	3879	0	2014-08-12	\N	4		0	0	3	DEV055	2	47.00000000	776	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	526	\N	0	1	0
0	2015-12-29 15:51:22.357	2015-12-29 15:51:44.501	57	4	10560	8800	0	2014-09-01	\N	4		0	0	3	DEV056	2	48.00000000	1760	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	2200	\N	0	1	0
0	2015-12-29 15:52:17.208	2015-12-29 15:52:17.208	58	11	3840	3200	0	2014-10-12	\N	4		0	0	3	DEV057	2	49.00000000	640	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	2600	\N	0	1	0
0	2015-12-29 15:52:55.127	2015-12-29 15:52:55.127	59	11	7200	6000	0	2014-11-14	\N	4		0	0	3	DEV058	2	50.00000000	1200	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	4500	\N	0	1	0
0	2015-12-29 15:53:29.482	2015-12-29 15:53:29.482	60	12	9600	8000	0	2014-12-12	\N	4		0	0	3	DEV059	2	51.00000000	1600	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-31 09:12:08.535	2015-12-31 09:12:08.535	61	5	7200	6000	0	2015-01-02	\N	4		0	0	3	DEV060	2	52.00000000	1200	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	3800	\N	0	1	0
0	2015-12-31 09:12:45.297	2015-12-31 09:12:45.297	62	10	11400	9500	0	2015-02-02	\N	4		0	0	3	DEV061	2	53.00000000	1900	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-31 09:13:13.19	2015-12-31 09:13:13.19	63	11	7080	5900	0	2015-03-08	\N	4		0	0	3	DEV062	2	54.00000000	1180	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	4100	\N	0	1	0
0	2015-12-31 09:13:44.074	2015-12-31 09:13:56.618	64	10	8255	6879	0	2015-04-24	\N	4		0	0	3	DEV063	2	55.00000000	1376	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	526	\N	0	1	0
0	2015-12-31 09:14:47.827	2015-12-31 09:14:47.827	65	8	7646	6372	0	2015-05-11	\N	4		0	0	3	DEV064	2	56.00000000	1274	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	2100	\N	0	1	0
0	2015-12-31 09:15:51.319	2015-12-31 09:15:51.319	67	4	11640	9700	0	2015-07-08	\N	4		0	0	3	DEV066	2	58.00000000	1940	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	2600	\N	0	1	0
0	2015-12-31 09:23:19.401	2015-12-31 09:23:19.401	68	6	9960	8300	0	2015-08-22	\N	4		0	0	3	DEV067	2	59.00000000	1660	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	3700	\N	0	1	0
0	2015-12-31 09:23:55.311	2015-12-31 09:23:55.311	69	13	10655	8879	0	2015-09-15	\N	4		0	0	3	DEV068	2	60.00000000	1776	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	526	\N	0	1	0
0	2015-12-31 09:25:06.733	2015-12-31 09:25:06.733	71	2	8366	6972	0	2015-11-18	\N	4		0	0	3	DEV070	2	62.00000000	1394	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	5100	\N	0	1	0
0	2015-12-31 09:25:47.753	2015-12-31 09:25:47.753	72	7	10406	8672	0	2015-12-15	\N	4		0	0	3	DEV071	2	63.00000000	1734	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	3800	\N	0	1	0
0	2015-12-31 09:24:38.403	2015-12-31 15:57:21.91	70	8	6240	5200	0	2015-10-10	\N	4		0	0	3	DEV069	2	61.00000000	1040	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	4100	\N	0	1	0
0	2015-12-29 11:16:24.154	2016-01-04 16:32:37.526	44	1	4186	3500	0	2013-06-11	\N	4		0	0	3	DEV043	2	35.50000000	686	2		0	1	2016-01-29	3500	1	1	1	\N	\N	1	1	2500	\N	0	1	0
0	2011-01-26 16:52:10.885	2016-01-04 16:32:37.572	18	1	3827	3200	0	2010-07-14	\N	4		0	0	3	DEV017	2	13.00000000	627	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
0	2015-12-31 09:15:21.005	2016-01-04 16:32:37.63	66	1	7080	5900	0	2015-06-17	\N	4		0	0	3	DEV065	2	57.00000000	1180	2		0	1	2016-01-31	0	1	1	1	\N	\N	1	1	4100	\N	0	1	0
0	2015-12-29 15:39:00.306	2016-01-04 16:32:37.633	51	1	4804	4003	0	2014-02-11	\N	4		0	0	3	DEV050	2	42.00000000	801	2		0	1	2016-01-29	0	1	1	1	\N	\N	1	1	600	\N	0	1	0
0	2011-01-26 16:49:45.722	2016-01-04 16:32:37.654	17	1	4186	3500	0	2010-07-02	\N	4		0	0	3	DEV016	2	6.75000000	686	2		0	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
\.


--
-- TOC entry 19591 (class 0 OID 27946623)
-- Dependencies: 769
-- Data for Name: DEVISE_HISTORIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."DEVISE_HISTORIQUE" ("ID", "DATE", "SRC", "DST", "TAUX", "TAUX_COMMERCIAL", "ARCHIVE", "ORDRE") FROM stdin;
1	\N			1.000000	1.000000	0	0.00000000
\.


--
-- TOC entry 20935 (class 0 OID 0)
-- Dependencies: 770
-- Name: DEVISE_HISTORIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."DEVISE_HISTORIQUE_ID_seq"', 1, true);


--
-- TOC entry 19593 (class 0 OID 27946634)
-- Dependencies: 771
-- Data for Name: DEVIS_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION") FROM stdin;
0	2	1	12.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2010-06-30 20:26:52.287	2	0	19.14	0.000000	0	1	0	16.000000	0.000000	2	16.000000	2	0.000000	0	1.00000000	f	1	2010-06-30 20:37:10.881	1	12.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	12.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 5ème, Ed. Lune	ang5L	2	2010-06-30 20:41:45.193	3	0	19.14	0.000000	0	1	0	16.000000	0.000000	3	16.000000	2	0.000000	0	2.00000000	f	1	2010-06-30 20:41:45.193	1	12.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	384.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2010-06-30 20:49:30.733	4	0	612.35	0.000000	0	1	0	16.000000	0.000000	4	512.000000	2	0.000000	0	3.00000000	f	1	2010-06-30 21:03:03.524	32	12.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	360.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2010-06-30 20:51:39.76	5	0	574.08	0.000000	0	1	0	16.000000	0.000000	5	480.000000	2	0.000000	0	4.00000000	f	1	2010-06-30 21:03:29.645	30	12.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	768.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2010-06-30 20:55:43.496	6	0	1224.70	0.000000	0	1	0	16.000000	0.000000	6	1024.000000	2	0.000000	0	5.00000000	f	1	2010-06-30 21:03:47.075	64	12.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	180.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2010-07-01 17:37:36.207	7	0	287.04	0.000000	0	1	0	16.000000	0.000000	7	240.000000	2	0.000000	0	6.00000000	f	1	2010-07-01 17:38:56.415	15	12.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	240.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 5ème, Ed. Lune	ang5L	2	2010-07-01 17:37:36.211	7	0	382.72	0.000000	0	1	0	16.000000	0.000000	8	320.000000	2	0.000000	0	7.00000000	f	1	2010-07-01 17:38:56.419	20	12.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	15.000000	2	5	0.000000	Manuel Allemand 6ème, Ed. Soleil	all6S	2	2010-07-01 17:38:26.512	8	0	538.20	0.000000	1	1	0	15.000000	0.000000	9	450.000000	2	0.000000	0	8.00000000	f	1	2010-07-01 17:39:08.94	30	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	20.000000	2	5	0.000000	Manuel Allemand 4ème, Ed. Soleil	all4S	2	2010-07-01 17:38:26.516	8	0	717.60	0.000000	1	1	0	20.000000	0.000000	10	600.000000	2	0.000000	0	9.00000000	f	1	2010-07-01 17:39:08.946	30	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2010-07-01 18:36:35.096	11	0	35.88	0.000000	0	1	0	30.000000	0.000000	13	30.000000	2	0.000000	0	12.00000000	f	1	2010-07-01 18:36:35.096	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	25.000000	2	5	0.000000	Tout sur Word 2010	DocWord	2	2010-07-01 18:17:09.627	10	0	29.90	0.000000	0	1	0	25.000000	0.000000	12	25.000000	2	0.000000	0	11.00000000	f	1	2010-07-01 18:37:53.894	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	25.000000	2	5	0.000000	Formation à Office 2010	FormOffice2010	2	2010-07-01 18:37:22.089	12	0	448.50	0.000000	0	1	0	25.000000	0.000000	14	375.000000	2	0.000000	0	13.00000000	f	1	2010-07-01 18:38:47.304	15	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	35.000000	2	5	0.000000	Maitriser Eclipse Galileo	Eclipse	2	2010-07-01 18:39:54.538	13	0	251.16	0.000000	0	1	0	35.000000	0.000000	15	210.000000	2	0.000000	0	14.00000000	f	1	2010-07-01 18:40:05.653	6	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	15.000000	2	5	0.000000	Tout savoir sur Windows 7	Win7	2	2010-07-01 18:41:09.857	14	0	179.40	0.000000	0	1	0	15.000000	0.000000	16	150.000000	2	0.000000	0	15.00000000	f	1	2010-07-01 18:41:34.194	10	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	50.000000	2	5	0.000000	Design Patterns	GO4	2	2010-07-01 18:43:29.95	15	0	239.20	0.000000	0	1	0	50.000000	0.000000	17	200.000000	2	0.000000	0	16.00000000	f	1	2010-07-01 18:43:29.95	4	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2010-07-01 18:16:09.509	9	0	179.40	0.000000	0	1	0	30.000000	0.000000	11	150.000000	2	0.000000	0	10.00000000	f	1	2011-01-18 17:24:54.015	5	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	3	1	30.000000	0	15.000000	20.000000	2	5	0.000000	Sculpture sur bois	SculptBois3	2	2011-01-27 11:45:28.036	19	0	42.20	0.000000	1	1	0	20.000000	0.000000	23	40.000000	2	0.000000	0	22.00000000	f	1	2011-01-27 11:45:28.036	2	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	3	1	15.000000	0	15.000000	15.000000	2	5	0.000000	Récupérer et gérer les eaux pluviales	EauPluie	2	2011-01-27 11:54:54.942	20	0	15.83	0.000000	1	1	0	15.000000	0.000000	24	15.000000	2	0.000000	0	23.00000000	f	1	2011-01-27 11:55:32.843	1	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	25.000000	0	25.000000	35.000000	2	5	0.000000	 Gestion des moteurs diesel	Diesel	2	2011-01-26 16:49:46.886	17	0	41.86	0.000000	0	1	0	35.000000	0.000000	21	35.000000	2	0.000000	0	20.00000000	f	1	2011-01-26 16:49:46.886	1	25.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	668.900000	2	5	0.000000	Test	 	2	2010-10-05 14:04:51.218	16	0	800.00	0.000000	0	1	0	668.900000	0.000000	18	668.900000	2	0.000000	0	17.00000000	f	1	2011-01-26 16:50:14.811	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	700.000000	2	5	0.000000	Test 2	 	2	2010-10-05 14:04:51.482	16	0	837.20	0.000000	0	1	0	700.000000	0.000000	19	700.000000	2	0.000000	0	18.00000000	f	1	2011-01-26 16:50:15.33	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	500.000000	2	5	0.000000	Test4	 	2	2010-10-05 14:04:51.644	16	0	598.00	0.000000	0	1	0	500.000000	0.000000	20	500.000000	2	0.000000	0	19.00000000	f	1	2011-01-26 16:50:15.478	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	26.000000	0	26.000000	32.000000	2	5	0.000000	Technologie générales des moteurs diesels	DieselTechno	2	2011-01-26 16:52:11.845	18	0	38.27	0.000000	0	1	0	32.000000	0.000000	22	32.000000	2	0.000000	0	21.00000000	f	1	2011-01-26 16:52:11.845	1	26.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	3	1	6.000000	0	6.000000	10.000000	2	5	0.000000	Choisir une énergie renouvelable	ENR	2	2011-01-27 12:00:59.042	21	0	10.55	0.000000	1	1	0	10.000000	0.000000	25	10.000000	2	0.000000	0	24.00000000	f	1	2011-01-27 12:11:49.537	1	6.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	3	1	15.000000	0	15.000000	22.000000	2	5	0.000000	Eau Chaude sanitaire solaire	ChaudSanitaireSolaire	2	2011-01-27 12:00:59.546	21	0	23.21	0.000000	1	1	0	22.000000	0.000000	26	22.000000	2	0.000000	0	25.00000000	f	1	2011-01-27 12:11:49.684	1	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	3	1	18.000000	0	18.000000	18.000000	2	5	0.000000	Chauffe Eau Solaire Individuel	ChauffeSolaire	2	2011-01-27 14:04:36.569	22	0	18.99	0.000000	1	1	0	18.000000	0.000000	27	18.000000	2	0.000000	0	26.00000000	f	1	2011-01-27 14:04:36.569	1	18.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	3	1	0.000000	0	0.000000	25.000000	2	5	0.000000	Tout sur Word 2010	DocWord	2	2011-01-27 14:04:36.72	22	0	26.38	0.000000	0	1	0	25.000000	0.000000	28	25.000000	2	0.000000	0	27.00000000	f	1	2011-01-27 14:04:36.72	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	3	1	75.000000	0	15.000000	22.000000	2	5	0.000000	Eau Chaude sanitaire solaire	ChaudSanitaireSolaire	2	2011-01-27 14:05:19.688	23	0	116.05	0.000000	1	1	0	22.000000	0.000000	29	110.000000	2	0.000000	0	28.00000000	f	1	2011-01-27 14:05:33.933	5	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	25.000000	0	25.000000	35.000000	2	5	0.000000	 Gestion des moteurs diesel	Diesel	2	2011-01-27 14:06:00.996	24	0	41.86	0.000000	0	1	0	35.000000	0.000000	30	35.000000	2	0.000000	0	29.00000000	f	1	2011-01-27 14:06:00.996	1	25.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	26.000000	0	26.000000	32.000000	2	5	0.000000	Technologie générales des moteurs diesels	DieselTechno	2	2011-01-27 14:17:40.297	25	0	38.27	0.000000	0	1	0	32.000000	0.000000	31	32.000000	2	0.000000	0	30.00000000	f	1	2011-01-27 14:18:05.439	1	26.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	45.000000	0	15.000000	25.000000	2	5	0.000000	Les pompes à chaleur	PaO	2	2011-01-27 14:20:38.408	26	0	89.70	0.000000	1	1	0	25.000000	0.000000	32	75.000000	2	0.000000	0	31.00000000	f	1	2011-01-28 12:25:13.124	3	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	12.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2011-02-05 20:37:21.126	27	0	19.14	0.000000	0	1	0	16.000000	0.000000	33	16.000000	3	0.000000	0	32.00000000	f	1	2011-02-05 20:37:21.126	1	12.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	8.000000	0	8.000000	13.370000	2	5	0.000000	Germinal	germinal	2	2011-02-05 20:37:21.298	27	0	15.99	0.000000	1	1	0	13.370000	0.000000	34	13.370000	4	0.000000	0	33.00000000	f	1	2011-02-05 20:37:21.298	1	8.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	0.000000	2	5	0.000000	livraison demain	 	2	2011-02-05 20:37:21.47	27	0	0.00	0.000000	0	1	0	0.000000	0.000000	35	0.000000	2	0.000000	0	34.00000000	f	1	2011-02-05 20:37:21.47	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	650.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 6ème, Ed. Soleil	all6S	2	2011-02-08 12:56:38.171	28	0	1315.60	0.000000	1	1	0	22.000000	0.000000	36	1100.000000	3	0.000000	0	35.00000000	f	1	2011-02-08 12:56:38.171	50	13.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	780.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 3ème, Ed. Soleil	all3S	2	2011-02-08 12:56:38.312	28	0	1578.72	0.000000	1	1	0	22.000000	0.000000	37	1320.000000	3	0.000000	0	36.00000000	f	1	2011-02-08 12:56:38.312	60	13.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	2500.000000	0	250.000000	280.000000	2	5	0.000000	 	 	2	2011-02-08 14:54:57.228	29	0	3348.80	0.000000	0	1	0	280.000000	0.000000	38	2800.000000	2	0.000000	0	37.00000000	f	1	2011-02-08 14:54:57.228	10	250.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	0.000000	2	5	0.000000	 	 	2	2011-02-08 14:54:57.478	1	0	0.00	0.000000	0	1	0	0.000000	0.000000	39	0.000000	2	0.000000	0	38.00000000	f	1	2011-02-08 14:54:57.478	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	12.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2011-05-27 20:52:25.718	30	0	19.14	0.000000	0	1	0	16.000000	0.000000	40	16.000000	2	0.000000	0	39.00000000	f	1	2011-05-27 20:52:25.718	1	12.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2011-06-14 16:42:39.437	31	0	35.88	0.000000	0	1	0	30.000000	0.000000	41	30.000000	2	0.000000	0	40.00000000	f	1	2011-06-14 16:42:39.437	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	80.000000	0	8.000000	16.720000	2	5	0.000000	Germinal	germinal	2	2011-06-22 15:22:08.515	32	0	199.97	0.000000	1	1	0	16.720000	0.000000	42	167.200000	2	0.000000	0	41.00000000	f	1	2011-06-22 15:22:08.515	10	8.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	80.000000	0	8.000000	16.720000	2	5	0.000000	Germinal	germinal	2	2011-06-22 16:23:47.703	33	0	199.97	0.000000	1	1	0	16.720000	0.000000	43	167.200000	2	0.000000	0	42.00000000	f	1	2011-06-22 16:23:47.703	10	8.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	3	1	150.000000	0	15.000000	45.000000	2	5	0.000000	Les pompes à chaleur	PaO	2	2015-12-28 17:49:56.295	34	0	474.75	0.000000	1	1	0	45.000000	0.000000	44	450.000000	2	0.000000	0	43.00000000	f	1	2015-12-28 17:49:56.295	10	15.000000	1		1	1	45.000000	0.00000000	450.000000	1.00000000		300.000000	1.000000	2	27	1.00000000	1.00000000	0	0.00000000	8	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	35.000000	2	5	0.000000	Maitriser Eclipse Galileo	Eclipse	2	2015-12-28 17:49:56.305	34	0	418.60	0.000000	0	1	0	35.000000	0.000000	45	350.000000	2	0.000000	0	44.00000000	f	1	2015-12-28 17:49:56.305	10	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		350.000000	1.000000	2	14	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	25.000000	2	5	0.000000	Formation à Office 2010	FormOffice2010	2	2015-12-28 17:51:09.917	35	0	299.00	0.000000	0	1	0	25.000000	0.000000	46	250.000000	2	0.000000	0	47.00000000	f	1	2015-12-28 17:51:17.673	10	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		250.000000	1.000000	2	13	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	15.000000	2	5	0.000000	Tout savoir sur Windows 7	Win7	2	2015-12-28 17:51:09.921	35	0	179.40	0.000000	0	1	0	15.000000	0.000000	47	150.000000	2	0.000000	0	48.00000000	f	1	2015-12-28 17:51:17.679	10	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		150.000000	1.000000	2	15	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	3	1	60.000000	0	6.000000	10.000000	2	5	0.000000	Choisir une énergie renouvelable	ENR	2	2015-12-28 17:52:02.236	36	0	105.50	0.000000	1	1	0	10.000000	0.000000	48	100.000000	2	0.000000	0	51.00000000	f	1	2015-12-28 17:52:26.045	10	6.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		40.000000	1.000000	2	20	1.00000000	1.00000000	0	0.00000000	8	1	1	0.00	0.00
0	3	1	220.000000	0	22.000000	33.000000	2	5	0.000000	Sculpter le bois	SculptBois2	2	2015-12-28 17:52:02.252	36	0	348.15	0.000000	1	1	0	33.000000	0.000000	49	330.000000	2	0.000000	0	52.00000000	f	1	2015-12-28 17:52:26.05	10	22.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		110.000000	1.000000	2	25	1.00000000	1.00000000	0	0.00000000	10	1	1	0.00	0.00
0	3	1	60.000000	0	6.000000	10.000000	2	5	0.000000	Choisir une énergie renouvelable	ENR	2	2015-12-28 17:53:28.443	37	0	105.50	0.000000	1	1	0	10.000000	0.000000	50	100.000000	2	0.000000	0	53.00000000	f	1	2015-12-28 17:53:28.443	10	6.000000	1		1	1	10.000000	0.00000000	100.000000	1.00000000		40.000000	1.000000	2	20	1.00000000	1.00000000	0	0.00000000	8	1	1	0.00	0.00
0	3	1	220.000000	0	22.000000	33.000000	2	5	0.000000	Sculpter le bois	SculptBois2	2	2015-12-28 17:53:28.47	37	0	348.15	0.000000	1	1	0	33.000000	0.000000	51	330.000000	2	0.000000	0	54.00000000	f	1	2015-12-28 17:53:28.47	10	22.000000	1		1	1	33.000000	0.00000000	330.000000	1.00000000		110.000000	1.000000	2	25	1.00000000	1.00000000	0	0.00000000	10	1	1	0.00	0.00
0	3	1	300.000000	0	30.000000	45.000000	2	5	0.000000	Meubles en bois sculptés	SculptBois	2	2015-12-28 17:53:54.197	38	0	474.75	0.000000	1	1	0	45.000000	0.000000	52	450.000000	2	0.000000	0	55.00000000	f	1	2015-12-28 17:53:54.197	10	30.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		150.000000	1.000000	2	24	1.00000000	1.00000000	0	0.00000000	10	1	1	0.00	0.00
0	2	1	52.600000	0	5.260000	8.790000	2	5	0.000000	Le Rouge Et Le Noir	rouge	2	2015-12-28 17:53:54.204	38	0	105.13	0.000000	1	1	0	8.790000	0.000000	53	87.900000	2	0.000000	0	56.00000000	f	1	2015-12-28 17:53:54.204	10	5.260000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		35.300000	1.000000	2	9	1.00000000	1.00000000	0	0.00000000	3	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-28 17:55:53.083	39	0	358.80	0.000000	0	1	0	30.000000	0.000000	54	300.000000	2	0.000000	0	57.00000000	f	1	2015-12-28 17:55:53.083	10	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		300.000000	1.000000	2	11	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	2	1	260.000000	0	26.000000	32.000000	2	5	0.000000	Technologie générales des moteurs diesels	DieselTechno	2	2015-12-28 17:55:53.09	39	0	382.72	0.000000	0	1	0	32.000000	0.000000	55	320.000000	2	0.000000	0	58.00000000	f	1	2015-12-28 17:55:53.09	10	26.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		60.000000	1.000000	2	19	1.00000000	1.00000000	0	0.00000000	7	1	1	0.00	0.00
0	3	1	150.000000	0	15.000000	45.000000	2	5	0.000000	Les pompes à chaleur	PaO	2	2015-12-29 11:14:16.363	40	0	474.75	0.000000	1	1	0	45.000000	0.000000	56	450.000000	2	0.000000	0	59.00000000	f	1	2015-12-29 11:14:16.363	10	15.000000	1		1	1	45.000000	0.00000000	450.000000	1.00000000		300.000000	1.000000	2	27	1.00000000	1.00000000	0	0.00000000	8	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	35.000000	2	5	0.000000	Maitriser Eclipse Galileo	Eclipse	2	2015-12-29 11:14:16.478	40	0	418.60	0.000000	0	1	0	35.000000	0.000000	57	350.000000	2	0.000000	0	60.00000000	f	1	2015-12-29 11:14:16.478	10	0.000000	1		1	1	35.000000	0.00000000	350.000000	1.00000000		350.000000	1.000000	2	14	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-29 11:14:47.016	41	0	179.40	0.000000	0	1	0	30.000000	0.000000	58	150.000000	2	0.000000	0	61.00000000	f	1	2015-12-29 11:14:47.026	5	0.000000	1		1	1	30.000000	0.00000000	150.000000	1.00000000		150.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	384.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2015-12-29 11:15:30.451	42	0	612.35	0.000000	0	1	0	16.000000	0.000000	59	512.000000	2	0.000000	0	62.00000000	f	1	2015-12-29 11:15:30.466	32	12.000000	1		1	1	16.000000	0.00000000	512.000000	1.00000000		128.000000	1.000000	2	2	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	15.000000	2	5	0.000000	Tout savoir sur Windows 7	Win7	2	2015-12-29 11:15:56.162	43	0	17.94	0.000000	0	1	0	15.000000	0.000000	60	15.000000	2	0.000000	0	63.00000000	f	1	2015-12-29 11:15:56.162	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		15.000000	1.000000	2	15	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	2	1	25.000000	0	25.000000	35.000000	2	5	0.000000	 Gestion des moteurs diesel	Diesel	2	2015-12-29 11:16:24.209	44	0	41.86	0.000000	0	1	0	35.000000	0.000000	61	35.000000	2	0.000000	0	64.00000000	f	1	2015-12-29 11:16:24.219	1	25.000000	1		1	1	35.000000	0.00000000	35.000000	1.00000000		10.000000	1.000000	2	18	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-29 11:16:48.579	45	0	35.88	0.000000	0	1	0	30.000000	0.000000	62	30.000000	2	0.000000	0	65.00000000	f	1	2015-12-29 11:16:48.588	1	0.000000	1		1	1	30.000000	0.00000000	30.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-29 11:17:30.476	46	0	179.40	0.000000	0	1	0	30.000000	0.000000	63	150.000000	2	0.000000	0	66.00000000	f	1	2015-12-29 11:17:30.476	5	0.000000	1		1	1	30.000000	0.00000000	150.000000	1.00000000		150.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	668.900000	2	5	0.000000	Test	 	2	2015-12-29 11:18:27.406	47	0	800.00	0.000000	0	1	0	668.900000	0.000000	64	668.900000	2	0.000000	0	67.00000000	f	1	2015-12-29 11:18:27.406	1	0.000000	1		1	1	668.900000	0.00000000	668.900000	1.00000000		668.900000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	700.000000	2	5	0.000000	Test 2	 	2	2015-12-29 11:18:27.42	47	0	837.20	0.000000	0	1	0	700.000000	0.000000	65	700.000000	2	0.000000	0	68.00000000	f	1	2015-12-29 11:18:27.42	1	0.000000	1		1	1	700.000000	0.00000000	700.000000	1.00000000		700.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	500.000000	2	5	0.000000	Test4	 	2	2015-12-29 11:18:27.433	47	0	598.00	0.000000	0	1	0	500.000000	0.000000	66	500.000000	2	0.000000	0	69.00000000	f	1	2015-12-29 11:18:27.433	1	0.000000	1		1	1	500.000000	0.00000000	500.000000	1.00000000		500.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	15.000000	2	5	0.000000	Manuel Allemand 6ème, Ed. Soleil	all6S	2	2015-12-29 11:19:37.469	48	0	538.20	0.000000	1	1	0	15.000000	0.000000	67	450.000000	2	0.000000	0	70.00000000	f	1	2015-12-29 11:19:37.502	30	0.000000	1		1	1	15.000000	0.00000000	450.000000	1.00000000		450.000000	1.000000	2	5	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	20.000000	2	5	0.000000	Manuel Allemand 4ème, Ed. Soleil	all4S	2	2015-12-29 11:19:37.475	48	0	717.60	0.000000	1	1	0	20.000000	0.000000	68	600.000000	2	0.000000	0	71.00000000	f	1	2015-12-29 11:19:37.507	30	0.000000	1		1	1	20.000000	0.00000000	600.000000	1.00000000		600.000000	1.000000	2	6	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-29 12:44:37.675	49	0	179.40	0.000000	0	1	0	30.000000	0.000000	69	150.000000	2	0.000000	0	72.00000000	f	1	2015-12-29 12:44:37.675	5	0.000000	1		1	1	30.000000	0.00000000	150.000000	1.00000000		150.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	7	1	5.260000	0	5.260000	8.790000	2	5	0.000000	Le Rouge Et Le Noir	rouge	2	2015-12-29 15:33:36.115	50	0	10.55	0.000000	1	1	0	8.790000	0.000000	70	8.790000	2	0.000000	0	73.00000000	f	1	2015-12-29 15:33:36.115	1	5.260000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		3.530000	1.000000	2	9	1.00000000	1.00000000	0	0.00000000	3	1	1	0.00	0.00
0	7	1	26.000000	0	26.000000	32.000000	2	5	0.000000	Technologie générales des moteurs diesels	DieselTechno	2	2015-12-29 15:33:36.226	50	0	38.40	0.000000	0	1	0	32.000000	0.000000	71	32.000000	2	0.000000	0	74.00000000	f	1	2015-12-29 15:33:36.226	1	26.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		6.000000	1.000000	2	19	1.00000000	1.00000000	0	0.00000000	7	1	1	0.00	0.00
0	7	1	6.000000	0	6.000000	10.030000	2	5	0.000000	20000 Lieux Sous Les Mers	20000	2	2015-12-29 15:39:00.37	51	0	12.04	0.000000	1	1	0	10.030000	0.000000	72	10.030000	2	0.000000	0	75.00000000	f	1	2015-12-29 15:39:00.37	1	6.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		4.030000	1.000000	2	8	1.00000000	1.00000000	0	0.00000000	3	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-29 15:39:00.384	51	0	36.00	0.000000	0	1	0	30.000000	0.000000	73	30.000000	2	0.000000	0	76.00000000	f	1	2015-12-29 15:39:00.384	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-29 15:45:13.97	52	0	36.00	0.000000	0	1	0	30.000000	0.000000	74	30.000000	2	0.000000	0	79.00000000	f	1	2015-12-29 15:45:41.805	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	35.000000	2	5	0.000000	Maitriser Eclipse Galileo	Eclipse	2	2015-12-29 15:45:13.987	52	0	42.00	0.000000	0	1	0	35.000000	0.000000	75	35.000000	2	0.000000	0	80.00000000	f	1	2015-12-29 15:45:41.812	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		35.000000	1.000000	2	14	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	130.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 5ème, Ed. Soleil	all5S	2	2015-12-29 15:46:36.781	53	0	264.00	0.000000	1	1	0	22.000000	0.000000	76	220.000000	2	0.000000	0	81.00000000	f	1	2015-12-29 15:46:36.781	10	13.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		90.000000	1.000000	2	4	1.00000000	1.00000000	0	0.00000000	5	1	1	0.00	0.00
0	7	1	36.000000	0	6.000000	10.030000	2	5	0.000000	20000 Lieux Sous Les Mers	20000	2	2015-12-29 15:46:36.786	53	0	72.22	0.000000	1	1	0	10.030000	0.000000	77	60.180000	2	0.000000	0	82.00000000	f	1	2015-12-29 15:46:36.786	6	6.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		24.180000	1.000000	2	8	1.00000000	1.00000000	0	0.00000000	3	1	1	0.00	0.00
0	7	1	26.000000	0	26.000000	32.000000	2	5	0.000000	Technologie générales des moteurs diesels	DieselTechno	2	2015-12-29 15:47:26.714	54	0	38.40	0.000000	0	1	0	32.000000	0.000000	78	32.000000	2	0.000000	0	83.00000000	f	1	2015-12-29 15:47:26.714	1	26.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		6.000000	1.000000	2	19	1.00000000	1.00000000	0	0.00000000	7	1	1	0.00	0.00
0	2	1	0.000000	0	0.000000	0.000000	1	5	0.000000	 	 	1	\N	1	0	0.00	0.000000	0	1	0	0.000000	0.000000	1	0.000000	2	0.000000	0	0.00000000	f	1	\N	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
0	7	1	8.000000	0	8.000000	16.720000	2	5	0.000000	Germinal	germinal	2	2015-12-29 15:47:26.72	54	0	20.06	0.000000	1	1	0	16.720000	0.000000	79	16.720000	2	0.000000	0	84.00000000	f	1	2015-12-29 15:47:26.72	1	8.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		8.720000	1.000000	2	10	1.00000000	1.00000000	0	0.00000000	3	1	1	0.00	0.00
0	7	1	12.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2015-12-29 15:47:26.725	54	0	19.20	0.000000	0	1	0	16.000000	0.000000	80	16.000000	2	0.000000	0	85.00000000	f	1	2015-12-29 15:47:26.725	1	12.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		4.000000	1.000000	2	2	1.00000000	1.00000000	0	0.00000000	4	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	50.000000	2	5	0.000000	Design Patterns	GO4	2	2015-12-29 15:47:48.072	55	0	60.00	0.000000	0	1	0	50.000000	0.000000	81	50.000000	2	0.000000	0	88.00000000	f	1	2015-12-29 15:48:02.117	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		50.000000	1.000000	2	16	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	18.000000	0	18.000000	18.000000	2	5	0.000000	Chauffe Eau Solaire Individuel	ChauffeSolaire	2	2015-12-29 15:47:48.079	55	0	21.60	0.000000	1	1	0	18.000000	0.000000	82	18.000000	2	0.000000	0	89.00000000	f	1	2015-12-29 15:48:02.121	1	18.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	22	1.00000000	1.00000000	0	0.00000000	8	1	1	0.00	0.00
0	7	1	5.260000	0	5.260000	8.790000	2	5	0.000000	Le Rouge Et Le Noir	rouge	2	2015-12-29 15:50:45.713	56	0	10.55	0.000000	1	1	0	8.790000	0.000000	83	8.790000	2	0.000000	0	90.00000000	f	1	2015-12-29 15:50:45.713	1	5.260000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		3.530000	1.000000	2	9	1.00000000	1.00000000	0	0.00000000	3	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-29 15:50:45.719	56	0	36.00	0.000000	0	1	0	30.000000	0.000000	84	30.000000	2	0.000000	0	91.00000000	f	1	2015-12-29 15:50:45.719	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	25.000000	2	5	0.000000	Tout sur Word 2010	DocWord	2	2015-12-29 15:51:22.396	57	0	30.00	0.000000	0	1	0	25.000000	0.000000	85	25.000000	2	0.000000	0	95.00000000	f	1	2015-12-29 15:51:44.532	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		25.000000	1.000000	2	12	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-29 15:51:22.405	57	0	36.00	0.000000	0	1	0	30.000000	0.000000	86	30.000000	2	0.000000	0	96.00000000	f	1	2015-12-29 15:51:44.538	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	22.000000	0	22.000000	33.000000	2	5	0.000000	Sculpter le bois	SculptBois2	2	2015-12-29 15:51:22.409	57	0	39.60	0.000000	1	1	0	33.000000	0.000000	87	33.000000	2	0.000000	0	97.00000000	f	1	2015-12-29 15:51:44.542	1	22.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		11.000000	1.000000	2	25	1.00000000	1.00000000	0	0.00000000	10	1	1	0.00	0.00
0	7	1	26.000000	0	26.000000	32.000000	2	5	0.000000	Technologie générales des moteurs diesels	DieselTechno	2	2015-12-29 15:52:17.251	58	0	38.40	0.000000	0	1	0	32.000000	0.000000	88	32.000000	2	0.000000	0	98.00000000	f	1	2015-12-29 15:52:17.251	1	26.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		6.000000	1.000000	2	19	1.00000000	1.00000000	0	0.00000000	7	1	1	0.00	0.00
0	7	1	30.000000	0	30.000000	45.000000	2	5	0.000000	Meubles en bois sculptés	SculptBois	2	2015-12-29 15:52:55.164	59	0	54.00	0.000000	1	1	0	45.000000	0.000000	89	45.000000	2	0.000000	0	99.00000000	f	1	2015-12-29 15:52:55.164	1	30.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		15.000000	1.000000	2	24	1.00000000	1.00000000	0	0.00000000	10	1	1	0.00	0.00
0	7	1	15.000000	0	15.000000	15.000000	2	5	0.000000	Récupérer et gérer les eaux plluviales	EauPluie	2	2015-12-29 15:52:55.17	59	0	18.00	0.000000	1	1	0	15.000000	0.000000	90	15.000000	2	0.000000	0	100.00000000	f	1	2015-12-29 15:52:55.17	1	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	21	1.00000000	1.00000000	0	0.00000000	8	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-29 15:53:29.512	60	0	36.00	0.000000	0	1	0	30.000000	0.000000	91	30.000000	2	0.000000	0	101.00000000	f	1	2015-12-29 15:53:29.512	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	15.000000	2	5	0.000000	Tout savoir sur Windows 7	Win7	2	2015-12-29 15:53:29.516	60	0	18.00	0.000000	0	1	0	15.000000	0.000000	92	15.000000	2	0.000000	0	102.00000000	f	1	2015-12-29 15:53:29.516	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		15.000000	1.000000	2	15	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	35.000000	2	5	0.000000	Maitriser Eclipse Galileo	Eclipse	2	2015-12-29 15:53:29.52	60	0	42.00	0.000000	0	1	0	35.000000	0.000000	93	35.000000	2	0.000000	0	103.00000000	f	1	2015-12-29 15:53:29.52	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		35.000000	1.000000	2	14	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	12.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2015-12-31 09:12:08.827	61	0	19.20	0.000000	0	1	0	16.000000	0.000000	94	16.000000	2	0.000000	0	104.00000000	f	1	2015-12-31 09:12:08.827	1	12.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		4.000000	1.000000	2	2	1.00000000	1.00000000	0	0.00000000	4	1	1	0.00	0.00
0	7	1	13.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 5ème, Ed. Soleil	all5S	2	2015-12-31 09:12:08.903	61	0	26.40	0.000000	1	1	0	22.000000	0.000000	95	22.000000	2	0.000000	0	105.00000000	f	1	2015-12-31 09:12:08.903	1	13.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		9.000000	1.000000	2	4	1.00000000	1.00000000	0	0.00000000	5	1	1	0.00	0.00
0	7	1	13.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 5ème, Ed. Soleil	all5S	2	2015-12-31 09:12:08.908	61	0	26.40	0.000000	1	1	0	22.000000	0.000000	96	22.000000	2	0.000000	0	106.00000000	f	1	2015-12-31 09:12:08.908	1	13.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		9.000000	1.000000	2	4	1.00000000	1.00000000	0	0.00000000	5	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	50.000000	2	5	0.000000	Design Patterns	GO4	2	2015-12-31 09:12:45.338	62	0	60.00	0.000000	0	1	0	50.000000	0.000000	97	50.000000	2	0.000000	0	107.00000000	f	1	2015-12-31 09:12:45.338	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		50.000000	1.000000	2	16	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	15.000000	2	5	0.000000	Tout savoir sur Windows 7	Win7	2	2015-12-31 09:12:45.346	62	0	18.00	0.000000	0	1	0	15.000000	0.000000	98	15.000000	2	0.000000	0	108.00000000	f	1	2015-12-31 09:12:45.346	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		15.000000	1.000000	2	15	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-31 09:12:45.351	62	0	36.00	0.000000	0	1	0	30.000000	0.000000	99	30.000000	2	0.000000	0	109.00000000	f	1	2015-12-31 09:12:45.351	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	13.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 6ème, Ed. Soleil	all6S	2	2015-12-31 09:13:13.227	63	0	26.40	0.000000	1	1	0	22.000000	0.000000	100	22.000000	2	0.000000	0	110.00000000	f	1	2015-12-31 09:13:13.227	1	13.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		9.000000	1.000000	2	5	1.00000000	1.00000000	0	0.00000000	5	1	1	0.00	0.00
0	7	1	15.000000	0	15.000000	15.000000	2	5	0.000000	Récupérer et gérer les eaux plluviales	EauPluie	2	2015-12-31 09:13:13.238	63	0	18.00	0.000000	1	1	0	15.000000	0.000000	101	15.000000	2	0.000000	0	111.00000000	f	1	2015-12-31 09:13:13.238	1	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	21	1.00000000	1.00000000	0	0.00000000	8	1	1	0.00	0.00
0	7	1	13.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 6ème, Ed. Soleil	all6S	2	2015-12-31 09:13:13.243	63	0	26.40	0.000000	1	1	0	22.000000	0.000000	102	22.000000	2	0.000000	0	112.00000000	f	1	2015-12-31 09:13:13.243	1	13.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		9.000000	1.000000	2	5	1.00000000	1.00000000	0	0.00000000	5	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	35.000000	2	5	0.000000	Maitriser Eclipse Galileo	Eclipse	2	2015-12-31 09:13:44.115	64	0	42.00	0.000000	0	1	0	35.000000	0.000000	103	35.000000	2	0.000000	0	116.00000000	f	1	2015-12-31 09:13:56.666	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		35.000000	1.000000	2	14	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	5.260000	0	5.260000	8.790000	2	5	0.000000	Le Rouge Et Le Noir	rouge	2	2015-12-31 09:13:44.12	64	0	10.55	0.000000	1	1	0	8.790000	0.000000	104	8.790000	2	0.000000	0	117.00000000	f	1	2015-12-31 09:13:56.673	1	5.260000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		3.530000	1.000000	2	9	1.00000000	1.00000000	0	0.00000000	3	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	25.000000	2	5	0.000000	Tout sur Word 2010	DocWord	2	2015-12-31 09:13:44.124	64	0	30.00	0.000000	0	1	0	25.000000	0.000000	105	25.000000	2	0.000000	0	118.00000000	f	1	2015-12-31 09:13:56.678	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		25.000000	1.000000	2	12	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	25.000000	2	5	0.000000	Tout sur Word 2010	DocWord	2	2015-12-31 09:14:47.864	65	0	30.00	0.000000	0	1	0	25.000000	0.000000	106	25.000000	2	0.000000	0	119.00000000	f	1	2015-12-31 09:14:47.864	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		25.000000	1.000000	2	12	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	13.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 3ème, Ed. Soleil	all3S	2	2015-12-31 09:14:47.869	65	0	26.40	0.000000	1	1	0	22.000000	0.000000	107	22.000000	2	0.000000	0	120.00000000	f	1	2015-12-31 09:14:47.869	1	13.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		9.000000	1.000000	2	7	1.00000000	1.00000000	0	0.00000000	5	1	1	0.00	0.00
0	7	1	8.000000	0	8.000000	16.720000	2	5	0.000000	Germinal	germinal	2	2015-12-31 09:14:47.893	65	0	20.06	0.000000	1	1	0	16.720000	0.000000	108	16.720000	2	0.000000	0	121.00000000	f	1	2015-12-31 09:14:47.893	1	8.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		8.720000	1.000000	2	10	1.00000000	1.00000000	0	0.00000000	3	1	1	0.00	0.00
0	7	1	13.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 5ème, Ed. Soleil	all5S	2	2015-12-31 09:15:21.053	66	0	26.40	0.000000	1	1	0	22.000000	0.000000	109	22.000000	2	0.000000	0	122.00000000	f	1	2015-12-31 09:15:21.053	1	13.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		9.000000	1.000000	2	4	1.00000000	1.00000000	0	0.00000000	5	1	1	0.00	0.00
0	7	1	15.000000	0	15.000000	15.000000	2	5	0.000000	Récupérer et gérer les eaux plluviales	EauPluie	2	2015-12-31 09:15:21.058	66	0	18.00	0.000000	1	1	0	15.000000	0.000000	110	15.000000	2	0.000000	0	123.00000000	f	1	2015-12-31 09:15:21.058	1	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	21	1.00000000	1.00000000	0	0.00000000	8	1	1	0.00	0.00
0	7	1	13.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 3ème, Ed. Soleil	all3S	2	2015-12-31 09:15:21.062	66	0	26.40	0.000000	1	1	0	22.000000	0.000000	111	22.000000	2	0.000000	0	124.00000000	f	1	2015-12-31 09:15:21.062	1	13.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		9.000000	1.000000	2	7	1.00000000	1.00000000	0	0.00000000	5	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	35.000000	2	5	0.000000	Maitriser Eclipse Galileo	Eclipse	2	2015-12-31 09:15:51.361	67	0	42.00	0.000000	0	1	0	35.000000	0.000000	112	35.000000	2	0.000000	0	125.00000000	f	1	2015-12-31 09:15:51.361	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		35.000000	1.000000	2	14	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-31 09:15:51.375	67	0	36.00	0.000000	0	1	0	30.000000	0.000000	113	30.000000	2	0.000000	0	126.00000000	f	1	2015-12-31 09:15:51.375	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	26.000000	0	26.000000	32.000000	2	5	0.000000	Technologie générales des moteurs diesels	DieselTechno	2	2015-12-31 09:15:51.38	67	0	38.40	0.000000	0	1	0	32.000000	0.000000	114	32.000000	2	0.000000	0	127.00000000	f	1	2015-12-31 09:15:51.38	1	26.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		6.000000	1.000000	2	19	1.00000000	1.00000000	0	0.00000000	7	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	25.000000	2	5	0.000000	Formation à Office 2010	FormOffice2010	2	2015-12-31 09:23:19.45	68	0	30.00	0.000000	0	1	0	25.000000	0.000000	115	25.000000	2	0.000000	0	128.00000000	f	1	2015-12-31 09:23:19.45	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		25.000000	1.000000	2	13	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	22.000000	0	22.000000	33.000000	2	5	0.000000	Sculpter le bois	SculptBois2	2	2015-12-31 09:23:19.461	68	0	39.60	0.000000	1	1	0	33.000000	0.000000	116	33.000000	2	0.000000	0	129.00000000	f	1	2015-12-31 09:23:19.461	1	22.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		11.000000	1.000000	2	25	1.00000000	1.00000000	0	0.00000000	10	1	1	0.00	0.00
0	7	1	15.000000	0	15.000000	25.000000	2	5	0.000000	Les pompes à chaleur	PaO	2	2015-12-31 09:23:19.467	68	0	30.00	0.000000	1	1	0	25.000000	0.000000	117	25.000000	2	0.000000	0	130.00000000	f	1	2015-12-31 09:23:19.467	1	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		10.000000	1.000000	2	27	1.00000000	1.00000000	0	0.00000000	8	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2015-12-31 09:23:55.354	69	0	36.00	0.000000	0	1	0	30.000000	0.000000	118	30.000000	2	0.000000	0	131.00000000	f	1	2015-12-31 09:23:55.354	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	50.000000	2	5	0.000000	Design Patterns	GO4	2	2015-12-31 09:23:55.362	69	0	60.00	0.000000	0	1	0	50.000000	0.000000	119	50.000000	2	0.000000	0	132.00000000	f	1	2015-12-31 09:23:55.362	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		50.000000	1.000000	2	16	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	5.260000	0	5.260000	8.790000	2	5	0.000000	Le Rouge Et Le Noir	rouge	2	2015-12-31 09:23:55.366	69	0	10.55	0.000000	1	1	0	8.790000	0.000000	120	8.790000	2	0.000000	0	133.00000000	f	1	2015-12-31 09:23:55.366	1	5.260000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		3.530000	1.000000	2	9	1.00000000	1.00000000	0	0.00000000	3	1	1	0.00	0.00
0	7	1	26.000000	0	26.000000	32.000000	2	5	0.000000	Technologie générales des moteurs diesels	DieselTechno	2	2015-12-31 09:24:38.438	70	0	38.40	0.000000	0	1	0	32.000000	0.000000	121	32.000000	2	0.000000	0	134.00000000	f	1	2015-12-31 09:24:38.438	1	26.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		6.000000	1.000000	2	19	1.00000000	1.00000000	0	0.00000000	7	1	1	0.00	0.00
0	7	1	15.000000	0	15.000000	20.000000	2	5	0.000000	Sculpture sur bois	SculptBois3	2	2015-12-31 09:24:38.444	70	0	24.00	0.000000	1	1	0	20.000000	0.000000	122	20.000000	2	0.000000	0	135.00000000	f	1	2015-12-31 09:24:38.444	1	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		5.000000	1.000000	2	26	1.00000000	1.00000000	0	0.00000000	10	1	1	0.00	0.00
0	7	1	18.000000	0	18.000000	18.000000	2	5	0.000000	Chauffe Eau Solaire Individuel	ChauffeSolaire	2	2015-12-31 09:25:06.764	71	0	21.60	0.000000	1	1	0	18.000000	0.000000	123	18.000000	2	0.000000	0	136.00000000	f	1	2015-12-31 09:25:06.764	1	18.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	22	1.00000000	1.00000000	0	0.00000000	8	1	1	0.00	0.00
0	7	1	25.000000	0	25.000000	35.000000	2	5	0.000000	 Gestion des moteurs diesel	Diesel	2	2015-12-31 09:25:06.769	71	0	42.00	0.000000	0	1	0	35.000000	0.000000	124	35.000000	2	0.000000	0	137.00000000	f	1	2015-12-31 09:25:06.769	1	25.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		10.000000	1.000000	2	18	1.00000000	1.00000000	0	0.00000000	7	1	1	0.00	0.00
0	7	1	8.000000	0	8.000000	16.720000	2	5	0.000000	Germinal	germinal	2	2015-12-31 09:25:06.778	71	0	20.06	0.000000	1	1	0	16.720000	0.000000	125	16.720000	2	0.000000	0	138.00000000	f	1	2015-12-31 09:25:06.778	1	8.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		8.720000	1.000000	2	10	1.00000000	1.00000000	0	0.00000000	3	1	1	0.00	0.00
0	7	1	15.000000	0	15.000000	20.000000	2	5	0.000000	Sculpture sur bois	SculptBois3	2	2015-12-31 09:25:47.786	72	0	24.00	0.000000	1	1	0	20.000000	0.000000	126	20.000000	2	0.000000	0	139.00000000	f	1	2015-12-31 09:25:47.786	1	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		5.000000	1.000000	2	26	1.00000000	1.00000000	0	0.00000000	10	1	1	0.00	0.00
0	7	1	0.000000	0	0.000000	35.000000	2	5	0.000000	Maitriser Eclipse Galileo	Eclipse	2	2015-12-31 09:25:47.79	72	0	42.00	0.000000	0	1	0	35.000000	0.000000	127	35.000000	2	0.000000	0	140.00000000	f	1	2015-12-31 09:25:47.79	1	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		35.000000	1.000000	2	14	1.00000000	1.00000000	0	0.00000000	6	1	1	0.00	0.00
0	7	1	15.000000	0	15.000000	15.000000	2	5	0.000000	Récupérer et gérer les eaux plluviales	EauPluie	2	2015-12-31 09:25:47.794	72	0	18.00	0.000000	1	1	0	15.000000	0.000000	128	15.000000	2	0.000000	0	141.00000000	f	1	2015-12-31 09:25:47.794	1	15.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	21	1.00000000	1.00000000	0	0.00000000	8	1	1	0.00	0.00
0	7	1	8.000000	0	8.000000	16.720000	2	5	0.000000	Germinal	germinal	2	2015-12-31 09:25:47.798	72	0	20.06	0.000000	1	1	0	16.720000	0.000000	129	16.720000	2	0.000000	0	142.00000000	f	1	2015-12-31 09:25:47.798	1	8.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		8.720000	1.000000	2	10	1.00000000	1.00000000	0	0.00000000	3	1	1	0.00	0.00
\.


--
-- TOC entry 20936 (class 0 OID 0)
-- Dependencies: 772
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"', 129, true);


--
-- TOC entry 20937 (class 0 OID 0)
-- Dependencies: 773
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."DEVIS_ID_DEVIS_seq"', 72, true);


--
-- TOC entry 19596 (class 0 OID 27946695)
-- Dependencies: 774
-- Data for Name: ECHANTILLON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ECHANTILLON_ELEMENT" ("ID_TAXE", "CREATION_DATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "ID", "T_PV_TTC", "PV_HT", "QTE", "ARCHIVE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "T_PV_HT") FROM stdin;
2	\N	0.00000000		1	1	0	0	1	0	1	1	\N	0
\.


--
-- TOC entry 20938 (class 0 OID 0)
-- Dependencies: 775
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ECHANTILLON_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 19598 (class 0 OID 27946711)
-- Dependencies: 776
-- Data for Name: ECHEANCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
f	2006-01-01	0	1		\N	0.00000000	\N	\N	f	\N	1	f	0	0	\N	1	1
f	2010-07-31	0	3		2	1.00000000	2010-07-01 17:44:08.259	2010-07-01 17:43:04.509	f	2	1	f	61235	1	\N	2	1
f	2010-02-26	0	3		2	2.00000000	2010-07-01 17:50:51.783	2010-07-01 17:44:08.403	f	2	1	f	61235	1	\N	3	1
f	2010-07-31	0	3		2	4.00000000	2010-07-01 18:34:36.83	2010-07-01 18:32:47.854	f	2	1	f	2990	1	\N	5	1
f	2010-08-01	0	4		2	9.00000000	2010-07-02 15:24:59.481	2010-07-02 11:49:10.093	f	2	1	f	1794	1	\N	10	1
f	2011-02-26	0	5		2	12.00000000	2011-01-27 14:09:00.898	2011-01-27 14:08:37.151	f	2	1	f	4220	1	\N	13	1
t	2010-02-26	0	3		2	3.00000000	2010-07-02 15:28:41.573	2010-07-01 17:50:51.899	f	2	17	f	0	0	\N	4	3
t	2010-05-28	0	3		2	5.00000000	2010-07-02 15:29:21.805	2010-07-01 18:34:37.029	f	2	38	f	0	0	\N	6	12
f	2010-06-24	0	7		2	8.00000000	2010-07-01 18:46:36.758	2010-07-01 18:46:36.758	f	2	46	f	17940	0	\N	9	16
f	2010-07-23	0	5		2	10.00000000	2010-07-02 15:24:20.551	2010-07-02 15:24:20.551	f	2	58	f	35880	0	\N	11	21
f	2010-07-08	0	4		2	11.00000000	2010-07-02 15:24:59.715	2010-07-02 15:24:59.715	f	2	60	f	1794	0	\N	12	18
f	2010-09-17	0	5		2	13.00000000	2011-01-27 14:09:09.039	2011-01-27 14:09:09.039	f	2	67	f	4220	0	\N	14	23
f	2011-01-13	0	5		2	14.00000000	2011-01-27 14:22:18.521	2011-01-27 14:22:18.521	f	2	80	f	12660	0	\N	15	28
f	2011-01-21	0	3		2	15.00000000	2011-01-27 14:53:59.306	2011-01-27 14:53:59.306	f	2	82	f	4432	0	\N	16	29
f	2011-07-22	0	4		2	16.00000000	2011-06-22 19:30:50.468	2011-06-22 19:30:50.468	f	2	96	f	39994	0	\N	17	32
f	2011-07-22	0	4		2	17.00000000	2011-06-22 20:02:54.218	2011-06-22 20:02:54.218	f	2	98	f	3154	0	\N	18	33
f	2011-07-22	0	5		2	18.00000000	2011-06-22 20:11:18.421	2011-06-22 20:11:18.421	f	2	100	f	1051	0	\N	19	34
f	2010-06-30	0	3		2	7.00000000	2016-01-04 16:39:09.069	2010-07-01 18:45:51.901	f	2	1	f	44850	1	\N	8	14
f	2010-06-18	2	6		2	6.00000000	2016-01-08 19:29:43.928	2010-07-01 18:45:31.603	f	2	40	f	3588	0	2016-01-08	7	13
\.


--
-- TOC entry 20939 (class 0 OID 0)
-- Dependencies: 777
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ECHEANCE_CLIENT_ID_seq"', 19, true);


--
-- TOC entry 19600 (class 0 OID 27946729)
-- Dependencies: 778
-- Data for Name: ECHEANCE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ECHEANCE_FOURNISSEUR" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_FOURNISSEUR", "MONTANT", "REGLE", "ID", "CREATION_DATE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE", "DATE", "ID_MOUVEMENT", "REG_COMPTA") FROM stdin;
1	\N	1	0	f	1	\N	0.00000000	0	1	2006-01-01	1	f
\.


--
-- TOC entry 20940 (class 0 OID 0)
-- Dependencies: 779
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ECHEANCE_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 19602 (class 0 OID 27946742)
-- Dependencies: 780
-- Data for Name: ECRITURE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE", "DATE_EXPORT", "CODE_CLIENT", "NOM_PIECE", "CLOTURE", "RAN") FROM stdin;
\N	1	2006-01-01	0	\N	0	\N		0.00000000	1	1	\N	\N	1				1	f	\N	 		 	1	\N	1	0	\N			f	f
\N	5	2010-07-01	0	2010-07-01 17:42:46.269	57408	\N	BA	4.00000000	4	2	2	\N	4		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2010-07-01 17:42:46.269		41	Saisie Vente facture FACT001 (CB)	1	2	203	1	\N			f	f
\N	6	2010-07-01	57408	2010-07-01 17:42:46.274	0	\N	BA	5.00000000	4	2	2	\N	4		Banques	Banque	1	f	2010-07-01 17:42:46.274		512	Saisie Vente facture FACT001 (CB)	1	2	275	1	\N			f	f
\N	2	2010-07-01	0	2010-07-01 17:43:47.346	48000	\N	VE	1.00000000	3	2	2	\N	3		Ventes de produits finis	Ventes	1	f	2010-07-01 17:42:46.152		701	Saisie Vente facture FACT001	2	2	393	1	\N			f	f
\N	3	2010-07-01	0	2010-07-01 17:43:47.35	9408	\N	VE	2.00000000	3	2	2	\N	3		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:42:46.181		4457	Saisie Vente facture FACT001	2	2	236	1	\N			f	f
\N	4	2010-07-01	57408	2010-07-01 17:43:47.354	0	\N	VE	3.00000000	3	2	2	\N	3		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:42:46.185		41	Saisie Vente facture FACT001	2	2	203	1	\N			f	f
\N	7	2010-07-01	0	2010-07-01 17:44:08.27	51200	\N	VE	6.00000000	3	2	2	\N	5		Ventes de produits finis	Ventes	1	f	2010-07-01 17:43:04.452		701	Saisie Vente facture FACT002	2	2	393	1	\N			f	f
\N	8	2010-07-01	0	2010-07-01 17:44:08.275	10035	\N	VE	7.00000000	3	2	2	\N	5		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:43:04.473		4457	Saisie Vente facture FACT002	2	2	236	1	\N			f	f
\N	9	2010-07-01	61235	2010-07-01 17:44:08.279	0	\N	VE	8.00000000	3	2	2	\N	5		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:43:04.482		41	Saisie Vente facture FACT002	2	2	203	1	\N			f	f
\N	13	2010-07-01	0	2010-07-01 17:43:15.638	1914	\N	BA	12.00000000	4	2	2	\N	8		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2010-07-01 17:43:15.638		41	Saisie Vente facture FACT003 (CB)	1	2	203	1	\N			f	f
\N	14	2010-07-01	1914	2010-07-01 17:43:15.642	0	\N	BA	13.00000000	4	2	2	\N	8		Banques	Banque	1	f	2010-07-01 17:43:15.642		512	Saisie Vente facture FACT003 (CB)	1	2	275	1	\N			f	f
\N	10	2010-07-01	0	2010-07-01 17:44:30.927	1600	\N	VE	9.00000000	3	2	2	\N	7		Ventes de produits finis	Ventes	1	f	2010-07-01 17:43:15.532		701	Saisie Vente facture FACT003	2	2	393	1	\N			f	f
\N	11	2010-07-01	0	2010-07-01 17:44:30.931	314	\N	VE	10.00000000	3	2	2	\N	7		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:43:15.572		4457	Saisie Vente facture FACT003	2	2	236	1	\N			f	f
\N	12	2010-07-01	1914	2010-07-01 17:44:30.935	0	\N	VE	11.00000000	3	2	2	\N	7		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:43:15.578		41	Saisie Vente facture FACT003	2	2	203	1	\N			f	f
\N	18	2010-07-01	0	2010-07-01 17:43:25.804	1914	\N	BA	17.00000000	4	2	2	\N	10		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2010-07-01 17:43:25.804		41	Saisie Vente facture FACT004 (CB)	1	2	203	1	\N			f	f
\N	19	2010-07-01	1914	2010-07-01 17:43:25.809	0	\N	BA	18.00000000	4	2	2	\N	10		Banques	Banque	1	f	2010-07-01 17:43:25.809		512	Saisie Vente facture FACT004 (CB)	1	2	275	1	\N			f	f
\N	15	2010-07-01	0	2010-07-01 17:44:49.745	1600	\N	VE	14.00000000	3	2	2	\N	9		Ventes de produits finis	Ventes	1	f	2010-07-01 17:43:25.515		701	Saisie Vente facture FACT004	2	2	393	1	\N			f	f
\N	16	2010-07-01	0	2010-07-01 17:44:49.749	314	\N	VE	15.00000000	3	2	2	\N	9		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:43:25.738		4457	Saisie Vente facture FACT004	2	2	236	1	\N			f	f
\N	17	2010-07-01	1914	2010-07-01 17:44:49.753	0	\N	VE	16.00000000	3	2	2	\N	9		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:43:25.744		41	Saisie Vente facture FACT004	2	2	203	1	\N			f	f
\N	23	2010-07-22	0	2010-07-01 17:43:47.479	57408	\N	BA	22.00000000	4	2	2	\N	11		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2010-07-01 17:43:47.479		41	Saisie Vente facture FACT001 (CB)	1	2	203	1	\N			f	f
\N	24	2010-07-22	57408	2010-07-01 17:43:47.484	0	\N	BA	23.00000000	4	2	2	\N	11		Banques	Banque	1	f	2010-07-01 17:43:47.484		512	Saisie Vente facture FACT001 (CB)	1	2	275	1	\N			f	f
\N	20	2010-07-22	0	2010-07-01 17:45:11.969	48000	\N	VE	19.00000000	3	2	2	\N	3		Ventes de produits finis	Ventes	1	f	2010-07-01 17:43:47.382		701	Saisie Vente facture FACT001	2	2	393	1	\N			f	f
\N	21	2010-07-22	0	2010-07-01 17:45:11.973	9408	\N	VE	20.00000000	3	2	2	\N	3		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:43:47.427		4457	Saisie Vente facture FACT001	2	2	236	1	\N			f	f
\N	39	2010-01-27	0	2011-02-08 00:02:56.543	9408	2011-02-08	VE	38.00000000	3	2	2	\N	3		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 17:45:12.053		4457	Saisie Vente facture FACT001	1	2	236	0	\N			f	f
\N	40	2010-01-27	57408	2011-02-08 00:02:56.685	0	2011-02-08	VE	39.00000000	3	2	2	\N	3		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 17:45:12.058		41	Saisie Vente facture FACT001	1	2	203	0	\N			f	f
\N	31	2010-01-14	0	2011-02-08 00:02:58.423	1914	2011-02-08	BA	30.00000000	4	2	2	\N	13		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 17:44:31.061		41	Saisie Vente facture FACT003 (CB)	1	2	203	0	\N			f	f
\N	33	2010-01-19	0	2011-02-08 00:02:59.345	1600	2011-02-08	VE	32.00000000	3	2	2	\N	9		Ventes de produits finis	Ventes	2	t	2010-07-01 17:44:49.802		701	Saisie Vente facture FACT004	1	2	393	0	\N			f	f
\N	34	2010-01-19	0	2011-02-08 00:02:59.923	314	2011-02-08	VE	33.00000000	3	2	2	\N	9		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 17:44:49.822		4457	Saisie Vente facture FACT004	1	2	236	0	\N			f	f
\N	35	2010-01-19	1914	2011-02-08 00:03:00.082	0	2011-02-08	VE	34.00000000	3	2	2	\N	9		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 17:44:49.827		41	Saisie Vente facture FACT004	1	2	203	0	\N			f	f
\N	36	2010-01-19	0	2011-02-08 00:03:01.194	1914	2011-02-08	BA	35.00000000	4	2	2	\N	14		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 17:44:49.866		41	Saisie Vente facture FACT004 (CB)	1	2	203	0	\N			f	f
\N	37	2010-01-19	1914	2011-02-08 00:03:01.341	0	2011-02-08	BA	36.00000000	4	2	2	\N	14		Banques	Banque	2	t	2010-07-01 17:44:49.87		512	Saisie Vente facture FACT004 (CB)	1	2	275	0	\N			f	f
\N	41	2010-01-27	0	2011-02-08 00:03:04.809	57408	2011-02-08	BA	40.00000000	4	2	2	\N	15		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 17:45:12.103		41	Saisie Vente facture FACT001 (CB)	1	2	203	0	\N			f	f
\N	42	2010-01-27	57408	2011-02-08 00:03:04.94	0	2011-02-08	BA	41.00000000	4	2	2	\N	15		Banques	Banque	2	t	2010-07-01 17:45:12.107		512	Saisie Vente facture FACT001 (CB)	1	2	275	0	\N			f	f
\N	28	2010-01-14	0	2011-02-08 00:03:18.536	1600	2011-02-08	VE	27.00000000	3	2	2	\N	7		Ventes de produits finis	Ventes	2	t	2010-07-01 17:44:30.97		701	Saisie Vente facture FACT003	1	2	393	0	\N			f	f
\N	29	2010-01-14	0	2011-02-08 00:03:18.728	314	2011-02-08	VE	28.00000000	3	2	2	\N	7		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 17:44:31.013		4457	Saisie Vente facture FACT003	1	2	236	0	\N			f	f
\N	30	2010-01-14	1914	2011-02-08 00:03:19.286	0	2011-02-08	VE	29.00000000	3	2	2	\N	7		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 17:44:31.017		41	Saisie Vente facture FACT003	1	2	203	0	\N			f	f
\N	22	2010-07-22	57408	2010-07-01 17:45:11.978	0	\N	VE	21.00000000	3	2	2	\N	3		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:43:47.431		41	Saisie Vente facture FACT001	2	2	203	1	\N			f	f
\N	43	2010-07-01	1600	2010-07-01 17:46:39.566	0	\N	VE	42.00000000	3	2	2	\N	16		Ventes de produits finis	Ventes	1	f	2010-07-01 17:46:04.793		701	Avoir Client : AVOIR001 M. Jacques LEBLANC	2	2	393	1	\N			f	f
\N	44	2010-07-01	314	2010-07-01 17:46:39.571	0	\N	VE	43.00000000	3	2	2	\N	16		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:46:04.812		4457	Avoir Client : AVOIR001 M. Jacques LEBLANC	2	2	236	1	\N			f	f
\N	45	2010-07-01	0	2010-07-01 17:46:39.575	1914	\N	VE	44.00000000	3	2	2	\N	16		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:46:04.816		41	Avoir Client : AVOIR001 M. Jacques LEBLANC	2	2	203	1	\N			f	f
\N	25	2010-01-27	0	2010-07-01 17:50:51.794	51200	\N	VE	24.00000000	3	2	2	\N	5		Ventes de produits finis	Ventes	1	f	2010-07-01 17:44:08.34		701	Saisie Vente facture FACT002	2	2	393	1	\N			f	f
\N	26	2010-01-27	0	2010-07-01 17:50:51.799	10035	\N	VE	25.00000000	3	2	2	\N	5		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:44:08.373		4457	Saisie Vente facture FACT002	2	2	236	1	\N			f	f
\N	27	2010-01-27	61235	2010-07-01 17:50:51.803	0	\N	VE	26.00000000	3	2	2	\N	5		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:44:08.391		41	Saisie Vente facture FACT002	2	2	203	1	\N			f	f
\N	58	2010-07-01	0	2010-07-01 18:07:20.932	2392	\N	BA	57.00000000	4	2	2	\N	22		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2010-07-01 18:07:20.932		41	Saisie Vente facture FACT006 (CB)	1	2	203	1	\N			f	f
\N	59	2010-07-01	2392	2010-07-01 18:07:20.939	0	\N	BA	58.00000000	4	2	2	\N	22		Banques	Banque	1	f	2010-07-01 18:07:20.939		512	Saisie Vente facture FACT006 (CB)	1	2	275	1	\N			f	f
\N	55	2010-07-01	0	2010-07-01 18:07:41.218	2000	\N	VE	54.00000000	3	2	2	\N	21		Ventes de produits finis	Ventes	1	f	2010-07-01 18:07:20.825		701	Saisie Vente facture FACT006	2	2	393	1	\N			f	f
\N	56	2010-07-01	0	2010-07-01 18:07:41.222	392	\N	VE	55.00000000	3	2	2	\N	21		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 18:07:20.853		4457	Saisie Vente facture FACT006	2	2	236	1	\N			f	f
\N	57	2010-07-01	2392	2010-07-01 18:07:41.226	0	\N	VE	56.00000000	3	2	2	\N	21		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 18:07:20.859		41	Saisie Vente facture FACT006	2	2	203	1	\N			f	f
\N	71	2010-07-07	0	2010-07-01 18:10:09.943	105000	\N	VE	70.00000000	3	2	2	\N	30		Ventes de produits finis	Ventes	1	f	2010-07-01 18:09:36.859		701	Saisie Vente facture FACT009	2	2	393	1	\N			f	f
\N	72	2010-07-07	0	2010-07-01 18:10:09.949	20580	\N	VE	71.00000000	3	2	2	\N	30		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 18:09:36.888		4457	Saisie Vente facture FACT009	2	2	236	1	\N			f	f
\N	73	2010-07-07	125580	2010-07-01 18:10:09.953	0	\N	VE	72.00000000	3	2	2	\N	30		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 18:09:36.893		41	Saisie Vente facture FACT009	2	2	203	1	\N			f	f
\N	53	2010-02-26	0	2011-02-08 00:02:53.41	588	2011-02-08	VE	52.00000000	3	2	2	\N	18		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:01:11.047		4457	Saisie Vente facture FACT005	1	2	236	0	\N			f	f
\N	54	2010-02-26	3588	2011-02-08 00:02:53.602	0	2011-02-08	VE	53.00000000	3	2	2	\N	18		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:01:11.053		41	Saisie Vente facture FACT005	1	2	203	0	\N			f	f
\N	46	2010-01-27	1600	2011-02-08 00:02:54.465	0	2011-02-08	VE	45.00000000	3	2	2	\N	16		Ventes de produits finis	Ventes	2	t	2010-07-01 17:46:39.597		701	Avoir Client : AVOIR001 M. Jacques LEBLANC	1	2	393	0	\N			f	f
\N	48	2010-01-27	0	2011-02-08 00:02:54.844	1914	2011-02-08	VE	47.00000000	3	2	2	\N	16		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 17:46:39.64		41	Avoir Client : AVOIR001 M. Jacques LEBLANC	1	2	203	0	\N			f	f
\N	66	2010-02-26	0	2011-02-08 00:03:00.362	588	2011-02-08	VE	65.00000000	3	2	2	\N	24		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:08:30.018		4457	Saisie Vente facture FACT007	1	2	236	0	\N			f	f
\N	67	2010-02-26	3588	2011-02-08 00:03:00.505	0	2011-02-08	VE	66.00000000	3	2	2	\N	24		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:08:30.039		41	Saisie Vente facture FACT007	1	2	203	0	\N			f	f
\N	65	2010-02-26	0	2011-02-08 00:03:01.001	3000	2011-02-08	VE	64.00000000	3	2	2	\N	24		Ventes de produits finis	Ventes	2	t	2010-07-01 18:08:29.946		701	Saisie Vente facture FACT007	1	2	393	0	\N			f	f
\N	68	2010-03-03	0	2011-02-08 00:03:02.443	56000	2011-02-08	VE	67.00000000	3	2	2	\N	27		Ventes de produits finis	Ventes	2	t	2010-07-01 18:09:22.951		701	Saisie Vente facture FACT008	1	2	393	0	\N			f	f
\N	69	2010-03-03	0	2011-02-08 00:03:02.643	10976	2011-02-08	VE	68.00000000	3	2	2	\N	27		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:09:23.005		4457	Saisie Vente facture FACT008	1	2	236	0	\N			f	f
\N	70	2010-03-03	66976	2011-02-08 00:03:02.813	0	2011-02-08	VE	69.00000000	3	2	2	\N	27		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:09:23.015		41	Saisie Vente facture FACT008	1	2	203	0	\N			f	f
\N	74	2010-03-10	0	2011-02-08 00:03:05.165	105000	2011-02-08	VE	73.00000000	3	2	2	\N	30		Ventes de produits finis	Ventes	2	t	2010-07-01 18:10:09.986		701	Saisie Vente facture FACT009	1	2	393	0	\N			f	f
\N	75	2010-03-10	0	2011-02-08 00:03:05.568	20580	2011-02-08	VE	74.00000000	3	2	2	\N	30		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:10:10.028		4457	Saisie Vente facture FACT009	1	2	236	0	\N			f	f
\N	60	2010-02-10	0	2011-02-08 00:03:10.173	2000	2011-02-08	VE	59.00000000	3	2	2	\N	21		Ventes de produits finis	Ventes	2	t	2010-07-01 18:07:41.278		701	Saisie Vente facture FACT006	1	2	393	0	\N			f	f
\N	61	2010-02-10	0	2011-02-08 00:03:10.324	392	2011-02-08	VE	60.00000000	3	2	2	\N	21		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:07:41.309		4457	Saisie Vente facture FACT006	1	2	236	0	\N			f	f
\N	62	2010-02-10	2392	2011-02-08 00:03:10.485	0	2011-02-08	VE	61.00000000	3	2	2	\N	21		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:07:41.314		41	Saisie Vente facture FACT006	1	2	203	0	\N			f	f
\N	63	2010-02-10	0	2011-02-08 00:03:11.224	2392	2011-02-08	BA	62.00000000	4	2	2	\N	23		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 18:07:41.37		41	Saisie Vente facture FACT006 (CB)	1	2	203	0	\N			f	f
\N	64	2010-02-10	2392	2011-02-08 00:03:11.651	0	2011-02-08	BA	63.00000000	4	2	2	\N	23		Banques	Banque	2	t	2010-07-01 18:07:41.382		512	Saisie Vente facture FACT006 (CB)	1	2	275	0	\N			f	f
\N	49	2010-01-27	0	2011-02-08 00:03:17.3	51200	2011-02-08	VE	48.00000000	3	2	2	\N	5		Ventes de produits finis	Ventes	2	t	2010-07-01 17:50:51.861		701	Saisie Vente facture FACT002	1	2	393	0	\N			f	f
\N	50	2010-01-27	0	2011-02-08 00:03:17.444	10035	2011-02-08	VE	49.00000000	3	2	2	\N	5		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 17:50:51.884		4457	Saisie Vente facture FACT002	1	2	236	0	\N			f	f
\N	51	2010-01-27	61235	2011-02-08 00:03:17.695	0	2011-02-08	VE	50.00000000	3	2	2	\N	5		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 17:50:51.889		41	Saisie Vente facture FACT002	1	2	203	0	\N			f	f
\N	84	2010-07-01	0	2010-07-01 18:34:36.84	2500	\N	VE	83.00000000	3	2	2	\N	36		Ventes de produits finis	Ventes	1	f	2010-07-01 18:32:47.818		701	Saisie Vente facture FACT011	2	2	393	1	\N			f	f
\N	85	2010-07-01	0	2010-07-01 18:34:36.845	490	\N	VE	84.00000000	3	2	2	\N	36		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 18:32:47.84		4457	Saisie Vente facture FACT011	2	2	236	1	\N			f	f
\N	86	2010-07-01	2990	2010-07-01 18:34:36.848	0	\N	VE	85.00000000	3	2	2	\N	36		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 18:32:47.845		41	Saisie Vente facture FACT011	2	2	203	1	\N			f	f
\N	109	2010-07-01	0	2010-07-01 18:48:52.04	5000	\N	HA	108.00000000	2	2	2	\N	49		ACHATS (sauf 603)	Achats	1	f	2010-07-01 18:48:33.491		60	Avoir fournisseur : AV4669 Edition Ed	2	2	295	1	\N			f	f
\N	110	2010-07-01	0	2010-07-01 18:48:52.046	980	\N	HA	109.00000000	2	2	2	\N	49		Taxes sur le chiffre d'affaires déductibles	Achats	1	f	2010-07-01 18:48:33.51		4456	Avoir fournisseur : AV4669 Edition Ed	2	2	235	1	\N			f	f
\N	111	2010-07-01	5980	2010-07-01 18:48:52.05	0	\N	HA	110.00000000	2	2	2	\N	49		Fournisseurs et comptes rattachés	Achats	1	f	2010-07-01 18:48:33.515		40	Avoir fournisseur : AV4669 Edition Ed	2	2	9	1	\N			f	f
\N	80	2010-04-26	0	2011-02-08 00:02:50.257	2940	2011-02-08	VE	79.00000000	3	2	2	\N	34		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:28:52.025		4457	Saisie Vente facture FACT010	1	2	236	0	\N			f	f
\N	81	2010-04-26	17940	2011-02-08 00:02:50.411	0	2011-02-08	VE	80.00000000	3	2	2	\N	34		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:28:52.041		41	Saisie Vente facture FACT010	1	2	203	0	\N			f	f
\N	96	2010-05-20	0	2011-02-08 00:02:50.641	21000	2011-02-08	VE	95.00000000	3	2	2	\N	43		Ventes de produits finis	Ventes	2	t	2010-07-01 18:46:14.061		701	Saisie Vente facture FACT014	1	2	393	0	\N			f	f
\N	97	2010-05-20	0	2011-02-08 00:02:50.775	4116	2011-02-08	VE	96.00000000	3	2	2	\N	43		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:46:14.082		4457	Saisie Vente facture FACT014	1	2	236	0	\N			f	f
\N	98	2010-05-20	25116	2011-02-08 00:02:50.922	0	2011-02-08	VE	97.00000000	3	2	2	\N	43		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:46:14.086		41	Saisie Vente facture FACT014	1	2	203	0	\N			f	f
\N	90	2010-05-19	0	2011-02-08 00:02:55.067	3000	2011-02-08	VE	89.00000000	3	2	2	\N	39		Ventes de produits finis	Ventes	2	t	2010-07-01 18:45:31.545		701	Saisie Vente facture FACT012	1	2	393	0	\N			f	f
\N	91	2010-05-19	0	2011-02-08 00:02:55.234	588	2011-02-08	VE	90.00000000	3	2	2	\N	39		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:45:31.589		4457	Saisie Vente facture FACT012	1	2	236	0	\N			f	f
\N	92	2010-05-19	3588	2011-02-08 00:02:55.389	0	2011-02-08	VE	91.00000000	3	2	2	\N	39		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:45:31.593		41	Saisie Vente facture FACT012	1	2	203	0	\N			f	f
\N	104	2010-05-28	0	2011-02-08 00:02:56.924	1600	2011-02-08	VE	103.00000000	3	2	2	\N	47		Ventes de produits finis	Ventes	2	t	2010-07-01 18:47:41.234		701	Saisie Vente facture FACT016	1	2	393	0	\N			f	f
\N	105	2010-05-28	0	2011-02-08 00:02:57.203	314	2011-02-08	VE	104.00000000	3	2	2	\N	47		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:47:41.255		4457	Saisie Vente facture FACT016	1	2	236	0	\N			f	f
\N	106	2010-05-28	1914	2011-02-08 00:02:57.362	0	2011-02-08	VE	105.00000000	3	2	2	\N	47		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:47:41.259		41	Saisie Vente facture FACT016	1	2	203	0	\N			f	f
\N	112	2010-06-09	0	2011-02-08 00:02:58.764	5000	2011-02-08	HA	111.00000000	2	2	2	\N	49		ACHATS (sauf 603)	Achats	2	t	2010-07-01 18:48:52.055		60	Avoir fournisseur : AV4669 Edition Ed	1	2	295	0	\N			f	f
\N	101	2010-05-25	0	2011-02-08 00:03:01.887	15000	2011-02-08	VE	100.00000000	3	2	2	\N	45		Ventes de produits finis	Ventes	2	t	2010-07-01 18:46:36.704		701	Saisie Vente facture FACT015	1	2	393	0	\N			f	f
\N	102	2010-05-25	0	2011-02-08 00:03:02.086	2940	2011-02-08	VE	101.00000000	3	2	2	\N	45		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:46:36.746		4457	Saisie Vente facture FACT015	1	2	236	0	\N			f	f
\N	103	2010-05-25	17940	2011-02-08 00:03:02.243	0	2011-02-08	VE	102.00000000	3	2	2	\N	45		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:46:36.75		41	Saisie Vente facture FACT015	1	2	203	0	\N			f	f
\N	107	2010-05-28	0	2011-02-08 00:03:03.116	1914	2011-02-08	BA	106.00000000	4	2	2	\N	48		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 18:47:41.322		41	Saisie Vente facture FACT016 (CB)	1	2	203	0	\N			f	f
\N	108	2010-05-28	1914	2011-02-08 00:03:03.301	0	2011-02-08	BA	107.00000000	4	2	2	\N	48		Banques	Banque	2	t	2010-07-01 18:47:41.328		512	Saisie Vente facture FACT016 (CB)	1	2	275	0	\N			f	f
\N	87	2010-04-28	0	2011-02-08 00:03:04.277	2500	2011-02-08	VE	86.00000000	3	2	2	\N	36		Ventes de produits finis	Ventes	2	t	2010-07-01 18:34:36.965		701	Saisie Vente facture FACT011	1	2	393	0	\N			f	f
\N	88	2010-04-28	0	2011-02-08 00:03:04.417	490	2011-02-08	VE	87.00000000	3	2	2	\N	36		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:34:36.997		4457	Saisie Vente facture FACT011	1	2	236	0	\N			f	f
\N	89	2010-04-28	2990	2011-02-08 00:03:04.603	0	2011-02-08	VE	88.00000000	3	2	2	\N	36		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:34:37.001		41	Saisie Vente facture FACT011	1	2	203	0	\N			f	f
\N	76	2010-03-10	125580	2011-02-08 00:03:05.725	0	2011-02-08	VE	75.00000000	3	2	2	\N	30		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:10:10.072		41	Saisie Vente facture FACT009	1	2	203	0	\N			f	f
\N	77	2010-03-10	0	2011-02-08 00:03:07	125580	2011-02-08	CA	76.00000000	5	2	2	\N	33		CLIENTS ET COMPTES RATTACHES	Caisse	2	t	2010-07-01 18:10:10.135		41	Saisie Vente facture FACT009 (Espèce)	1	2	203	0	\N			f	f
\N	78	2010-03-10	125580	2011-02-08 00:03:07.205	0	2011-02-08	CA	77.00000000	5	2	2	\N	33		Banques	Caisse	2	t	2010-07-01 18:10:10.139		512	Saisie Vente facture FACT009 (Espèce)	1	2	275	0	\N			f	f
\N	93	2010-05-17	0	2011-02-08 00:03:12.12	37500	2011-02-08	VE	92.00000000	3	2	2	\N	41		Ventes de produits finis	Ventes	2	t	2010-07-01 18:45:51.82		701	Saisie Vente facture FACT013	1	2	393	0	\N			f	f
\N	95	2010-05-17	44850	2011-02-08 00:03:13.157	0	2011-02-08	VE	94.00000000	3	2	2	\N	41		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:45:51.893		41	Saisie Vente facture FACT013	1	2	203	0	\N			f	f
\N	82	2010-04-26	0	2011-02-08 00:03:13.356	17940	2011-02-08	BA	81.00000000	4	2	2	\N	35		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 18:28:52.108		41	Saisie Vente facture FACT010 (Traite)	1	2	203	0	\N			f	f
\N	83	2010-04-26	17940	2011-02-08 00:03:13.499	0	2011-02-08	BA	82.00000000	4	2	2	\N	35		Banques	Banque	2	t	2010-07-01 18:28:52.113		512	Saisie Vente facture FACT010 (Traite)	1	2	275	0	\N			f	f
\N	99	2010-05-20	0	2011-02-08 00:03:17.903	25116	2011-02-08	CA	98.00000000	5	2	2	\N	44		CLIENTS ET COMPTES RATTACHES	Caisse	2	t	2010-07-01 18:46:14.13		41	Saisie Vente facture FACT014 (Espèce)	1	2	203	0	\N			f	f
\N	100	2010-05-20	25116	2011-02-08 00:03:18.046	0	2011-02-08	CA	99.00000000	5	2	2	\N	44		Banques	Caisse	2	t	2010-07-01 18:46:14.135		512	Saisie Vente facture FACT014 (Espèce)	1	2	275	0	\N			f	f
\N	115	2010-07-02	0	2010-07-02 15:24:59.494	1500	\N	VE	114.00000000	3	2	2	\N	50		Ventes de produits finis	Ventes	1	f	2010-07-02 11:49:09.988		701	Saisie Vente facture FACT017	2	2	393	1	\N			f	f
\N	116	2010-07-02	0	2010-07-02 15:24:59.505	294	\N	VE	115.00000000	3	2	2	\N	50		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-02 11:49:10.032		4457	Saisie Vente facture FACT017	2	2	236	1	\N			f	f
\N	117	2010-07-02	1794	2010-07-02 15:24:59.509	0	\N	VE	116.00000000	3	2	2	\N	50		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-02 11:49:10.037		41	Saisie Vente facture FACT017	2	2	203	1	\N			f	f
\N	129	2010-06-28	0	2011-01-26 16:39:14.151	0	\N	VE	128.00000000	3	2	2	\N	59		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-02 15:24:39.145		41	Saisie Vente facture FACT021	2	2	203	1	\N			f	f
\N	133	2010-07-02	0	2011-02-08 00:02:52.646	3588	2011-02-08	BA	132.00000000	4	2	2	\N	26		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 15:26:48.909		41	Reglement cheque client	1	2	203	0	\N			f	f
\N	146	2011-01-27	0	2011-01-27 14:09:02.031	4000	\N	VE	145.00000000	3	2	2	\N	65		Ventes de produits finis	Ventes	1	f	2011-01-27 14:08:30.511		701	Saisie Vente facture FACT022	2	2	393	1	\N			f	f
\N	134	2010-07-02	3588	2011-02-08 00:02:52.777	0	2011-02-08	BA	133.00000000	4	2	2	\N	26		Banques	Banque	2	t	2010-07-02 15:26:48.914		512	Reglement cheque client	1	2	275	0	\N			f	f
\N	145	2010-06-28	8970	2011-02-08 00:02:53.843	0	2011-02-08	VE	144.00000000	3	2	2	\N	59		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-26 16:39:19.724		41	Saisie Vente facture FACT021	1	2	203	0	\N			f	f
\N	144	2010-06-28	0	2011-02-08 00:02:53.983	1470	2011-02-08	VE	143.00000000	3	2	2	\N	59		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-26 16:39:19.458		4457	Saisie Vente facture FACT021	1	2	236	0	\N			f	f
\N	143	2010-06-28	0	2011-02-08 00:02:54.14	7500	2011-02-08	VE	142.00000000	3	2	2	\N	59		Ventes de produits finis	Ventes	2	t	2011-01-26 16:39:14.798		701	Saisie Vente facture FACT021	1	2	393	0	\N			f	f
\N	123	2010-06-21	0	2011-02-08 00:02:55.573	12500	2011-02-08	VE	122.00000000	3	2	2	\N	54		Ventes de produits finis	Ventes	2	t	2010-07-02 15:24:12.953		701	Saisie Vente facture FACT019	1	2	393	0	\N			f	f
\N	124	2010-06-21	0	2011-02-08 00:02:55.719	2450	2011-02-08	VE	123.00000000	3	2	2	\N	54		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-02 15:24:12.979		4457	Saisie Vente facture FACT019	1	2	236	0	\N			f	f
\N	125	2010-06-21	14950	2011-02-08 00:02:55.885	0	2011-02-08	VE	124.00000000	3	2	2	\N	54		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-02 15:24:12.984		41	Saisie Vente facture FACT019	1	2	203	0	\N			f	f
\N	139	2010-03-11	0	2011-02-08 00:02:57.544	61235	2011-02-08	BA	138.00000000	4	2	2	\N	61		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 15:28:41.567		41	Règlement vente  (Traite)	1	2	203	0	\N			f	f
\N	140	2010-03-11	61235	2011-02-08 00:02:57.685	0	2011-02-08	BA	139.00000000	4	2	2	\N	61		Banques	Banque	2	t	2010-07-02 15:28:41.571		512	Règlement vente  (Traite)	1	2	275	0	\N			f	f
\N	113	2010-06-09	0	2011-02-08 00:02:58.963	980	2011-02-08	HA	112.00000000	2	2	2	\N	49		Taxes sur le chiffre d'affaires déductibles	Achats	2	t	2010-07-01 18:48:52.073		4456	Avoir fournisseur : AV4669 Edition Ed	1	2	235	0	\N			f	f
\N	114	2010-06-09	5980	2011-02-08 00:02:59.123	0	2011-02-08	HA	113.00000000	2	2	2	\N	49		Fournisseurs et comptes rattachés	Achats	2	t	2010-07-01 18:48:52.076		40	Avoir fournisseur : AV4669 Edition Ed	1	2	9	0	\N			f	f
\N	130	2010-06-08	0	2011-02-08 00:03:05.974	1500	2011-02-08	VE	129.00000000	3	2	2	\N	50		Ventes de produits finis	Ventes	2	t	2010-07-02 15:24:59.572		701	Saisie Vente facture FACT017	1	2	393	0	\N			f	f
\N	131	2010-06-08	0	2011-02-08 00:03:06.126	294	2011-02-08	VE	130.00000000	3	2	2	\N	50		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-02 15:24:59.699		4457	Saisie Vente facture FACT017	1	2	236	0	\N			f	f
\N	132	2010-06-08	1794	2011-02-08 00:03:06.263	0	2011-02-08	VE	131.00000000	3	2	2	\N	50		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-02 15:24:59.705		41	Saisie Vente facture FACT017	1	2	203	0	\N			f	f
\N	121	2010-06-18	0	2011-02-08 00:03:07.699	5980	2011-02-08	BA	120.00000000	4	2	2	\N	53		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 11:49:52.223		41	Saisie Vente facture FACT018 (CB)	1	2	203	0	\N			f	f
\N	122	2010-06-18	5980	2011-02-08 00:03:07.87	0	2011-02-08	BA	121.00000000	4	2	2	\N	53		Banques	Banque	2	t	2010-07-02 11:49:52.247		512	Saisie Vente facture FACT018 (CB)	1	2	275	0	\N			f	f
\N	141	2010-05-31	0	2011-02-08 00:03:08.337	2990	2011-02-08	BA	140.00000000	4	2	2	\N	62		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 15:29:21.799		41	Règlement vente  (Traite)	1	2	203	0	\N			f	f
\N	142	2010-05-31	2990	2011-02-08 00:03:08.525	0	2011-02-08	BA	141.00000000	4	2	2	\N	62		Banques	Banque	2	t	2010-07-02 15:29:21.803		512	Règlement vente  (Traite)	1	2	275	0	\N			f	f
\N	137	2010-07-02	0	2011-02-08 00:03:09.807	66976	2011-02-08	BA	136.00000000	4	2	2	\N	29		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 15:26:48.989		41	Reglement cheque client	1	2	203	0	\N			f	f
\N	138	2010-07-02	66976	2011-02-08 00:03:09.968	0	2011-02-08	BA	137.00000000	4	2	2	\N	29		Banques	Banque	2	t	2010-07-02 15:26:48.993		512	Reglement cheque client	1	2	275	0	\N			f	f
\N	126	2010-06-23	0	2011-02-08 00:03:10.674	30000	2011-02-08	VE	125.00000000	3	2	2	\N	57		Ventes de produits finis	Ventes	2	t	2010-07-02 15:24:20.458		701	Saisie Vente facture FACT020	1	2	393	0	\N			f	f
\N	127	2010-06-23	0	2011-02-08 00:03:10.889	5880	2011-02-08	VE	126.00000000	3	2	2	\N	57		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-02 15:24:20.485		4457	Saisie Vente facture FACT020	1	2	236	0	\N			f	f
\N	128	2010-06-23	35880	2011-02-08 00:03:11.044	0	2011-02-08	VE	127.00000000	3	2	2	\N	57		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-02 15:24:20.493		41	Saisie Vente facture FACT020	1	2	203	0	\N			f	f
\N	118	2010-06-18	0	2011-02-08 00:03:14.792	5000	2011-02-08	VE	117.00000000	3	2	2	\N	52		Ventes de produits finis	Ventes	2	t	2010-07-02 11:49:52.113		701	Saisie Vente facture FACT018	1	2	393	0	\N			f	f
\N	119	2010-06-18	0	2011-02-08 00:03:14.957	980	2011-02-08	VE	118.00000000	3	2	2	\N	52		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-02 11:49:52.134		4457	Saisie Vente facture FACT018	1	2	236	0	\N			f	f
\N	120	2010-06-18	5980	2011-02-08 00:03:15.088	0	2011-02-08	VE	119.00000000	3	2	2	\N	52		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-02 11:49:52.139		41	Saisie Vente facture FACT018	1	2	203	0	\N			f	f
\N	135	2010-07-02	0	2011-02-08 00:03:16.112	3588	2011-02-08	BA	134.00000000	4	2	2	\N	20		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 15:26:48.951		41	Reglement cheque client	1	2	203	0	\N			f	f
\N	136	2010-07-02	3588	2011-02-08 00:03:17.082	0	2011-02-08	BA	135.00000000	4	2	2	\N	20		Banques	Banque	2	t	2010-07-02 15:26:48.955		512	Reglement cheque client	1	2	275	0	\N			f	f
\N	147	2011-01-27	0	2011-01-27 14:09:02.47	220	\N	VE	146.00000000	3	2	2	\N	65		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2011-01-27 14:08:36.537		4457	Saisie Vente facture FACT022	2	2	236	1	\N			f	f
\N	148	2011-01-27	4220	2011-01-27 14:09:02.907	0	\N	VE	147.00000000	3	2	2	\N	65		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2011-01-27 14:08:36.733		41	Saisie Vente facture FACT022	2	2	203	1	\N			f	f
\N	181	2010-08-31	0	2011-02-08 00:02:49.326	5980	2011-02-08	BA	180.00000000	4	2	2	\N	85		Banques	Banque	2	t	2011-02-07 12:04:04.731		512	Réglement Achat : Edition Ed Facture :  (CB)	1	2	275	0	\N			f	f
\N	180	2010-08-31	5980	2011-02-08 00:02:49.45	0	2011-02-08	BA	179.00000000	4	2	2	\N	85		Fournisseurs et comptes rattachés	Banque	2	t	2011-02-07 12:04:04.418		40	Réglement Achat : Edition Ed Facture :  (CB)	1	2	9	0	\N			f	f
\N	179	2010-08-31	0	2011-02-08 00:02:49.567	5980	2011-02-08	HA	178.00000000	2	2	2	\N	85		Fournisseurs et comptes rattachés	Achats	2	t	2011-02-07 12:04:04.121		40	Achat : Edition Ed Facture :  	1	2	9	0	\N			f	f
\N	178	2010-08-31	980	2011-02-08 00:02:49.723	0	2011-02-08	HA	177.00000000	2	2	2	\N	85		Taxes sur le chiffre d'affaires déductibles	Achats	2	t	2011-02-07 12:04:03.949		4456	Achat : Edition Ed Facture :  	1	2	235	0	\N			f	f
\N	177	2010-08-31	5000	2011-02-08 00:02:49.902	0	2011-02-08	HA	176.00000000	2	2	2	\N	85		ACHATS (sauf 603)	Achats	2	t	2011-02-07 12:04:03.699		60	Achat : Edition Ed Facture :  	1	2	295	0	\N			f	f
\N	171	2010-12-22	4432	2011-02-08 00:02:51.13	0	2011-02-08	VE	170.00000000	3	2	2	\N	81		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:53:58.91		41	Saisie Vente facture FACT028	1	2	203	0	\N			f	f
2016-01-05	310	2012-08-10	74152	2016-01-05 17:13:24.019	0	2015-12-28	BA	309.00000000	4	2	2	\N	115		Banques	Banque	2	t	2015-12-28 17:59:12.366	dd	512	Fact. vente FACT039 (CB)	1	2	275	0	\N			f	f
\N	170	2010-12-22	0	2011-02-08 00:02:51.363	432	2011-02-08	VE	169.00000000	3	2	2	\N	81		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:53:58.713		4457	Saisie Vente facture FACT028	1	2	236	0	\N			f	f
\N	169	2010-12-22	0	2011-02-08 00:02:51.536	4000	2011-02-08	VE	168.00000000	3	2	2	\N	81		Ventes de produits finis	Ventes	2	t	2011-01-27 14:53:51.852		701	Saisie Vente facture FACT028	1	2	393	0	\N			f	f
\N	168	2010-12-14	12660	2011-02-08 00:02:51.742	0	2011-02-08	VE	167.00000000	3	2	2	\N	79		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:22:18.056		41	Saisie Vente facture FACT027	1	2	203	0	\N			f	f
\N	167	2010-12-14	0	2011-02-08 00:02:51.92	660	2011-02-08	VE	166.00000000	3	2	2	\N	79		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:22:17.79		4457	Saisie Vente facture FACT027	1	2	236	0	\N			f	f
\N	166	2010-12-14	0	2011-02-08 00:02:52.069	12000	2011-02-08	VE	165.00000000	3	2	2	\N	79		Ventes de produits finis	Ventes	2	t	2011-01-27 14:22:12.012		701	Saisie Vente facture FACT027	1	2	393	0	\N			f	f
\N	154	2010-08-30	3376	2011-02-08 00:03:03.516	0	2011-02-08	VE	153.00000000	3	2	2	\N	68		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:10:33.35		41	Saisie Vente facture FACT023	1	2	203	0	\N			f	f
\N	153	2010-08-30	0	2011-02-08 00:03:03.657	176	2011-02-08	VE	152.00000000	3	2	2	\N	68		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:10:33.161		4457	Saisie Vente facture FACT023	1	2	236	0	\N			f	f
\N	152	2010-08-30	0	2011-02-08 00:03:04.103	3200	2011-02-08	VE	151.00000000	3	2	2	\N	68		Ventes de produits finis	Ventes	2	t	2011-01-27 14:10:26.416		701	Saisie Vente facture FACT023	1	2	393	0	\N			f	f
\N	160	2010-10-29	11605	2011-02-08 00:03:06.47	0	2011-02-08	VE	159.00000000	3	2	2	\N	74		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:11:48.43		41	Saisie Vente facture FACT025	1	2	203	0	\N			f	f
\N	159	2010-10-29	0	2011-02-08 00:03:06.645	605	2011-02-08	VE	158.00000000	3	2	2	\N	74		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:11:47.88		4457	Saisie Vente facture FACT025	1	2	236	0	\N			f	f
\N	158	2010-10-29	0	2011-02-08 00:03:06.804	11000	2011-02-08	VE	157.00000000	3	2	2	\N	74		Ventes de produits finis	Ventes	2	t	2011-01-27 14:11:42.063		701	Saisie Vente facture FACT025	1	2	393	0	\N			f	f
\N	157	2010-09-22	4537	2011-02-08 00:03:08.933	0	2011-02-08	VE	156.00000000	3	2	2	\N	71		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:11:05.06		41	Saisie Vente facture FACT024	1	2	203	0	\N			f	f
\N	156	2010-09-22	0	2011-02-08 00:03:09.204	237	2011-02-08	VE	155.00000000	3	2	2	\N	71		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:11:04.707		4457	Saisie Vente facture FACT024	1	2	236	0	\N			f	f
\N	155	2010-09-22	0	2011-02-08 00:03:09.345	4300	2011-02-08	VE	154.00000000	3	2	2	\N	71		Ventes de produits finis	Ventes	2	t	2011-01-27 14:10:57.453		701	Saisie Vente facture FACT024	1	2	393	0	\N			f	f
\N	151	2010-08-18	4220	2011-02-08 00:03:13.682	0	2011-02-08	VE	150.00000000	3	2	2	\N	65		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:09:08.578		41	Saisie Vente facture FACT022	1	2	203	0	\N			f	f
\N	150	2010-08-18	0	2011-02-08 00:03:14.077	220	2011-02-08	VE	149.00000000	3	2	2	\N	65		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:09:08.39		4457	Saisie Vente facture FACT022	1	2	236	0	\N			f	f
\N	149	2010-08-18	0	2011-02-08 00:03:14.205	4000	2011-02-08	VE	148.00000000	3	2	2	\N	65		Ventes de produits finis	Ventes	2	t	2011-01-27 14:09:04.014		701	Saisie Vente facture FACT022	1	2	393	0	\N			f	f
\N	162	2010-10-29	11605	2011-02-08 00:03:14.407	0	2011-02-08	BA	161.00000000	4	2	2	\N	75		Banques	Banque	2	t	2011-01-27 14:11:53.195		512	Saisie Vente facture FACT025 (CB)	1	2	275	0	\N			f	f
\N	161	2010-10-29	0	2011-02-08 00:03:14.556	11605	2011-02-08	BA	160.00000000	4	2	2	\N	75		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2011-01-27 14:11:53.009		41	Saisie Vente facture FACT025 (CB)	1	2	203	0	\N			f	f
\N	165	2010-11-22	4186	2011-02-08 00:03:15.475	0	2011-02-08	VE	164.00000000	3	2	2	\N	76		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:16:12.627		41	Saisie Vente facture FACT026	1	2	203	0	\N			f	f
\N	164	2010-11-22	0	2011-02-08 00:03:15.716	686	2011-02-08	VE	163.00000000	3	2	2	\N	76		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:16:12.485		4457	Saisie Vente facture FACT026	1	2	236	0	\N			f	f
\N	163	2010-11-22	0	2011-02-08 00:03:15.843	3500	2011-02-08	VE	162.00000000	3	2	2	\N	76		Ventes de produits finis	Ventes	2	t	2011-01-27 14:16:06.812		701	Saisie Vente facture FACT026	1	2	393	0	\N			f	f
\N	174	2011-02-05	3513	2011-02-08 00:16:40.428	0	2011-02-08	VE	173.00000000	3	2	2	\N	83		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-02-05 20:47:49.36		41	Saisie Vente facture FACT029	1	2	203	0	\N			f	f
\N	173	2011-02-05	0	2011-02-08 00:16:40.55	576	2011-02-08	VE	172.00000000	3	2	2	\N	83		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-02-05 20:47:49.188		4457	Saisie Vente facture FACT029	1	2	236	0	\N			f	f
\N	172	2011-02-05	0	2011-02-08 00:16:40.665	2937	2011-02-08	VE	171.00000000	3	2	2	\N	83		Ventes de produits finis	Ventes	2	t	2011-02-05 20:47:43.048		701	Saisie Vente facture FACT029	1	2	393	0	\N			f	f
\N	176	2011-02-05	3513	2011-02-08 00:16:41.129	0	2011-02-08	BA	175.00000000	4	2	2	\N	84		Banques	Banque	2	t	2011-02-05 20:47:51.063		512	Saisie Vente facture FACT029 (CB)	1	2	275	0	\N			f	f
\N	175	2011-02-05	0	2011-02-08 00:16:41.239	3513	2011-02-08	BA	174.00000000	4	2	2	\N	84		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2011-02-05 20:47:50.892		41	Saisie Vente facture FACT029 (CB)	1	2	203	0	\N			f	f
\N	202	2010-12-31	0	2011-02-08 00:03:28.344	384160	2011-02-08	OD	201.00000000	6	2	2	\N	90		Banques	Opérations Diverses	2	t	2011-02-08 00:03:27.631		512	Fermeture du compte 512	1	2	275	0	\N			f	f
\N	184	2010-10-28	0	2011-02-07 12:09:56.34	8611	\N	HA	183.00000000	2	2	2	\N	86		Fournisseurs et comptes rattachés	Achats	1	f	2011-02-07 12:09:13.402		40	Achat : Edition Ed Facture :  	2	2	9	1	\N			f	f
\N	183	2010-10-28	1411	2011-02-07 12:09:56.559	0	\N	HA	182.00000000	2	2	2	\N	86		Taxes sur le chiffre d'affaires déductibles	Achats	1	f	2011-02-07 12:09:13.152		4456	Achat : Edition Ed Facture :  	2	2	235	1	\N			f	f
\N	182	2010-10-28	7200	2011-02-07 12:09:56.762	0	\N	HA	181.00000000	2	2	2	\N	86		ACHATS (sauf 603)	Achats	1	f	2011-02-07 12:09:12.981		60	Achat : Edition Ed Facture :  	2	2	295	1	\N			f	f
\N	79	2010-04-26	0	2011-02-08 00:02:50.122	15000	2011-02-08	VE	78.00000000	3	2	2	\N	34		Ventes de produits finis	Ventes	2	t	2010-07-01 18:28:51.989		701	Saisie Vente facture FACT010	1	2	393	0	\N			f	f
\N	52	2010-02-26	0	2011-02-08 00:02:53.241	3000	2011-02-08	VE	51.00000000	3	2	2	\N	18		Ventes de produits finis	Ventes	2	t	2010-07-01 18:01:10.971		701	Saisie Vente facture FACT005	1	2	393	0	\N			f	f
\N	47	2010-01-27	314	2011-02-08 00:02:54.655	0	2011-02-08	VE	46.00000000	3	2	2	\N	16		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 17:46:39.636		4457	Avoir Client : AVOIR001 M. Jacques LEBLANC	1	2	236	0	\N			f	f
\N	38	2010-01-27	0	2011-02-08 00:02:56.404	48000	2011-02-08	VE	37.00000000	3	2	2	\N	3		Ventes de produits finis	Ventes	2	t	2010-07-01 17:45:12.023		701	Saisie Vente facture FACT001	1	2	393	0	\N			f	f
\N	187	2010-10-28	0	2011-02-08 00:02:57.928	8611	2011-02-08	HA	186.00000000	2	2	2	\N	86		Fournisseurs et comptes rattachés	Achats	2	t	2011-02-07 12:09:57.777		40	Achat : Edition Ed Facture :  	1	2	9	0	\N			f	f
\N	186	2010-10-28	1411	2011-02-08 00:02:58.09	0	2011-02-08	HA	185.00000000	2	2	2	\N	86		Taxes sur le chiffre d'affaires déductibles	Achats	2	t	2011-02-07 12:09:57.606		4456	Achat : Edition Ed Facture :  	1	2	235	0	\N			f	f
\N	185	2010-10-28	7200	2011-02-08 00:02:58.248	0	2011-02-08	HA	184.00000000	2	2	2	\N	86		ACHATS (sauf 603)	Achats	2	t	2011-02-07 12:09:57.324		60	Achat : Edition Ed Facture :  	1	2	295	0	\N			f	f
\N	94	2010-05-17	0	2011-02-08 00:03:12.983	7350	2011-02-08	VE	93.00000000	3	2	2	\N	41		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:45:51.888		4457	Saisie Vente facture FACT013	1	2	236	0	\N			f	f
\N	203	2010-12-31	384160	2011-02-08 00:03:28.199	0	2011-02-08	OD	202.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:27.889		891	Fermeture du compte 512	1	2	414	0	\N			f	f
\N	201	2010-12-31	0	2011-02-08 00:03:28.505	85709	2011-02-08	OD	200.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:27.161		891	Fermeture du compte 4457	1	2	414	0	\N			f	f
\N	200	2010-12-31	85709	2011-02-08 00:03:28.653	0	2011-02-08	OD	199.00000000	6	2	2	\N	90		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2011-02-08 00:03:27.013		4457	Fermeture du compte 4457	1	2	236	0	\N			f	f
\N	199	2010-12-31	1411	2011-02-08 00:03:28.809	0	2011-02-08	OD	198.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:26.711		891	Fermeture du compte 4456	1	2	414	0	\N			f	f
\N	198	2010-12-31	0	2011-02-08 00:03:28.96	1411	2011-02-08	OD	197.00000000	6	2	2	\N	90		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2011-02-08 00:03:26.264		4456	Fermeture du compte 4456	1	2	235	0	\N			f	f
\N	197	2010-12-31	159469	2011-02-08 00:03:29.099	0	2011-02-08	OD	196.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:26.045		891	Fermeture du compte 41	1	2	414	0	\N			f	f
\N	196	2010-12-31	0	2011-02-08 00:03:29.501	159469	2011-02-08	OD	195.00000000	6	2	2	\N	90		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2011-02-08 00:03:25.87		41	Fermeture du compte 41	1	2	203	0	\N			f	f
\N	195	2010-12-31	0	2011-02-08 00:03:29.731	2631	2011-02-08	OD	194.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:25.434		891	Fermeture du compte 40	1	2	414	0	\N			f	f
\N	194	2010-12-31	2631	2011-02-08 00:03:29.871	0	2011-02-08	OD	193.00000000	6	2	2	\N	90		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2011-02-08 00:03:25.264		40	Fermeture du compte 40	1	2	9	0	\N			f	f
\N	193	2010-12-31	0	2011-02-08 00:03:29.999	456700	2011-02-08	OD	192.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:25.035		891	Fermeture du compte 120	1	2	414	0	\N			f	f
\N	192	2010-12-31	456700	2011-02-08 00:03:30.125	0	2011-02-08	OD	191.00000000	6	2	2	\N	90		Création automatique	Opérations Diverses	2	t	2011-02-08 00:03:24.244		120	Fermeture du compte 120	1	2	418	0	\N			f	f
\N	191	2010-12-31	0	2011-02-08 00:03:30.298	463900	2011-02-08	OD	190.00000000	6	2	2	\N	89		Création automatique	Opérations Diverses	2	t	2011-02-08 00:03:23.428		120	Fermeture du compte 701	1	2	418	0	\N			f	f
\N	190	2010-12-31	463900	2011-02-08 00:03:30.431	0	2011-02-08	OD	189.00000000	6	2	2	\N	89		Ventes de produits finis	Opérations Diverses	2	t	2011-02-08 00:03:23.24		701	Fermeture du compte 701	1	2	393	0	\N			f	f
\N	189	2010-12-31	7200	2011-02-08 00:03:30.56	0	2011-02-08	OD	188.00000000	6	2	2	\N	89		Création automatique	Opérations Diverses	2	t	2011-02-08 00:03:23.044		120	Fermeture du compte 60	1	2	418	0	\N			f	f
\N	188	2010-12-31	0	2011-02-08 00:03:30.696	7200	2011-02-08	OD	187.00000000	6	2	2	\N	89		ACHATS (sauf 603)	Opérations Diverses	2	t	2011-02-08 00:03:22.797		60	Fermeture du compte 60	1	2	295	0	\N			f	f
\N	205	2011-01-01	384160	2011-02-08 00:16:41.51	0	2011-02-08	OD	204.00000000	6	2	2	\N	91		Banques	Opérations Diverses	2	t	2011-02-08 00:03:31.617		512	A nouveaux	1	2	275	0	\N			f	f
\N	206	2011-01-01	85709	2011-02-08 00:16:41.683	0	2011-02-08	OD	205.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:31.842		890	A nouveaux	1	2	413	0	\N			f	f
\N	207	2011-01-01	0	2011-02-08 00:16:41.786	85709	2011-02-08	OD	206.00000000	6	2	2	\N	91		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2011-02-08 00:03:32.04		4457	A nouveaux	1	2	236	0	\N			f	f
\N	208	2011-01-01	0	2011-02-08 00:16:41.893	1411	2011-02-08	OD	207.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:32.201		890	A nouveaux	1	2	413	0	\N			f	f
\N	209	2011-01-01	1411	2011-02-08 00:16:42.002	0	2011-02-08	OD	208.00000000	6	2	2	\N	91		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2011-02-08 00:03:32.359		4456	A nouveaux	1	2	235	0	\N			f	f
\N	210	2011-01-01	0	2011-02-08 00:16:42.124	159469	2011-02-08	OD	209.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:32.523		890	A nouveaux	1	2	413	0	\N			f	f
\N	211	2011-01-01	159469	2011-02-08 00:16:42.241	0	2011-02-08	OD	210.00000000	6	2	2	\N	91		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2011-02-08 00:03:32.719		41	A nouveaux	1	2	203	0	\N			f	f
\N	212	2011-01-01	2631	2011-02-08 00:16:42.37	0	2011-02-08	OD	211.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:32.921		890	A nouveaux	1	2	413	0	\N			f	f
\N	214	2011-01-01	456700	2011-02-08 00:16:42.611	0	2011-02-08	OD	213.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:33.921		890	A nouveaux	1	2	413	0	\N			f	f
\N	204	2011-01-01	0	2011-02-08 00:16:41.402	384160	2011-02-08	OD	203.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:31.462		890	A nouveaux	1	2	413	0	\N			f	f
\N	213	2011-01-01	0	2011-02-08 00:16:42.487	2631	2011-02-08	OD	212.00000000	6	2	2	\N	91		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2011-02-08 00:03:33.727		40	A nouveaux	1	2	9	0	\N			f	f
\N	215	2011-01-01	0	2011-02-08 00:16:42.74	456700	2011-02-08	OD	214.00000000	6	2	2	\N	91		Création automatique	Opérations Diverses	2	t	2011-02-08 00:03:34.083		120	A nouveaux	1	2	418	0	\N			f	f
\N	223	2011-12-31	0	2011-02-08 00:16:49.305	2631	2011-02-08	OD	222.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:46.182		891	Fermeture du compte 40	1	2	414	1	\N			f	f
\N	224	2011-12-31	0	2011-02-08 00:16:49.195	159469	2011-02-08	OD	223.00000000	6	2	2	\N	93		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2011-02-08 00:16:46.333		41	Fermeture du compte 41	1	2	203	1	\N			f	f
\N	226	2011-12-31	0	2011-02-08 00:16:48.955	1411	2011-02-08	OD	225.00000000	6	2	2	\N	93		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2011-02-08 00:16:46.629		4456	Fermeture du compte 4456	1	2	235	1	\N			f	f
\N	225	2011-12-31	159469	2011-02-08 00:16:49.082	0	2011-02-08	OD	224.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:46.46		891	Fermeture du compte 41	1	2	414	1	\N			f	f
\N	227	2011-12-31	1411	2011-02-08 00:16:48.845	0	2011-02-08	OD	226.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:47.001		891	Fermeture du compte 4456	1	2	414	1	\N			f	f
\N	228	2011-12-31	86285	2011-02-08 00:16:48.717	0	2011-02-08	OD	227.00000000	6	2	2	\N	93		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2011-02-08 00:16:47.168		4457	Fermeture du compte 4457	1	2	236	1	\N			f	f
\N	229	2011-12-31	0	2011-02-08 00:16:48.607	86285	2011-02-08	OD	228.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:47.278		891	Fermeture du compte 4457	1	2	414	1	\N			f	f
\N	230	2011-12-31	0	2011-02-08 00:16:48.491	387673	2011-02-08	OD	229.00000000	6	2	2	\N	93		Banques	Opérations Diverses	2	t	2011-02-08 00:16:47.417		512	Fermeture du compte 512	1	2	275	1	\N			f	f
\N	462	2014-11-15	7200	2015-12-29 16:19:06.026	0	2015-12-29	BA	461.00000000	4	2	2	\N	163		Banques	Banque	2	t	2015-12-29 16:07:13.081		512	Fact. vente FACT059 (Virement)	1	2	275	0	\N			f	f
\N	231	2011-12-31	387673	2011-02-08 00:16:48.083	0	2011-02-08	OD	230.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:47.895		891	Fermeture du compte 512	1	2	414	1	\N			f	f
\N	216	2011-12-31	0	2011-02-08 00:16:50.456	0	2011-02-08	OD	215.00000000	6	2	2	\N	92		ACHATS (sauf 603)	Opérations Diverses	2	t	2011-02-08 00:16:43.9		60	Fermeture du compte 60	1	2	295	1	\N			f	f
\N	217	2011-12-31	0	2011-02-08 00:16:50.353	0	2011-02-08	OD	216.00000000	6	2	2	\N	92		Création automatique	Opérations Diverses	2	t	2011-02-08 00:16:44.098		120	Fermeture du compte 60	1	2	418	1	\N			f	f
\N	218	2011-12-31	2937	2011-02-08 00:16:50.248	0	2011-02-08	OD	217.00000000	6	2	2	\N	92		Ventes de produits finis	Opérations Diverses	2	t	2011-02-08 00:16:44.274		701	Fermeture du compte 701	1	2	393	1	\N			f	f
\N	219	2011-12-31	0	2011-02-08 00:16:50.125	2937	2011-02-08	OD	218.00000000	6	2	2	\N	92		Création automatique	Opérations Diverses	2	t	2011-02-08 00:16:44.397		120	Fermeture du compte 701	1	2	418	1	\N			f	f
\N	220	2011-12-31	459637	2011-02-08 00:16:49.644	0	2011-02-08	OD	219.00000000	6	2	2	\N	93		Création automatique	Opérations Diverses	2	t	2011-02-08 00:16:45.289		120	Fermeture du compte 120	1	2	418	1	\N			f	f
\N	221	2011-12-31	0	2011-02-08 00:16:49.538	459637	2011-02-08	OD	220.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:45.466		891	Fermeture du compte 120	1	2	414	1	\N			f	f
\N	222	2011-12-31	2631	2011-02-08 00:16:49.43	0	2011-02-08	OD	221.00000000	6	2	2	\N	93		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2011-02-08 00:16:46.045		40	Fermeture du compte 40	1	2	9	1	\N			f	f
\N	232	2012-01-01	0	2011-02-08 00:16:51.011	387673	\N	OD	231.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:51.011		890	A nouveaux	1	2	413	1	\N			f	f
\N	233	2012-01-01	387673	2011-02-08 00:16:51.134	0	\N	OD	232.00000000	6	2	2	\N	94		Banques	Opérations Diverses	1	f	2011-02-08 00:16:51.134		512	A nouveaux	1	2	275	1	\N			f	f
\N	234	2012-01-01	86285	2011-02-08 00:16:51.252	0	\N	OD	233.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:51.252		890	A nouveaux	1	2	413	1	\N			f	f
\N	235	2012-01-01	0	2011-02-08 00:16:51.381	86285	\N	OD	234.00000000	6	2	2	\N	94		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	1	f	2011-02-08 00:16:51.381		4457	A nouveaux	1	2	236	1	\N			f	f
\N	236	2012-01-01	0	2011-02-08 00:16:51.507	1411	\N	OD	235.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:51.507		890	A nouveaux	1	2	413	1	\N			f	f
\N	237	2012-01-01	1411	2011-02-08 00:16:51.628	0	\N	OD	236.00000000	6	2	2	\N	94		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	1	f	2011-02-08 00:16:51.628		4456	A nouveaux	1	2	235	1	\N			f	f
\N	238	2012-01-01	0	2011-02-08 00:16:51.817	159469	\N	OD	237.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:51.817		890	A nouveaux	1	2	413	1	\N			f	f
\N	239	2012-01-01	159469	2011-02-08 00:16:51.939	0	\N	OD	238.00000000	6	2	2	\N	94		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	1	f	2011-02-08 00:16:51.939		41	A nouveaux	1	2	203	1	\N			f	f
\N	240	2012-01-01	2631	2011-02-08 00:16:52.06	0	\N	OD	239.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:52.06		890	A nouveaux	1	2	413	1	\N			f	f
\N	241	2012-01-01	0	2011-02-08 00:16:52.192	2631	\N	OD	240.00000000	6	2	2	\N	94		Fournisseurs et comptes rattachés	Opérations Diverses	1	f	2011-02-08 00:16:52.192		40	A nouveaux	1	2	9	1	\N			f	f
\N	242	2012-01-01	459637	2011-02-08 00:16:52.579	0	\N	OD	241.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:52.579		890	A nouveaux	1	2	413	1	\N			f	f
\N	243	2012-01-01	0	2011-02-08 00:16:52.703	459637	\N	OD	242.00000000	6	2	2	\N	94		Création automatique	Opérations Diverses	1	f	2011-02-08 00:16:52.703		120	A nouveaux	1	2	418	1	\N			f	f
\N	250	2011-06-22	0	2015-12-28 17:46:49.282	879	2015-12-28	VE	249.00000000	3	2	2	\N	99		Ventes de produits finis	Ventes	2	t	2011-06-22 20:11:18.343		701	Saisie Vente facture FACT033	1	2	393	0	\N			f	f
\N	251	2011-06-22	0	2015-12-28 17:46:49.286	172	2015-12-28	VE	250.00000000	3	2	2	\N	99		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-06-22 20:11:18.39		4457	Saisie Vente facture FACT033	1	2	236	0	\N			f	f
\N	252	2011-06-22	1051	2015-12-28 17:46:49.288	0	2015-12-28	VE	251.00000000	3	2	2	\N	99		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-06-22 20:11:18.406		41	Saisie Vente facture FACT033	1	2	203	0	\N			f	f
\N	247	2011-06-22	0	2015-12-28 17:46:49.291	2637	2015-12-28	VE	246.00000000	3	2	2	\N	97		Ventes de produits finis	Ventes	2	t	2011-06-22 20:02:54.14		701	Saisie Vente facture FACT032	1	2	393	0	\N			f	f
\N	248	2011-06-22	0	2015-12-28 17:46:49.294	517	2015-12-28	VE	247.00000000	3	2	2	\N	97		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-06-22 20:02:54.187		4457	Saisie Vente facture FACT032	1	2	236	0	\N			f	f
\N	249	2011-06-22	3154	2015-12-28 17:46:49.296	0	2015-12-28	VE	248.00000000	3	2	2	\N	97		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-06-22 20:02:54.203		41	Saisie Vente facture FACT032	1	2	203	0	\N			f	f
\N	244	2011-06-22	0	2015-12-28 17:46:49.299	33440	2015-12-28	VE	243.00000000	3	2	2	\N	95		Ventes de produits finis	Ventes	2	t	2011-06-22 19:30:50.359		701	Saisie Vente facture FACT031	1	2	393	0	\N			f	f
\N	245	2011-06-22	0	2015-12-28 17:46:49.302	6554	2015-12-28	VE	244.00000000	3	2	2	\N	95		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-06-22 19:30:50.437		4457	Saisie Vente facture FACT031	1	2	236	0	\N			f	f
\N	246	2011-06-22	39994	2015-12-28 17:46:49.304	0	2015-12-28	VE	245.00000000	3	2	2	\N	95		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-06-22 19:30:50.453		41	Saisie Vente facture FACT031	1	2	203	0	\N			f	f
\N	260	2011-12-31	0	2015-12-28 17:46:49.498	2631	2015-12-28	OD	259.00000000	6	2	2	\N	102		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 17:46:49.442		891	Fermeture du compte 40	1	2	414	0	\N			f	f
\N	259	2011-12-31	2631	2015-12-28 17:46:49.5	0	2015-12-28	OD	258.00000000	6	2	2	\N	102		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2015-12-28 17:46:49.438		40	Fermeture du compte 40	1	2	9	0	\N			f	f
\N	258	2011-12-31	0	2015-12-28 17:46:49.502	496593	2015-12-28	OD	257.00000000	6	2	2	\N	102		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 17:46:49.434		891	Fermeture du compte 120	1	2	414	0	\N			f	f
\N	257	2011-12-31	496593	2015-12-28 17:46:49.504	0	2015-12-28	OD	256.00000000	6	2	2	\N	102		Création automatique	Opérations Diverses	2	t	2015-12-28 17:46:49.429		120	Fermeture du compte 120	1	2	418	0	\N			f	f
\N	256	2011-12-31	0	2015-12-28 17:46:49.508	39893	2015-12-28	OD	255.00000000	6	2	2	\N	101		Création automatique	Opérations Diverses	2	t	2015-12-28 17:46:49.406		120	Fermeture du compte 701	1	2	418	0	\N			f	f
\N	255	2011-12-31	39893	2015-12-28 17:46:49.51	0	2015-12-28	OD	254.00000000	6	2	2	\N	101		Ventes de produits finis	Opérations Diverses	2	t	2015-12-28 17:46:49.403		701	Fermeture du compte 701	1	2	393	0	\N			f	f
\N	254	2011-12-31	0	2015-12-28 17:46:49.512	0	2015-12-28	OD	253.00000000	6	2	2	\N	101		Création automatique	Opérations Diverses	2	t	2015-12-28 17:46:49.398		120	Fermeture du compte 60	1	2	418	0	\N			f	f
\N	253	2011-12-31	0	2015-12-28 17:46:49.514	0	2015-12-28	OD	252.00000000	6	2	2	\N	101		ACHATS (sauf 603)	Opérations Diverses	2	t	2015-12-28 17:46:49.376		60	Fermeture du compte 60	1	2	295	0	\N			f	f
\N	268	2011-12-31	387673	2015-12-28 17:46:49.48	0	2015-12-28	OD	267.00000000	6	2	2	\N	102		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 17:46:49.474		891	Fermeture du compte 512	1	2	414	0	\N			f	f
\N	267	2011-12-31	0	2015-12-28 17:46:49.484	387673	2015-12-28	OD	266.00000000	6	2	2	\N	102		Banques	Opérations Diverses	2	t	2015-12-28 17:46:49.47		512	Fermeture du compte 512	1	2	275	0	\N			f	f
\N	266	2011-12-31	0	2015-12-28 17:46:49.486	93528	2015-12-28	OD	265.00000000	6	2	2	\N	102		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 17:46:49.466		891	Fermeture du compte 4457	1	2	414	0	\N			f	f
\N	301	2012-07-07	0	2015-12-28 18:05:09.356	53790	2015-12-28	VE	300.00000000	3	2	2	\N	112		Ventes de produits finis	Ventes	2	t	2015-12-28 17:58:56.636		701	Fact. vente FACT038	1	2	393	0	\N			f	f
\N	265	2011-12-31	93528	2015-12-28 17:46:49.488	0	2015-12-28	OD	264.00000000	6	2	2	\N	102		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2015-12-28 17:46:49.463		4457	Fermeture du compte 4457	1	2	236	0	\N			f	f
\N	264	2011-12-31	1411	2015-12-28 17:46:49.49	0	2015-12-28	OD	263.00000000	6	2	2	\N	102		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 17:46:49.458		891	Fermeture du compte 4456	1	2	414	0	\N			f	f
\N	263	2011-12-31	0	2015-12-28 17:46:49.492	1411	2015-12-28	OD	262.00000000	6	2	2	\N	102		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2015-12-28 17:46:49.455		4456	Fermeture du compte 4456	1	2	235	0	\N			f	f
\N	262	2011-12-31	203668	2015-12-28 17:46:49.494	0	2015-12-28	OD	261.00000000	6	2	2	\N	102		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 17:46:49.45		891	Fermeture du compte 41	1	2	414	0	\N			f	f
\N	261	2011-12-31	0	2015-12-28 17:46:49.496	203668	2015-12-28	OD	260.00000000	6	2	2	\N	102		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2015-12-28 17:46:49.447		41	Fermeture du compte 41	1	2	203	0	\N			f	f
\N	287	2012-03-01	0	2015-12-28 18:05:09.323	7840	2015-12-28	VE	286.00000000	3	2	2	\N	106		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-28 17:57:30.919		4457	Fact. vente FACT035	1	2	236	0	\N			f	f
\N	286	2012-03-01	0	2015-12-28 18:05:09.325	40000	2015-12-28	VE	285.00000000	3	2	2	\N	106		Ventes de produits finis	Ventes	2	t	2015-12-28 17:57:30.914		701	Fact. vente FACT035	1	2	393	0	\N			f	f
\N	290	2012-03-01	47840	2015-12-28 18:05:09.327	0	2015-12-28	BA	289.00000000	4	2	2	\N	107		Banques	Banque	2	t	2015-12-28 17:57:31.012		512	Fact. vente FACT035 (CB)	1	2	275	0	\N			f	f
\N	289	2012-03-01	0	2015-12-28 18:05:09.329	47840	2015-12-28	BA	288.00000000	4	2	2	\N	107		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-28 17:57:31		41	Fact. vente FACT035 (CB)	1	2	203	0	\N			f	f
\N	283	2012-01-19	89335	2015-12-28 18:05:09.331	0	2015-12-28	VE	282.00000000	3	2	2	\N	104		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-28 17:56:13.911		41	Fact. vente FACT034	1	2	203	0	\N			f	f
\N	282	2012-01-19	0	2015-12-28 18:05:09.333	9335	2015-12-28	VE	281.00000000	3	2	2	\N	104		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-28 17:56:13.906		4457	Fact. vente FACT034	1	2	236	0	\N			f	f
\N	281	2012-01-19	0	2015-12-28 18:05:09.335	80000	2015-12-28	VE	280.00000000	3	2	2	\N	104		Ventes de produits finis	Ventes	2	t	2015-12-28 17:56:13.889		701	Fact. vente FACT034	1	2	393	0	\N			f	f
\N	293	2012-06-05	45365	2015-12-28 18:05:09.342	0	2015-12-28	VE	292.00000000	3	2	2	\N	108		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-28 17:58:15.771		41	Fact. vente FACT036	1	2	203	0	\N			f	f
\N	292	2012-06-05	0	2015-12-28 18:05:09.344	2365	2015-12-28	VE	291.00000000	3	2	2	\N	108		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-28 17:58:15.761		4457	Fact. vente FACT036	1	2	236	0	\N			f	f
\N	291	2012-06-05	0	2015-12-28 18:05:09.345	43000	2015-12-28	VE	290.00000000	3	2	2	\N	108		Ventes de produits finis	Ventes	2	t	2015-12-28 17:58:15.757		701	Fact. vente FACT036	1	2	393	0	\N			f	f
\N	285	2012-01-19	89335	2015-12-28 18:05:09.348	0	2015-12-28	BA	284.00000000	4	2	2	\N	105		Banques	Banque	2	t	2015-12-28 17:56:14.043		512	Fact. vente FACT034 (CB)	1	2	275	0	\N			f	f
\N	284	2012-01-19	0	2015-12-28 18:05:09.35	89335	2015-12-28	BA	283.00000000	4	2	2	\N	105		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-28 17:56:14.033		41	Fact. vente FACT034 (CB)	1	2	203	0	\N			f	f
\N	294	2012-06-05	0	2015-12-28 18:05:09.36	45365	2015-12-28	BA	293.00000000	4	2	2	\N	109		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-28 17:58:15.836		41	Fact. vente FACT036 (Virement)	1	2	203	0	\N			f	f
\N	280	2012-01-01	0	2015-12-28 18:05:09.363	496593	2015-12-28	OD	279.00000000	6	2	2	\N	103		Création automatique	Opérations Diverses	2	t	2015-12-28 17:46:49.564		120	A nouveaux	1	2	418	0	\N			f	f
\N	279	2012-01-01	496593	2015-12-28 18:05:09.365	0	2015-12-28	OD	278.00000000	6	2	2	\N	103		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 17:46:49.56		890	A nouveaux	1	2	413	0	\N			f	f
\N	278	2012-01-01	0	2015-12-28 18:05:09.366	2631	2015-12-28	OD	277.00000000	6	2	2	\N	103		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2015-12-28 17:46:49.557		40	A nouveaux	1	2	9	0	\N			f	f
\N	277	2012-01-01	2631	2015-12-28 18:05:09.368	0	2015-12-28	OD	276.00000000	6	2	2	\N	103		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 17:46:49.554		890	A nouveaux	1	2	413	0	\N			f	f
\N	276	2012-01-01	203668	2015-12-28 18:05:09.369	0	2015-12-28	OD	275.00000000	6	2	2	\N	103		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2015-12-28 17:46:49.551		41	A nouveaux	1	2	203	0	\N			f	f
\N	275	2012-01-01	0	2015-12-28 18:05:09.371	203668	2015-12-28	OD	274.00000000	6	2	2	\N	103		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 17:46:49.547		890	A nouveaux	1	2	413	0	\N			f	f
\N	274	2012-01-01	1411	2015-12-28 18:05:09.373	0	2015-12-28	OD	273.00000000	6	2	2	\N	103		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2015-12-28 17:46:49.544		4456	A nouveaux	1	2	235	0	\N			f	f
\N	273	2012-01-01	0	2015-12-28 18:05:09.374	1411	2015-12-28	OD	272.00000000	6	2	2	\N	103		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 17:46:49.54		890	A nouveaux	1	2	413	0	\N			f	f
\N	272	2012-01-01	0	2015-12-28 18:05:09.376	93528	2015-12-28	OD	271.00000000	6	2	2	\N	103		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2015-12-28 17:46:49.537		4457	A nouveaux	1	2	236	0	\N			f	f
\N	271	2012-01-01	93528	2015-12-28 18:05:09.377	0	2015-12-28	OD	270.00000000	6	2	2	\N	103		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 17:46:49.534		890	A nouveaux	1	2	413	0	\N			f	f
\N	270	2012-01-01	387673	2015-12-28 18:05:09.379	0	2015-12-28	OD	269.00000000	6	2	2	\N	103		Banques	Opérations Diverses	2	t	2015-12-28 17:46:49.53		512	A nouveaux	1	2	275	0	\N			f	f
\N	269	2012-01-01	0	2015-12-28 18:05:09.381	387673	2015-12-28	OD	268.00000000	6	2	2	\N	103		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 17:46:49.527		890	A nouveaux	1	2	413	0	\N			f	f
\N	298	2012-06-06	45365	2015-12-28 18:05:09.388	0	2015-12-28	VE	297.00000000	3	2	2	\N	110		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-28 17:58:40.936		41	Fact. vente FACT037	1	2	203	0	\N	leblanc		f	f
\N	296	2012-06-06	0	2015-12-28 18:05:09.391	43000	2015-12-28	VE	295.00000000	3	2	2	\N	110		Ventes de produits finis	Ventes	2	t	2015-12-28 17:58:40.918		701	Fact. vente FACT037	1	2	393	0	\N			f	f
2016-01-05	295	2012-06-05	45365	2016-01-05 17:13:19.139	0	2015-12-28	BA	294.00000000	4	2	2	\N	109		Banques	Banque	2	t	2015-12-28 17:58:15.869	dd	512	Fact. vente FACT036 (Virement)	1	2	275	0	\N			f	f
\N	299	2012-06-06	0	2015-12-28 18:05:09.339	45365	2015-12-28	BA	298.00000000	4	2	2	\N	111		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-28 17:58:41.008		41	Fact. vente FACT037 (CB)	1	2	203	0	\N			f	f
\N	309	2012-08-10	0	2015-12-28 18:05:09.385	74152	2015-12-28	BA	308.00000000	4	2	2	\N	115		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-28 17:59:12.349		41	Fact. vente FACT039 (CB)	1	2	203	0	\N			f	f
2016-01-05	300	2012-06-06	45365	2016-01-05 17:13:19.875	0	2015-12-28	BA	299.00000000	4	2	2	\N	111		Banques	Banque	2	t	2015-12-28 17:58:41.023	dd	512	Fact. vente FACT037 (CB)	1	2	275	0	\N			f	f
\N	288	2012-03-01	47840	2015-12-28 18:05:09.32	0	2015-12-28	VE	287.00000000	3	2	2	\N	106		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-28 17:57:30.935		41	Fact. vente FACT035	1	2	203	0	\N			f	f
\N	303	2012-07-07	57988	2015-12-28 18:05:09.352	0	2015-12-28	VE	302.00000000	3	2	2	\N	112		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-28 17:58:56.656		41	Fact. vente FACT038	1	2	203	0	\N	leblanc		f	f
\N	302	2012-07-07	0	2015-12-28 18:05:09.354	4198	2015-12-28	VE	301.00000000	3	2	2	\N	112		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-28 17:58:56.643		4457	Fact. vente FACT038	1	2	236	0	\N			f	f
\N	297	2012-06-06	0	2015-12-28 18:05:09.39	2365	2015-12-28	VE	296.00000000	3	2	2	\N	110		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-28 17:58:40.931		4457	Fact. vente FACT037	1	2	236	0	\N			f	f
\N	304	2012-07-07	0	2015-12-28 18:05:09.396	57988	2015-12-28	BA	303.00000000	4	2	2	\N	113		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-28 17:58:56.74		41	Fact. vente FACT038 (CB)	1	2	203	0	\N			f	f
\N	308	2012-08-10	74152	2015-12-28 18:05:09.399	0	2015-12-28	VE	307.00000000	3	2	2	\N	114		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-28 17:59:12.221		41	Fact. vente FACT039	1	2	203	0	\N	leblanc		f	f
\N	307	2012-08-10	0	2015-12-28 18:05:09.4	12152	2015-12-28	VE	306.00000000	3	2	2	\N	114		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-28 17:59:12.212		4457	Fact. vente FACT039	1	2	236	0	\N			f	f
\N	306	2012-08-10	0	2015-12-28 18:05:09.402	62000	2015-12-28	VE	305.00000000	3	2	2	\N	114		Ventes de produits finis	Ventes	2	t	2015-12-28 17:59:12.206		701	Fact. vente FACT039	1	2	393	0	\N			f	f
\N	326	2012-12-31	747718	2015-12-28 18:05:09.512	0	2015-12-28	OD	325.00000000	6	2	2	\N	117		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 18:05:09.508		891	Fermeture du compte 512	1	2	414	0	\N			f	f
\N	325	2012-12-31	0	2015-12-28 18:05:09.514	747718	2015-12-28	OD	324.00000000	6	2	2	\N	117		Banques	Opérations Diverses	2	t	2015-12-28 18:05:09.505		512	Fermeture du compte 512	1	2	275	0	\N			f	f
\N	324	2012-12-31	0	2015-12-28 18:05:09.516	131783	2015-12-28	OD	323.00000000	6	2	2	\N	117		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 18:05:09.502		891	Fermeture du compte 4457	1	2	414	0	\N			f	f
\N	323	2012-12-31	131783	2015-12-28 18:05:09.517	0	2015-12-28	OD	322.00000000	6	2	2	\N	117		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2015-12-28 18:05:09.499		4457	Fermeture du compte 4457	1	2	236	0	\N			f	f
\N	322	2012-12-31	1411	2015-12-28 18:05:09.519	0	2015-12-28	OD	321.00000000	6	2	2	\N	117		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 18:05:09.496		891	Fermeture du compte 4456	1	2	414	0	\N			f	f
\N	321	2012-12-31	0	2015-12-28 18:05:09.52	1411	2015-12-28	OD	320.00000000	6	2	2	\N	117		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2015-12-28 18:05:09.493		4456	Fermeture du compte 4456	1	2	235	0	\N			f	f
\N	320	2012-12-31	203668	2015-12-28 18:05:09.522	0	2015-12-28	OD	319.00000000	6	2	2	\N	117		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 18:05:09.49		891	Fermeture du compte 41	1	2	414	0	\N			f	f
\N	319	2012-12-31	0	2015-12-28 18:05:09.524	203668	2015-12-28	OD	318.00000000	6	2	2	\N	117		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2015-12-28 18:05:09.487		41	Fermeture du compte 41	1	2	203	0	\N			f	f
\N	318	2012-12-31	0	2015-12-28 18:05:09.525	2631	2015-12-28	OD	317.00000000	6	2	2	\N	117		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 18:05:09.483		891	Fermeture du compte 40	1	2	414	0	\N			f	f
\N	317	2012-12-31	2631	2015-12-28 18:05:09.527	0	2015-12-28	OD	316.00000000	6	2	2	\N	117		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2015-12-28 18:05:09.481		40	Fermeture du compte 40	1	2	9	0	\N			f	f
\N	316	2012-12-31	0	2015-12-28 18:05:09.528	818383	2015-12-28	OD	315.00000000	6	2	2	\N	117		Bilan de clôture	Opérations Diverses	2	t	2015-12-28 18:05:09.477		891	Fermeture du compte 120	1	2	414	0	\N			f	f
\N	315	2012-12-31	818383	2015-12-28 18:05:09.53	0	2015-12-28	OD	314.00000000	6	2	2	\N	117		Création automatique	Opérations Diverses	2	t	2015-12-28 18:05:09.474		120	Fermeture du compte 120	1	2	418	0	\N			f	f
\N	314	2012-12-31	0	2015-12-28 18:05:09.532	321790	2015-12-28	OD	313.00000000	6	2	2	\N	116		Création automatique	Opérations Diverses	2	t	2015-12-28 18:05:09.46		120	Fermeture du compte 701	1	2	418	0	\N			f	f
\N	313	2012-12-31	321790	2015-12-28 18:05:09.534	0	2015-12-28	OD	312.00000000	6	2	2	\N	116		Ventes de produits finis	Opérations Diverses	2	t	2015-12-28 18:05:09.458		701	Fermeture du compte 701	1	2	393	0	\N			f	f
\N	312	2012-12-31	0	2015-12-28 18:05:09.535	0	2015-12-28	OD	311.00000000	6	2	2	\N	116		Création automatique	Opérations Diverses	2	t	2015-12-28 18:05:09.454		120	Fermeture du compte 60	1	2	418	0	\N			f	f
\N	311	2012-12-31	0	2015-12-28 18:05:09.537	0	2015-12-28	OD	310.00000000	6	2	2	\N	116		ACHATS (sauf 603)	Opérations Diverses	2	t	2015-12-28 18:05:09.45		60	Fermeture du compte 60	1	2	295	0	\N			f	f
\N	337	2013-01-01	818383	2015-12-29 12:51:07.105	0	2015-12-29	OD	336.00000000	6	2	2	\N	118		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 18:05:09.573		890	A nouveaux	1	2	413	0	\N			f	f
\N	335	2013-01-01	2631	2015-12-29 12:51:07.117	0	2015-12-29	OD	334.00000000	6	2	2	\N	118		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 18:05:09.568		890	A nouveaux	1	2	413	0	\N			f	f
\N	334	2013-01-01	203668	2015-12-29 12:51:07.123	0	2015-12-29	OD	333.00000000	6	2	2	\N	118		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2015-12-28 18:05:09.565		41	A nouveaux	1	2	203	0	\N			f	f
\N	333	2013-01-01	0	2015-12-29 12:51:07.129	203668	2015-12-29	OD	332.00000000	6	2	2	\N	118		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 18:05:09.562		890	A nouveaux	1	2	413	0	\N			f	f
\N	332	2013-01-01	1411	2015-12-29 12:51:07.135	0	2015-12-29	OD	331.00000000	6	2	2	\N	118		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2015-12-28 18:05:09.56		4456	A nouveaux	1	2	235	0	\N			f	f
\N	331	2013-01-01	0	2015-12-29 12:51:07.138	1411	2015-12-29	OD	330.00000000	6	2	2	\N	118		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 18:05:09.557		890	A nouveaux	1	2	413	0	\N			f	f
\N	327	2013-01-01	0	2015-12-29 12:51:07.149	747718	2015-12-29	OD	326.00000000	6	2	2	\N	118		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 18:05:09.546		890	A nouveaux	1	2	413	0	\N			f	f
2016-01-05	305	2012-07-07	57988	2016-01-05 17:13:21.819	0	2015-12-28	BA	304.00000000	4	2	2	\N	113		Banques	Banque	2	t	2015-12-28 17:58:56.765	dd	512	Fact. vente FACT038 (CB)	1	2	275	0	\N			f	f
\N	360	2013-06-17	0	2015-12-29 12:51:07.086	4186	2015-12-29	BA	359.00000000	4	2	2	\N	129		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 12:47:16.317		41	Fact. vente FACT044 (CB)	1	2	203	0	\N			f	f
\N	351	2013-04-08	61235	2015-12-29 12:51:07.153	0	2015-12-29	BA	350.00000000	4	2	2	\N	125		Banques	Banque	2	t	2015-12-29 12:45:57.215		512	Fact. vente FACT042 (Traite)	1	2	275	0	\N			f	f
\N	364	2013-07-17	3588	2015-12-29 12:51:07.162	0	2015-12-29	VE	363.00000000	3	2	2	\N	130		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 12:47:40.022		41	Fact. vente FACT045	1	2	203	0	\N			f	f
\N	363	2013-07-17	0	2015-12-29 12:51:07.164	588	2015-12-29	VE	362.00000000	3	2	2	\N	130		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 12:47:40.017		4457	Fact. vente FACT045	1	2	236	0	\N			f	f
\N	362	2013-07-17	0	2015-12-29 12:51:07.167	3000	2015-12-29	VE	361.00000000	3	2	2	\N	130		Ventes de produits finis	Ventes	2	t	2015-12-29 12:47:40.013		701	Fact. vente FACT045	1	2	393	0	\N			f	f
\N	359	2013-06-17	4186	2015-12-29 12:51:07.17	0	2015-12-29	VE	358.00000000	3	2	2	\N	128		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 12:47:16.276		41	Fact. vente FACT044	1	2	203	0	\N			f	f
\N	358	2013-06-17	0	2015-12-29 12:51:07.173	686	2015-12-29	VE	357.00000000	3	2	2	\N	128		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 12:47:16.272		4457	Fact. vente FACT044	1	2	236	0	\N			f	f
\N	374	2013-09-20	223520	2015-12-29 12:51:07.193	0	2015-12-29	VE	373.00000000	3	2	2	\N	134		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 12:48:28.933		41	Fact. vente FACT047	1	2	203	0	\N			f	f
\N	373	2013-09-20	0	2015-12-29 12:51:07.195	36630	2015-12-29	VE	372.00000000	3	2	2	\N	134		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 12:48:28.929		4457	Fact. vente FACT047	1	2	236	0	\N			f	f
\N	372	2013-09-20	0	2015-12-29 12:51:07.198	186890	2015-12-29	VE	371.00000000	3	2	2	\N	134		Ventes de produits finis	Ventes	2	t	2015-12-29 12:48:28.923		701	Fact. vente FACT047	1	2	393	0	\N			f	f
\N	341	2013-02-12	89335	2015-12-29 12:51:07.201	0	2015-12-29	VE	340.00000000	3	2	2	\N	119		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 12:45:14.857		41	Fact. vente FACT040	1	2	203	0	\N			f	f
\N	340	2013-02-12	0	2015-12-29 12:51:07.203	9335	2015-12-29	VE	339.00000000	3	2	2	\N	119		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 12:45:14.853		4457	Fact. vente FACT040	1	2	236	0	\N			f	f
\N	339	2013-02-12	0	2015-12-29 12:51:07.205	80000	2015-12-29	VE	338.00000000	3	2	2	\N	119		Ventes de produits finis	Ventes	2	t	2015-12-29 12:45:14.669		701	Fact. vente FACT040	1	2	393	0	\N			f	f
\N	354	2013-05-09	1794	2015-12-29 12:51:07.21	0	2015-12-29	VE	353.00000000	3	2	2	\N	126		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 12:46:55.575		41	Fact. vente FACT043	1	2	203	0	\N	leblanc		f	f
\N	353	2013-05-09	0	2015-12-29 12:51:07.212	294	2015-12-29	VE	352.00000000	3	2	2	\N	126		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 12:46:55.569		4457	Fact. vente FACT043	1	2	236	0	\N			f	f
\N	352	2013-05-09	0	2015-12-29 12:51:07.214	1500	2015-12-29	VE	351.00000000	3	2	2	\N	126		Ventes de produits finis	Ventes	2	t	2015-12-29 12:46:55.558		701	Fact. vente FACT043	1	2	393	0	\N			f	f
\N	376	2013-09-20	223520	2015-12-29 12:51:07.218	0	2015-12-29	BA	375.00000000	4	2	2	\N	135		Banques	Banque	2	t	2015-12-29 12:48:28.975		512	Fact. vente FACT047 (Traite)	1	2	275	0	\N			f	f
\N	375	2013-09-20	0	2015-12-29 12:51:07.22	223520	2015-12-29	BA	374.00000000	4	2	2	\N	135		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 12:48:28.968		41	Fact. vente FACT047 (Traite)	1	2	203	0	\N			f	f
\N	344	2013-03-08	17940	2015-12-29 12:51:07.224	0	2015-12-29	VE	343.00000000	3	2	2	\N	122		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 12:45:41.996		41	Fact. vente FACT041	1	2	203	0	\N			f	f
\N	343	2013-03-08	0	2015-12-29 12:51:07.238	2940	2015-12-29	VE	342.00000000	3	2	2	\N	122		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 12:45:41.988		4457	Fact. vente FACT041	1	2	236	0	\N			f	f
\N	342	2013-03-08	0	2015-12-29 12:51:07.24	15000	2015-12-29	VE	341.00000000	3	2	2	\N	122		Ventes de produits finis	Ventes	2	t	2015-12-29 12:45:41.976		701	Fact. vente FACT041	1	2	393	0	\N			f	f
\N	370	2013-08-12	0	2015-12-29 12:51:07.249	17940	2015-12-29	BA	369.00000000	4	2	2	\N	133		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 12:47:59.528		41	Fact. vente FACT046 (CB)	1	2	203	0	\N			f	f
\N	369	2013-08-12	17940	2015-12-29 12:51:07.252	0	2015-12-29	VE	368.00000000	3	2	2	\N	132		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 12:47:59.479		41	Fact. vente FACT046	1	2	203	0	\N			f	f
\N	368	2013-08-12	0	2015-12-29 12:51:07.257	2940	2015-12-29	VE	367.00000000	3	2	2	\N	132		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 12:47:59.473		4457	Fact. vente FACT046	1	2	236	0	\N			f	f
\N	367	2013-08-12	0	2015-12-29 12:51:07.259	15000	2015-12-29	VE	366.00000000	3	2	2	\N	132		Ventes de produits finis	Ventes	2	t	2015-12-29 12:47:59.468		701	Fact. vente FACT046	1	2	393	0	\N			f	f
\N	346	2013-03-08	17940	2015-12-29 12:51:07.262	0	2015-12-29	BA	345.00000000	4	2	2	\N	123		Banques	Banque	2	t	2015-12-29 12:45:42.317		512	Fact. vente FACT041 (CB)	1	2	275	0	\N			f	f
\N	345	2013-03-08	0	2015-12-29 12:51:07.264	17940	2015-12-29	BA	344.00000000	4	2	2	\N	123		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 12:45:42.257		41	Fact. vente FACT041 (CB)	1	2	203	0	\N			f	f
\N	366	2013-07-17	3588	2015-12-29 12:51:07.267	0	2015-12-29	BA	365.00000000	4	2	2	\N	131		Banques	Banque	2	t	2015-12-29 12:47:40.057		512	Fact. vente FACT045 (CB)	1	2	275	0	\N			f	f
\N	365	2013-07-17	0	2015-12-29 12:51:07.269	3588	2015-12-29	BA	364.00000000	4	2	2	\N	131		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 12:47:40.05		41	Fact. vente FACT045 (CB)	1	2	203	0	\N			f	f
\N	377	2013-10-10	0	2015-12-29 12:51:07.282	105000	2015-12-29	VE	376.00000000	3	2	2	\N	136		Ventes de produits finis	Ventes	2	t	2015-12-29 12:48:58.757		701	Fact. vente FACT048	1	2	393	0	\N			f	f
\N	355	2013-05-09	0	2015-12-29 12:51:07.303	1794	2015-12-29	BA	354.00000000	4	2	2	\N	127		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 12:46:55.614		41	Fact. vente FACT043 (CB)	1	2	203	0	\N			f	f
\N	349	2013-04-08	61235	2015-12-29 12:51:07.311	0	2015-12-29	VE	348.00000000	3	2	2	\N	124		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 12:45:57.172		41	Fact. vente FACT042	1	2	203	0	\N			f	f
\N	348	2013-04-08	0	2015-12-29 12:51:07.317	10035	2015-12-29	VE	347.00000000	3	2	2	\N	124		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 12:45:57.165		4457	Fact. vente FACT042	1	2	236	0	\N			f	f
\N	347	2013-04-08	0	2015-12-29 12:51:07.325	51200	2015-12-29	VE	346.00000000	3	2	2	\N	124		Ventes de produits finis	Ventes	2	t	2015-12-29 12:45:57.159		701	Fact. vente FACT042	1	2	393	0	\N			f	f
2016-01-05	356	2013-05-09	1794	2016-01-05 17:13:27.635	0	2015-12-29	BA	355.00000000	4	2	2	\N	127		Banques	Banque	2	t	2015-12-29 12:46:55.622	dd	512	Fact. vente FACT043 (CB)	1	2	275	0	\N			f	f
\N	379	2013-10-10	125580	2015-12-29 12:51:07.278	0	2015-12-29	VE	378.00000000	3	2	2	\N	136		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 12:48:58.765		41	Fact. vente FACT048	1	2	203	0	\N			f	f
\N	378	2013-10-10	0	2015-12-29 12:51:07.28	20580	2015-12-29	VE	377.00000000	3	2	2	\N	136		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 12:48:58.761		4457	Fact. vente FACT048	1	2	236	0	\N			f	f
\N	338	2013-01-01	0	2015-12-29 12:51:07.094	818383	2015-12-29	OD	337.00000000	6	2	2	\N	118		Création automatique	Opérations Diverses	2	t	2015-12-28 18:05:09.576		120	A nouveaux	1	2	418	0	\N			f	f
\N	336	2013-01-01	0	2015-12-29 12:51:07.111	2631	2015-12-29	OD	335.00000000	6	2	2	\N	118		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2015-12-28 18:05:09.571		40	A nouveaux	1	2	9	0	\N			f	f
\N	330	2013-01-01	0	2015-12-29 12:51:07.14	131783	2015-12-29	OD	329.00000000	6	2	2	\N	118		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2015-12-28 18:05:09.555		4457	A nouveaux	1	2	236	0	\N			f	f
\N	329	2013-01-01	131783	2015-12-29 12:51:07.142	0	2015-12-29	OD	328.00000000	6	2	2	\N	118		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-28 18:05:09.552		890	A nouveaux	1	2	413	0	\N			f	f
\N	350	2013-04-08	0	2015-12-29 12:51:07.156	61235	2015-12-29	BA	349.00000000	4	2	2	\N	125		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 12:45:57.208		41	Fact. vente FACT042 (Traite)	1	2	203	0	\N			f	f
\N	357	2013-06-17	0	2015-12-29 12:51:07.175	3500	2015-12-29	VE	356.00000000	3	2	2	\N	128		Ventes de produits finis	Ventes	2	t	2015-12-29 12:47:16.267		701	Fact. vente FACT044	1	2	393	0	\N			f	f
\N	384	2013-12-17	17940	2015-12-29 12:51:07.179	0	2015-12-29	VE	383.00000000	3	2	2	\N	138		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 12:49:33.17		41	Fact. vente FACT049	1	2	203	0	\N			f	f
\N	383	2013-12-17	0	2015-12-29 12:51:07.181	2940	2015-12-29	VE	382.00000000	3	2	2	\N	138		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 12:49:33.158		4457	Fact. vente FACT049	1	2	236	0	\N			f	f
\N	382	2013-12-17	0	2015-12-29 12:51:07.183	15000	2015-12-29	VE	381.00000000	3	2	2	\N	138		Ventes de produits finis	Ventes	2	t	2015-12-29 12:49:33.113		701	Fact. vente FACT049	1	2	393	0	\N			f	f
\N	381	2013-10-10	125580	2015-12-29 12:51:07.187	0	2015-12-29	BA	380.00000000	4	2	2	\N	137		Banques	Banque	2	t	2015-12-29 12:48:58.824		512	Fact. vente FACT048 (Virement)	1	2	275	0	\N			f	f
\N	380	2013-10-10	0	2015-12-29 12:51:07.189	125580	2015-12-29	BA	379.00000000	4	2	2	\N	137		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 12:48:58.818		41	Fact. vente FACT048 (Virement)	1	2	203	0	\N			f	f
\N	371	2013-08-12	17940	2015-12-29 12:51:07.246	0	2015-12-29	BA	370.00000000	4	2	2	\N	133		Banques	Banque	2	t	2015-12-29 12:47:59.535		512	Fact. vente FACT046 (CB)	1	2	275	0	\N			f	f
\N	400	2013-12-31	1203501	2015-12-29 12:51:07.519	0	2015-12-29	OD	399.00000000	6	2	2	\N	142		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 12:51:07.503		891	Fermeture du compte 512	1	2	414	0	\N			f	f
\N	399	2013-12-31	0	2015-12-29 12:51:07.528	1203501	2015-12-29	OD	398.00000000	6	2	2	\N	142		Banques	Opérations Diverses	2	t	2015-12-29 12:51:07.496		512	Fermeture du compte 512	1	2	275	0	\N			f	f
\N	398	2013-12-31	0	2015-12-29 12:51:07.533	218751	2015-12-29	OD	397.00000000	6	2	2	\N	142		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 12:51:07.492		891	Fermeture du compte 4457	1	2	414	0	\N			f	f
\N	397	2013-12-31	218751	2015-12-29 12:51:07.539	0	2015-12-29	OD	396.00000000	6	2	2	\N	142		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2015-12-29 12:51:07.488		4457	Fermeture du compte 4457	1	2	236	0	\N			f	f
\N	396	2013-12-31	1411	2015-12-29 12:51:07.544	0	2015-12-29	OD	395.00000000	6	2	2	\N	142		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 12:51:07.485		891	Fermeture du compte 4456	1	2	414	0	\N			f	f
\N	395	2013-12-31	0	2015-12-29 12:51:07.546	1411	2015-12-29	OD	394.00000000	6	2	2	\N	142		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2015-12-29 12:51:07.48		4456	Fermeture du compte 4456	1	2	235	0	\N			f	f
\N	394	2013-12-31	310943	2015-12-29 12:51:07.548	0	2015-12-29	OD	393.00000000	6	2	2	\N	142		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 12:51:07.477		891	Fermeture du compte 41	1	2	414	0	\N			f	f
\N	393	2013-12-31	0	2015-12-29 12:51:07.549	310943	2015-12-29	OD	392.00000000	6	2	2	\N	142		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2015-12-29 12:51:07.474		41	Fermeture du compte 41	1	2	203	0	\N			f	f
\N	392	2013-12-31	0	2015-12-29 12:51:07.551	2631	2015-12-29	OD	391.00000000	6	2	2	\N	142		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 12:51:07.47		891	Fermeture du compte 40	1	2	414	0	\N			f	f
\N	391	2013-12-31	2631	2015-12-29 12:51:07.553	0	2015-12-29	OD	390.00000000	6	2	2	\N	142		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2015-12-29 12:51:07.467		40	Fermeture du compte 40	1	2	9	0	\N			f	f
\N	390	2013-12-31	0	2015-12-29 12:51:07.554	1294473	2015-12-29	OD	389.00000000	6	2	2	\N	142		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 12:51:07.461		891	Fermeture du compte 120	1	2	414	0	\N			f	f
\N	389	2013-12-31	1294473	2015-12-29 12:51:07.556	0	2015-12-29	OD	388.00000000	6	2	2	\N	142		Création automatique	Opérations Diverses	2	t	2015-12-29 12:51:07.445		120	Fermeture du compte 120	1	2	418	0	\N			f	f
\N	388	2013-12-31	0	2015-12-29 12:51:07.56	476090	2015-12-29	OD	387.00000000	6	2	2	\N	141		Création automatique	Opérations Diverses	2	t	2015-12-29 12:51:07.397		120	Fermeture du compte 701	1	2	418	0	\N			f	f
\N	387	2013-12-31	476090	2015-12-29 12:51:07.562	0	2015-12-29	OD	386.00000000	6	2	2	\N	141		Ventes de produits finis	Opérations Diverses	2	t	2015-12-29 12:51:07.394		701	Fermeture du compte 701	1	2	393	0	\N			f	f
\N	386	2013-12-31	0	2015-12-29 12:51:07.563	0	2015-12-29	OD	385.00000000	6	2	2	\N	141		Création automatique	Opérations Diverses	2	t	2015-12-29 12:51:07.389		120	Fermeture du compte 60	1	2	418	0	\N			f	f
\N	385	2013-12-31	0	2015-12-29 12:51:07.565	0	2015-12-29	OD	384.00000000	6	2	2	\N	141		ACHATS (sauf 603)	Opérations Diverses	2	t	2015-12-29 12:51:07.385		60	Fermeture du compte 60	1	2	295	0	\N			f	f
\N	407	2014-01-01	0	2015-12-29 16:19:06.012	310943	2015-12-29	OD	406.00000000	6	2	2	\N	143		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 12:51:07.599		890	A nouveaux	1	2	413	0	\N			f	f
\N	406	2014-01-01	1411	2015-12-29 16:19:06.014	0	2015-12-29	OD	405.00000000	6	2	2	\N	143		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2015-12-29 12:51:07.596		4456	A nouveaux	1	2	235	0	\N			f	f
\N	405	2014-01-01	0	2015-12-29 16:19:06.016	1411	2015-12-29	OD	404.00000000	6	2	2	\N	143		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 12:51:07.592		890	A nouveaux	1	2	413	0	\N			f	f
\N	404	2014-01-01	0	2015-12-29 16:19:06.018	218751	2015-12-29	OD	403.00000000	6	2	2	\N	143		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2015-12-29 12:51:07.589		4457	A nouveaux	1	2	236	0	\N			f	f
\N	403	2014-01-01	218751	2015-12-29 16:19:06.02	0	2015-12-29	OD	402.00000000	6	2	2	\N	143		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 12:51:07.586		890	A nouveaux	1	2	413	0	\N			f	f
\N	402	2014-01-01	1203501	2015-12-29 16:19:06.021	0	2015-12-29	OD	401.00000000	6	2	2	\N	143		Banques	Opérations Diverses	2	t	2015-12-29 12:51:07.583		512	A nouveaux	1	2	275	0	\N			f	f
\N	401	2014-01-01	0	2015-12-29 16:19:06.023	1203501	2015-12-29	OD	400.00000000	6	2	2	\N	143		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 12:51:07.578		890	A nouveaux	1	2	413	0	\N			f	f
2016-01-05	328	2013-01-01	747718	2016-01-05 17:13:25.979	0	2015-12-29	OD	327.00000000	6	2	2	\N	118		Banques	Opérations Diverses	2	t	2015-12-28 18:05:09.549	dd	512	A nouveaux	1	2	275	0	\N			f	f
2016-01-05	361	2013-06-17	4186	2016-01-05 17:13:28.347	0	2015-12-29	BA	360.00000000	4	2	2	\N	129		Banques	Banque	2	t	2015-12-29 12:47:16.327	dd	512	Fact. vente FACT044 (CB)	1	2	275	0	\N			f	f
\N	411	2014-01-01	1294473	2015-12-29 16:19:06.005	0	2015-12-29	OD	410.00000000	6	2	2	\N	143		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 12:51:07.622		890	A nouveaux	1	2	413	0	\N			f	f
\N	409	2014-01-01	2631	2015-12-29 16:19:06.009	0	2015-12-29	OD	408.00000000	6	2	2	\N	143		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 12:51:07.605		890	A nouveaux	1	2	413	0	\N			f	f
\N	444	2014-08-14	0	2015-12-29 16:19:05.94	776	2015-12-29	VE	443.00000000	3	2	2	\N	156		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 15:55:59.208		4457	Fact. vente FACT056	1	2	236	0	\N			f	f
\N	443	2014-08-14	0	2015-12-29 16:19:05.941	3879	2015-12-29	VE	442.00000000	3	2	2	\N	156		Ventes de produits finis	Ventes	2	t	2015-12-29 15:55:59.202		701	Fact. vente FACT056	1	2	393	0	\N			f	f
\N	417	2014-01-21	4895	2015-12-29 16:19:05.945	0	2015-12-29	BA	416.00000000	4	2	2	\N	145		Banques	Banque	2	t	2015-12-29 15:53:57.576		512	Fact. vente FACT050 (CB)	1	2	275	0	\N			f	f
\N	416	2014-01-21	0	2015-12-29 16:19:05.947	4895	2015-12-29	BA	415.00000000	4	2	2	\N	145		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 15:53:57.543		41	Fact. vente FACT050 (CB)	1	2	203	0	\N			f	f
\N	432	2014-04-08	33622	2015-12-29 16:19:05.95	0	2015-12-29	BA	431.00000000	4	2	2	\N	151		Banques	Banque	2	t	2015-12-29 15:54:52.312		512	Fact. vente FACT053 (CB)	1	2	275	0	\N			f	f
\N	431	2014-04-08	0	2015-12-29 16:19:05.952	33622	2015-12-29	BA	430.00000000	4	2	2	\N	151		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 15:54:52.306		41	Fact. vente FACT053 (CB)	1	2	203	0	\N			f	f
\N	422	2014-02-15	4804	2015-12-29 16:19:05.963	0	2015-12-29	BA	421.00000000	4	2	2	\N	147		Banques	Banque	2	t	2015-12-29 15:54:15.556		512	Fact. vente FACT051 (CB)	1	2	275	0	\N			f	f
\N	421	2014-02-15	0	2015-12-29 16:19:05.965	4804	2015-12-29	BA	420.00000000	4	2	2	\N	147		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 15:54:15.549		41	Fact. vente FACT051 (CB)	1	2	203	0	\N			f	f
\N	442	2014-07-28	8160	2015-12-29 16:19:05.976	0	2015-12-29	BA	441.00000000	4	2	2	\N	155		Banques	Banque	2	t	2015-12-29 15:55:35.136		512	Fact. vente FACT055 (CB)	1	2	275	0	\N			f	f
\N	441	2014-07-28	0	2015-12-29 16:19:05.979	8160	2015-12-29	BA	440.00000000	4	2	2	\N	155		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 15:55:35.129		41	Fact. vente FACT055 (CB)	1	2	203	0	\N			f	f
\N	420	2014-02-15	4804	2015-12-29 16:19:05.991	0	2015-12-29	VE	419.00000000	3	2	2	\N	146		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 15:54:15.507		41	Fact. vente FACT051	1	2	203	0	\N			f	f
\N	418	2014-02-15	0	2015-12-29 16:19:05.994	4003	2015-12-29	VE	417.00000000	3	2	2	\N	146		Ventes de produits finis	Ventes	2	t	2015-12-29 15:54:15.476		701	Fact. vente FACT051	1	2	393	0	\N			f	f
\N	437	2014-05-15	7766	2015-12-29 16:19:05.998	0	2015-12-29	BA	436.00000000	4	2	2	\N	153		Banques	Banque	2	t	2015-12-29 15:55:19.626		512	Fact. vente FACT054 (Traite)	1	2	275	0	\N			f	f
\N	436	2014-05-15	0	2015-12-29 16:19:06	7766	2015-12-29	BA	435.00000000	4	2	2	\N	153		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 15:55:19.568		41	Fact. vente FACT054 (Traite)	1	2	203	0	\N			f	f
\N	412	2014-01-01	0	2015-12-29 16:19:06.003	1294473	2015-12-29	OD	411.00000000	6	2	2	\N	143		Création automatique	Opérations Diverses	2	t	2015-12-29 12:51:07.629		120	A nouveaux	1	2	418	0	\N			f	f
\N	410	2014-01-01	0	2015-12-29 16:19:06.007	2631	2015-12-29	OD	409.00000000	6	2	2	\N	143		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2015-12-29 12:51:07.615		40	A nouveaux	1	2	9	0	\N			f	f
\N	427	2014-03-19	7800	2015-12-29 16:19:06.043	0	2015-12-29	BA	426.00000000	4	2	2	\N	149		Banques	Banque	2	t	2015-12-29 15:54:32.482		512	Fact. vente FACT052 (Traite)	1	2	275	0	\N			f	f
\N	426	2014-03-19	0	2015-12-29 16:19:06.045	7800	2015-12-29	BA	425.00000000	4	2	2	\N	149		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 15:54:32.476		41	Fact. vente FACT052 (Traite)	1	2	203	0	\N			f	f
\N	430	2014-04-08	33622	2015-12-29 16:19:06.048	0	2015-12-29	VE	429.00000000	3	2	2	\N	150		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 15:54:52.266		41	Fact. vente FACT053	1	2	203	0	\N			f	f
\N	429	2014-04-08	0	2015-12-29 16:19:06.05	5604	2015-12-29	VE	428.00000000	3	2	2	\N	150		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 15:54:52.262		4457	Fact. vente FACT053	1	2	236	0	\N			f	f
\N	428	2014-04-08	0	2015-12-29 16:19:06.053	28018	2015-12-29	VE	427.00000000	3	2	2	\N	150		Ventes de produits finis	Ventes	2	t	2015-12-29 15:54:52.258		701	Fact. vente FACT053	1	2	393	0	\N			f	f
\N	447	2014-08-14	4655	2015-12-29 16:19:06.056	0	2015-12-29	BA	446.00000000	4	2	2	\N	157		Banques	Banque	2	t	2015-12-29 15:55:59.296		512	Fact. vente FACT056 (CB)	1	2	275	0	\N			f	f
\N	446	2014-08-14	0	2015-12-29 16:19:06.059	4655	2015-12-29	BA	445.00000000	4	2	2	\N	157		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 15:55:59.266		41	Fact. vente FACT056 (CB)	1	2	203	0	\N			f	f
\N	440	2014-07-28	8160	2015-12-29 16:19:06.062	0	2015-12-29	VE	439.00000000	3	2	2	\N	154		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 15:55:35.095		41	Fact. vente FACT055	1	2	203	0	\N	leblanc		f	f
\N	439	2014-07-28	0	2015-12-29 16:19:06.065	1360	2015-12-29	VE	438.00000000	3	2	2	\N	154		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 15:55:35.092		4457	Fact. vente FACT055	1	2	236	0	\N			f	f
\N	438	2014-07-28	0	2015-12-29 16:19:06.067	6800	2015-12-29	VE	437.00000000	3	2	2	\N	154		Ventes de produits finis	Ventes	2	t	2015-12-29 15:55:35.088		701	Fact. vente FACT055	1	2	393	0	\N			f	f
\N	435	2014-05-15	7766	2015-12-29 16:19:06.076	0	2015-12-29	VE	434.00000000	3	2	2	\N	152		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 15:55:19.499		41	Fact. vente FACT054	1	2	203	0	\N			f	f
\N	434	2014-05-15	0	2015-12-29 16:19:06.078	1294	2015-12-29	VE	433.00000000	3	2	2	\N	152		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 15:55:19.495		4457	Fact. vente FACT054	1	2	236	0	\N			f	f
\N	433	2014-05-15	0	2015-12-29 16:19:06.08	6472	2015-12-29	VE	432.00000000	3	2	2	\N	152		Ventes de produits finis	Ventes	2	t	2015-12-29 15:55:19.492		701	Fact. vente FACT054	1	2	393	0	\N			f	f
\N	425	2014-03-19	7800	2015-12-29 16:19:06.084	0	2015-12-29	VE	424.00000000	3	2	2	\N	148		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 15:54:32.406		41	Fact. vente FACT052	1	2	203	0	\N			f	f
\N	424	2014-03-19	0	2015-12-29 16:19:06.086	1300	2015-12-29	VE	423.00000000	3	2	2	\N	148		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 15:54:32.401		4457	Fact. vente FACT052	1	2	236	0	\N			f	f
\N	423	2014-03-19	0	2015-12-29 16:19:06.088	6500	2015-12-29	VE	422.00000000	3	2	2	\N	148		Ventes de produits finis	Ventes	2	t	2015-12-29 15:54:32.397		701	Fact. vente FACT052	1	2	393	0	\N			f	f
\N	449	2014-09-02	0	2015-12-29 16:19:06.093	1760	2015-12-29	VE	448.00000000	3	2	2	\N	158		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 16:02:26.384		4457	Fact. vente FACT057	1	2	236	0	\N			f	f
\N	448	2014-09-02	0	2015-12-29 16:19:06.095	8800	2015-12-29	VE	447.00000000	3	2	2	\N	158		Ventes de produits finis	Ventes	2	t	2015-12-29 16:02:26.361		701	Fact. vente FACT057	1	2	393	0	\N			f	f
\N	415	2014-01-21	4895	2015-12-29 16:19:06.099	0	2015-12-29	VE	414.00000000	3	2	2	\N	144		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 15:53:57.477		41	Fact. vente FACT050	1	2	203	0	\N			f	f
\N	414	2014-01-21	0	2015-12-29 16:19:06.101	816	2015-12-29	VE	413.00000000	3	2	2	\N	144		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 15:53:57.472		4457	Fact. vente FACT050	1	2	236	0	\N			f	f
\N	413	2014-01-21	0	2015-12-29 16:19:06.103	4079	2015-12-29	VE	412.00000000	3	2	2	\N	144		Ventes de produits finis	Ventes	2	t	2015-12-29 15:53:57.384		701	Fact. vente FACT050	1	2	393	0	\N			f	f
\N	460	2014-11-15	7200	2015-12-29 16:19:05.968	0	2015-12-29	VE	459.00000000	3	2	2	\N	162		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 16:07:13.039		41	Fact. vente FACT059	1	2	203	0	\N			f	f
\N	459	2014-11-15	0	2015-12-29 16:19:05.971	1200	2015-12-29	VE	458.00000000	3	2	2	\N	162		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 16:07:13.035		4457	Fact. vente FACT059	1	2	236	0	\N			f	f
\N	458	2014-11-15	0	2015-12-29 16:19:05.973	6000	2015-12-29	VE	457.00000000	3	2	2	\N	162		Ventes de produits finis	Ventes	2	t	2015-12-29 16:07:13.026		701	Fact. vente FACT059	1	2	393	0	\N			f	f
\N	455	2014-10-12	3840	2015-12-29 16:19:05.982	0	2015-12-29	VE	454.00000000	3	2	2	\N	160		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 16:06:41.241		41	Fact. vente FACT058	1	2	203	0	\N			f	f
\N	454	2014-10-12	0	2015-12-29 16:19:05.984	640	2015-12-29	VE	453.00000000	3	2	2	\N	160		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 16:06:41.237		4457	Fact. vente FACT058	1	2	236	0	\N			f	f
\N	453	2014-10-12	0	2015-12-29 16:19:05.986	3200	2015-12-29	VE	452.00000000	3	2	2	\N	160		Ventes de produits finis	Ventes	2	t	2015-12-29 16:06:41.231		701	Fact. vente FACT058	1	2	393	0	\N			f	f
\N	461	2014-11-15	0	2015-12-29 16:19:06.028	7200	2015-12-29	BA	460.00000000	4	2	2	\N	163		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 16:07:13.073		41	Fact. vente FACT059 (Virement)	1	2	203	0	\N			f	f
\N	457	2014-10-12	3840	2015-12-29 16:19:06.037	0	2015-12-29	BA	456.00000000	4	2	2	\N	161		Banques	Banque	2	t	2015-12-29 16:06:41.372		512	Fact. vente FACT058 (Traite)	1	2	275	0	\N			f	f
\N	456	2014-10-12	0	2015-12-29 16:19:06.04	3840	2015-12-29	BA	455.00000000	4	2	2	\N	161		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 16:06:41.359		41	Fact. vente FACT058 (Traite)	1	2	203	0	\N			f	f
\N	452	2014-09-02	10560	2015-12-29 16:19:06.07	0	2015-12-29	BA	451.00000000	4	2	2	\N	159		Banques	Banque	2	t	2015-12-29 16:02:26.466		512	Fact. vente FACT057 (Virement)	1	2	275	0	\N			f	f
\N	451	2014-09-02	0	2015-12-29 16:19:06.073	10560	2015-12-29	BA	450.00000000	4	2	2	\N	159		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 16:02:26.458		41	Fact. vente FACT057 (Virement)	1	2	203	0	\N			f	f
\N	450	2014-09-02	10560	2015-12-29 16:19:06.092	0	2015-12-29	VE	449.00000000	3	2	2	\N	158		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 16:02:26.399		41	Fact. vente FACT057	1	2	203	0	\N			f	f
\N	445	2014-08-14	4655	2015-12-29 16:19:05.936	0	2015-12-29	VE	444.00000000	3	2	2	\N	156		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 15:55:59.219		41	Fact. vente FACT056	1	2	203	0	\N	leblanc		f	f
\N	465	2014-12-29	9600	2015-12-29 16:19:05.956	0	2015-12-29	VE	464.00000000	3	2	2	\N	164		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-29 16:07:59.161		41	Fact. vente FACT060	1	2	203	0	\N			f	f
\N	464	2014-12-29	0	2015-12-29 16:19:05.958	1600	2015-12-29	VE	463.00000000	3	2	2	\N	164		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 16:07:59.157		4457	Fact. vente FACT060	1	2	236	0	\N			f	f
\N	463	2014-12-29	0	2015-12-29 16:19:05.96	8000	2015-12-29	VE	462.00000000	3	2	2	\N	164		Ventes de produits finis	Ventes	2	t	2015-12-29 16:07:59.153		701	Fact. vente FACT060	1	2	393	0	\N			f	f
\N	419	2014-02-15	0	2015-12-29 16:19:05.993	801	2015-12-29	VE	418.00000000	3	2	2	\N	146		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-29 15:54:15.485		4457	Fact. vente FACT051	1	2	236	0	\N			f	f
\N	408	2014-01-01	310943	2015-12-29 16:19:06.01	0	2015-12-29	OD	407.00000000	6	2	2	\N	143		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2015-12-29 12:51:07.602		41	A nouveaux	1	2	203	0	\N			f	f
\N	467	2014-12-29	9600	2015-12-29 16:19:06.032	0	2015-12-29	BA	466.00000000	4	2	2	\N	165		Banques	Banque	2	t	2015-12-29 16:07:59.311		512	Fact. vente FACT060 (CB)	1	2	275	0	\N			f	f
\N	466	2014-12-29	0	2015-12-29 16:19:06.034	9600	2015-12-29	BA	465.00000000	4	2	2	\N	165		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-29 16:07:59.296		41	Fact. vente FACT060 (CB)	1	2	203	0	\N			f	f
\N	471	2014-12-31	0	2015-12-29 16:19:06.26	85751	2015-12-29	OD	470.00000000	6	2	2	\N	166		Création automatique	Opérations Diverses	2	t	2015-12-29 16:19:06.196		120	Fermeture du compte 701	1	2	418	0	\N			f	f
\N	470	2014-12-31	85751	2015-12-29 16:19:06.262	0	2015-12-29	OD	469.00000000	6	2	2	\N	166		Ventes de produits finis	Opérations Diverses	2	t	2015-12-29 16:19:06.193		701	Fermeture du compte 701	1	2	393	0	\N			f	f
\N	469	2014-12-31	0	2015-12-29 16:19:06.264	0	2015-12-29	OD	468.00000000	6	2	2	\N	166		Création automatique	Opérations Diverses	2	t	2015-12-29 16:19:06.188		120	Fermeture du compte 60	1	2	418	0	\N			f	f
\N	468	2014-12-31	0	2015-12-29 16:19:06.266	0	2015-12-29	OD	467.00000000	6	2	2	\N	166		ACHATS (sauf 603)	Opérations Diverses	2	t	2015-12-29 16:19:06.183		60	Fermeture du compte 60	1	2	295	0	\N			f	f
\N	483	2014-12-31	1306403	2015-12-29 16:19:06.273	0	2015-12-29	OD	482.00000000	6	2	2	\N	167		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 16:19:06.255		891	Fermeture du compte 512	1	2	414	0	\N			f	f
\N	482	2014-12-31	0	2015-12-29 16:19:06.275	1306403	2015-12-29	OD	481.00000000	6	2	2	\N	167		Banques	Opérations Diverses	2	t	2015-12-29 16:19:06.252		512	Fermeture du compte 512	1	2	275	0	\N			f	f
\N	481	2014-12-31	0	2015-12-29 16:19:06.277	235902	2015-12-29	OD	480.00000000	6	2	2	\N	167		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 16:19:06.247		891	Fermeture du compte 4457	1	2	414	0	\N			f	f
\N	480	2014-12-31	235902	2015-12-29 16:19:06.279	0	2015-12-29	OD	479.00000000	6	2	2	\N	167		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2015-12-29 16:19:06.244		4457	Fermeture du compte 4457	1	2	236	0	\N			f	f
\N	479	2014-12-31	1411	2015-12-29 16:19:06.281	0	2015-12-29	OD	478.00000000	6	2	2	\N	167		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 16:19:06.24		891	Fermeture du compte 4456	1	2	414	0	\N			f	f
\N	478	2014-12-31	0	2015-12-29 16:19:06.283	1411	2015-12-29	OD	477.00000000	6	2	2	\N	167		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2015-12-29 16:19:06.236		4456	Fermeture du compte 4456	1	2	235	0	\N			f	f
\N	477	2014-12-31	310943	2015-12-29 16:19:06.285	0	2015-12-29	OD	476.00000000	6	2	2	\N	167		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 16:19:06.232		891	Fermeture du compte 41	1	2	414	0	\N			f	f
\N	476	2014-12-31	0	2015-12-29 16:19:06.287	310943	2015-12-29	OD	475.00000000	6	2	2	\N	167		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2015-12-29 16:19:06.229		41	Fermeture du compte 41	1	2	203	0	\N			f	f
\N	475	2014-12-31	0	2015-12-29 16:19:06.29	2631	2015-12-29	OD	474.00000000	6	2	2	\N	167		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 16:19:06.224		891	Fermeture du compte 40	1	2	414	0	\N			f	f
\N	474	2014-12-31	2631	2015-12-29 16:19:06.292	0	2015-12-29	OD	473.00000000	6	2	2	\N	167		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2015-12-29 16:19:06.221		40	Fermeture du compte 40	1	2	9	0	\N			f	f
\N	473	2014-12-31	0	2015-12-29 16:19:06.293	1380224	2015-12-29	OD	472.00000000	6	2	2	\N	167		Bilan de clôture	Opérations Diverses	2	t	2015-12-29 16:19:06.217		891	Fermeture du compte 120	1	2	414	0	\N			f	f
\N	472	2014-12-31	1380224	2015-12-29 16:19:06.295	0	2015-12-29	OD	471.00000000	6	2	2	\N	167		Création automatique	Opérations Diverses	2	t	2015-12-29 16:19:06.213		120	Fermeture du compte 120	1	2	418	0	\N			f	f
\N	494	2015-01-01	1380224	2015-12-31 09:35:31.583	0	2015-12-31	OD	493.00000000	6	2	2	\N	168		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 16:19:06.343		890	A nouveaux	1	2	413	0	\N			f	f
\N	492	2015-01-01	2631	2015-12-31 09:35:31.586	0	2015-12-31	OD	491.00000000	6	2	2	\N	168		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 16:19:06.335		890	A nouveaux	1	2	413	0	\N			f	f
\N	491	2015-01-01	310943	2015-12-31 09:35:31.588	0	2015-12-31	OD	490.00000000	6	2	2	\N	168		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2015-12-29 16:19:06.331		41	A nouveaux	1	2	203	0	\N			f	f
\N	490	2015-01-01	0	2015-12-31 09:35:31.589	310943	2015-12-31	OD	489.00000000	6	2	2	\N	168		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 16:19:06.328		890	A nouveaux	1	2	413	0	\N			f	f
\N	489	2015-01-01	1411	2015-12-31 09:35:31.591	0	2015-12-31	OD	488.00000000	6	2	2	\N	168		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2015-12-29 16:19:06.325		4456	A nouveaux	1	2	235	0	\N			f	f
\N	488	2015-01-01	0	2015-12-31 09:35:31.592	1411	2015-12-31	OD	487.00000000	6	2	2	\N	168		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 16:19:06.322		890	A nouveaux	1	2	413	0	\N			f	f
\N	487	2015-01-01	0	2015-12-31 09:35:31.594	235902	2015-12-31	OD	486.00000000	6	2	2	\N	168		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2015-12-29 16:19:06.318		4457	A nouveaux	1	2	236	0	\N			f	f
\N	486	2015-01-01	235902	2015-12-31 09:35:31.596	0	2015-12-31	OD	485.00000000	6	2	2	\N	168		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 16:19:06.314		890	A nouveaux	1	2	413	0	\N			f	f
\N	485	2015-01-01	1306403	2015-12-31 09:35:31.597	0	2015-12-31	OD	484.00000000	6	2	2	\N	168		Banques	Opérations Diverses	2	t	2015-12-29 16:19:06.31		512	A nouveaux	1	2	275	0	\N			f	f
\N	484	2015-01-01	0	2015-12-31 09:35:31.599	1306403	2015-12-31	OD	483.00000000	6	2	2	\N	168		Bilan d'ouverture	Opérations Diverses	2	t	2015-12-29 16:19:06.307		890	A nouveaux	1	2	413	0	\N			f	f
\N	497	2015-01-12	0	2015-12-31 09:35:31.65	1200	2015-12-31	VE	496.00000000	3	2	2	\N	169		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:26:09.921		4457	Fact. vente FACT061	1	2	236	0	\N			f	f
\N	496	2015-01-12	0	2015-12-31 09:35:31.652	6000	2015-12-31	VE	495.00000000	3	2	2	\N	169		Ventes de produits finis	Ventes	2	t	2015-12-31 09:26:09.573		701	Fact. vente FACT061	1	2	393	0	\N			f	f
\N	499	2015-01-12	0	2015-12-31 09:35:31.52	7200	2015-12-31	BA	498.00000000	4	2	2	\N	170		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:26:10.091		41	Fact. vente FACT061 (CB)	1	2	203	0	\N			f	f
\N	508	2015-03-24	7080	2015-12-31 09:35:31.522	0	2015-12-31	VE	507.00000000	3	2	2	\N	173		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:26:43.486		41	Fact. vente FACT063	1	2	203	0	\N			f	f
\N	507	2015-03-24	0	2015-12-31 09:35:31.524	1180	2015-12-31	VE	506.00000000	3	2	2	\N	173		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:26:43.478		4457	Fact. vente FACT063	1	2	236	0	\N			f	f
\N	506	2015-03-24	0	2015-12-31 09:35:31.526	5900	2015-12-31	VE	505.00000000	3	2	2	\N	173		Ventes de produits finis	Ventes	2	t	2015-12-31 09:26:43.474		701	Fact. vente FACT063	1	2	393	0	\N			f	f
\N	503	2015-02-05	11400	2015-12-31 09:35:31.528	0	2015-12-31	VE	502.00000000	3	2	2	\N	171		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:26:28.703		41	Fact. vente FACT062	1	2	203	0	\N			f	f
\N	502	2015-02-05	0	2015-12-31 09:35:31.53	1900	2015-12-31	VE	501.00000000	3	2	2	\N	171		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:26:28.696		4457	Fact. vente FACT062	1	2	236	0	\N			f	f
\N	501	2015-02-05	0	2015-12-31 09:35:31.532	9500	2015-12-31	VE	500.00000000	3	2	2	\N	171		Ventes de produits finis	Ventes	2	t	2015-12-31 09:26:28.687		701	Fact. vente FACT062	1	2	393	0	\N			f	f
\N	510	2015-03-24	7080	2015-12-31 09:35:31.545	0	2015-12-31	BA	509.00000000	4	2	2	\N	174		Banques	Banque	2	t	2015-12-31 09:26:43.549		512	Fact. vente FACT063 (CB)	1	2	275	0	\N			f	f
\N	509	2015-03-24	0	2015-12-31 09:35:31.546	7080	2015-12-31	BA	508.00000000	4	2	2	\N	174		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:26:43.541		41	Fact. vente FACT063 (CB)	1	2	203	0	\N			f	f
\N	523	2015-06-19	7080	2015-12-31 09:35:31.559	0	2015-12-31	VE	522.00000000	3	2	2	\N	179		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:29:52.533		41	Fact. vente FACT066	1	2	203	0	\N			f	f
\N	522	2015-06-19	0	2015-12-31 09:35:31.561	1180	2015-12-31	VE	521.00000000	3	2	2	\N	179		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:29:52.528		4457	Fact. vente FACT066	1	2	236	0	\N			f	f
\N	521	2015-06-19	0	2015-12-31 09:35:31.563	5900	2015-12-31	VE	520.00000000	3	2	2	\N	179		Ventes de produits finis	Ventes	2	t	2015-12-31 09:29:52.522		701	Fact. vente FACT066	1	2	393	0	\N			f	f
\N	536	2015-09-17	0	2015-12-31 09:35:31.569	8879	2015-12-31	VE	535.00000000	3	2	2	\N	185		Ventes de produits finis	Ventes	2	t	2015-12-31 09:31:06.091		701	Fact. vente FACT069	1	2	393	0	\N			f	f
\N	530	2015-07-16	11640	2015-12-31 09:35:31.576	0	2015-12-31	BA	529.00000000	4	2	2	\N	182		Banques	Banque	2	t	2015-12-31 09:30:15.439		512	Fact. vente FACT067 (CB)	1	2	275	0	\N			f	f
\N	529	2015-07-16	0	2015-12-31 09:35:31.578	11640	2015-12-31	BA	528.00000000	4	2	2	\N	182		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:30:15.43		41	Fact. vente FACT067 (CB)	1	2	203	0	\N			f	f
\N	515	2015-04-28	8255	2015-12-31 09:35:31.61	0	2015-12-31	BA	514.00000000	4	2	2	\N	176		Banques	Banque	2	t	2015-12-31 09:29:16.217		512	Fact. vente FACT064 (CB)	1	2	275	0	\N			f	f
\N	514	2015-04-28	0	2015-12-31 09:35:31.612	8255	2015-12-31	BA	513.00000000	4	2	2	\N	176		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:29:16.21		41	Fact. vente FACT064 (CB)	1	2	203	0	\N			f	f
\N	518	2015-05-19	7646	2015-12-31 09:35:31.615	0	2015-12-31	VE	517.00000000	3	2	2	\N	177		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:29:29.117		41	Fact. vente FACT065	1	2	203	0	\N			f	f
\N	517	2015-05-19	0	2015-12-31 09:35:31.616	1274	2015-12-31	VE	516.00000000	3	2	2	\N	177		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:29:29.113		4457	Fact. vente FACT065	1	2	236	0	\N			f	f
\N	516	2015-05-19	0	2015-12-31 09:35:31.618	6372	2015-12-31	VE	515.00000000	3	2	2	\N	177		Ventes de produits finis	Ventes	2	t	2015-12-31 09:29:29.109		701	Fact. vente FACT065	1	2	393	0	\N			f	f
\N	505	2015-02-05	11400	2015-12-31 09:35:31.621	0	2015-12-31	BA	504.00000000	4	2	2	\N	172		Banques	Banque	2	t	2015-12-31 09:26:28.92		512	Fact. vente FACT062 (Traite)	1	2	275	0	\N			f	f
\N	504	2015-02-05	0	2015-12-31 09:35:31.622	11400	2015-12-31	BA	503.00000000	4	2	2	\N	172		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:26:28.912		41	Fact. vente FACT062 (Traite)	1	2	203	0	\N			f	f
\N	513	2015-04-28	8255	2015-12-31 09:35:31.625	0	2015-12-31	VE	512.00000000	3	2	2	\N	175		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:29:16.172		41	Fact. vente FACT064	1	2	203	0	\N			f	f
\N	512	2015-04-28	0	2015-12-31 09:35:31.627	1376	2015-12-31	VE	511.00000000	3	2	2	\N	175		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:29:16.166		4457	Fact. vente FACT064	1	2	236	0	\N			f	f
\N	511	2015-04-28	0	2015-12-31 09:35:31.629	6879	2015-12-31	VE	510.00000000	3	2	2	\N	175		Ventes de produits finis	Ventes	2	t	2015-12-31 09:29:16.157		701	Fact. vente FACT064	1	2	393	0	\N			f	f
\N	520	2015-05-19	7646	2015-12-31 09:35:31.632	0	2015-12-31	BA	519.00000000	4	2	2	\N	178		Banques	Banque	2	t	2015-12-31 09:29:29.157		512	Fact. vente FACT065 (Traite)	1	2	275	0	\N			f	f
\N	519	2015-05-19	0	2015-12-31 09:35:31.634	7646	2015-12-31	BA	518.00000000	4	2	2	\N	178		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:29:29.149		41	Fact. vente FACT065 (Traite)	1	2	203	0	\N			f	f
\N	533	2015-08-25	9960	2015-12-31 09:35:31.637	0	2015-12-31	VE	532.00000000	3	2	2	\N	183		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:30:30.026		41	Fact. vente FACT068	1	2	203	0	\N			f	f
\N	532	2015-08-25	0	2015-12-31 09:35:31.638	1660	2015-12-31	VE	531.00000000	3	2	2	\N	183		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:30:30.017		4457	Fact. vente FACT068	1	2	236	0	\N			f	f
\N	531	2015-08-25	0	2015-12-31 09:35:31.64	8300	2015-12-31	VE	530.00000000	3	2	2	\N	183		Ventes de produits finis	Ventes	2	t	2015-12-31 09:30:30.011		701	Fact. vente FACT068	1	2	393	0	\N			f	f
\N	498	2015-01-12	7200	2015-12-31 09:35:31.649	0	2015-12-31	VE	497.00000000	3	2	2	\N	169		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:26:09.925		41	Fact. vente FACT061	1	2	203	0	\N			f	f
\N	528	2015-07-16	11640	2015-12-31 09:35:31.655	0	2015-12-31	VE	527.00000000	3	2	2	\N	181		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:30:15.395		41	Fact. vente FACT067	1	2	203	0	\N			f	f
\N	527	2015-07-16	0	2015-12-31 09:35:31.656	1940	2015-12-31	VE	526.00000000	3	2	2	\N	181		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:30:15.39		4457	Fact. vente FACT067	1	2	236	0	\N			f	f
\N	526	2015-07-16	0	2015-12-31 09:35:31.658	9700	2015-12-31	VE	525.00000000	3	2	2	\N	181		Ventes de produits finis	Ventes	2	t	2015-12-31 09:30:15.381		701	Fact. vente FACT067	1	2	393	0	\N			f	f
\N	535	2015-08-25	9960	2015-12-31 09:35:31.661	0	2015-12-31	BA	534.00000000	4	2	2	\N	184		Banques	Banque	2	t	2015-12-31 09:30:30.068		512	Fact. vente FACT068 (CB)	1	2	275	0	\N			f	f
\N	534	2015-08-25	0	2015-12-31 09:35:31.662	9960	2015-12-31	BA	533.00000000	4	2	2	\N	184		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:30:30.061		41	Fact. vente FACT068 (CB)	1	2	203	0	\N			f	f
2016-01-05	525	2015-06-19	7080	2016-01-05 17:04:39.632	0	2015-12-31	BA	524.00000000	4	2	2	\N	180		Banques	Banque	2	t	2015-12-31 09:29:52.597	dd	512	Fact. vente FACT066 (Virement)	1	2	275	0	\N			f	f
\N	553	2015-12-31	10406	2015-12-31 09:35:31.534	0	2015-12-31	VE	552.00000000	3	2	2	\N	191		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:32:11.456		41	Fact. vente FACT072	1	2	203	0	\N			f	f
\N	552	2015-12-31	0	2015-12-31 09:35:31.536	1734	2015-12-31	VE	551.00000000	3	2	2	\N	191		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:32:11.448		4457	Fact. vente FACT072	1	2	236	0	\N			f	f
\N	551	2015-12-31	0	2015-12-31 09:35:31.538	8672	2015-12-31	VE	550.00000000	3	2	2	\N	191		Ventes de produits finis	Ventes	2	t	2015-12-31 09:32:11.44		701	Fact. vente FACT072	1	2	393	0	\N			f	f
\N	549	2015-11-24	0	2015-12-31 09:35:31.557	8366	2015-12-31	BA	548.00000000	4	2	2	\N	190		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:32:01.938		41	Fact. vente FACT071 (CB)	1	2	203	0	\N			f	f
\N	538	2015-09-17	10655	2015-12-31 09:35:31.566	0	2015-12-31	VE	537.00000000	3	2	2	\N	185		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:31:06.118		41	Fact. vente FACT069	1	2	203	0	\N			f	f
\N	537	2015-09-17	0	2015-12-31 09:35:31.567	1776	2015-12-31	VE	536.00000000	3	2	2	\N	185		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:31:06.1		4457	Fact. vente FACT069	1	2	236	0	\N			f	f
\N	554	2015-12-31	0	2015-12-31 09:35:31.573	10406	2015-12-31	BA	553.00000000	4	2	2	\N	192		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:32:11.492		41	Fact. vente FACT072 (Virement)	1	2	203	0	\N			f	f
\N	540	2015-09-17	10655	2015-12-31 09:35:31.606	0	2015-12-31	BA	539.00000000	4	2	2	\N	186		Banques	Banque	2	t	2015-12-31 09:31:06.168		512	Fact. vente FACT069 (Virement)	1	2	275	0	\N			f	f
\N	539	2015-09-17	0	2015-12-31 09:35:31.608	10655	2015-12-31	BA	538.00000000	4	2	2	\N	186		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:31:06.161		41	Fact. vente FACT069 (Virement)	1	2	203	0	\N			f	f
\N	543	2015-10-20	6240	2015-12-31 09:35:31.643	0	2015-12-31	VE	542.00000000	3	2	2	\N	187		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:31:45.677		41	Fact. vente FACT070	1	2	203	0	\N			f	f
\N	542	2015-10-20	0	2015-12-31 09:35:31.644	1040	2015-12-31	VE	541.00000000	3	2	2	\N	187		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:31:45.673		4457	Fact. vente FACT070	1	2	236	0	\N			f	f
\N	541	2015-10-20	0	2015-12-31 09:35:31.646	5200	2015-12-31	VE	540.00000000	3	2	2	\N	187		Ventes de produits finis	Ventes	2	t	2015-12-31 09:31:45.667		701	Fact. vente FACT070	1	2	393	0	\N			f	f
2016-01-05	555	2015-12-31	10406	2016-01-05 16:54:39.083	0	2015-12-31	BA	554.00000000	4	2	2	\N	192		Banques	Banque	2	t	2015-12-31 09:32:11.498	45	512	Fact. vente FACT072 (Virement)	1	2	275	0	\N			f	f
2016-01-05	550	2015-11-24	8366	2016-01-05 16:56:23.706	0	2015-12-31	BA	549.00000000	4	2	2	\N	190		Banques	Banque	2	t	2015-12-31 09:32:01.945	45	512	Fact. vente FACT071 (CB)	1	2	275	0	\N			f	f
\N	500	2015-01-12	7200	2015-12-31 09:35:31.517	0	2015-12-31	BA	499.00000000	4	2	2	\N	170		Banques	Banque	2	t	2015-12-31 09:26:10.147		512	Fact. vente FACT061 (CB)	1	2	275	0	\N			f	f
\N	544	2015-10-20	0	2015-12-31 09:35:31.542	6240	2015-12-31	BA	543.00000000	4	2	2	\N	188		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:31:45.712		41	Fact. vente FACT070 (CB)	1	2	203	0	\N			f	f
\N	548	2015-11-24	8366	2015-12-31 09:35:31.549	0	2015-12-31	VE	547.00000000	3	2	2	\N	189		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2015-12-31 09:32:01.908		41	Fact. vente FACT071	1	2	203	0	\N	leblanc		f	f
\N	547	2015-11-24	0	2015-12-31 09:35:31.551	1394	2015-12-31	VE	546.00000000	3	2	2	\N	189		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2015-12-31 09:32:01.904		4457	Fact. vente FACT071	1	2	236	0	\N			f	f
\N	546	2015-11-24	0	2015-12-31 09:35:31.552	6972	2015-12-31	VE	545.00000000	3	2	2	\N	189		Ventes de produits finis	Ventes	2	t	2015-12-31 09:32:01.9		701	Fact. vente FACT071	1	2	393	0	\N			f	f
\N	495	2015-01-01	0	2015-12-31 09:35:31.581	1380224	2015-12-31	OD	494.00000000	6	2	2	\N	168		Création automatique	Opérations Diverses	2	t	2015-12-29 16:19:06.346		120	A nouveaux	1	2	418	0	\N			f	f
\N	493	2015-01-01	0	2015-12-31 09:35:31.584	2631	2015-12-31	OD	492.00000000	6	2	2	\N	168		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2015-12-29 16:19:06.339		40	A nouveaux	1	2	9	0	\N			f	f
\N	524	2015-06-19	0	2015-12-31 09:35:31.603	7080	2015-12-31	BA	523.00000000	4	2	2	\N	180		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2015-12-31 09:29:52.588		41	Fact. vente FACT066 (Virement)	1	2	203	0	\N			f	f
\N	571	2015-12-31	1412331	2015-12-31 09:35:31.797	0	2015-12-31	OD	570.00000000	6	2	2	\N	194		Bilan de clôture	Opérations Diverses	2	t	2015-12-31 09:35:31.79		891	Fermeture du compte 512	1	2	414	0	\N			f	f
\N	573	2016-01-01	1412331	2016-01-05 17:04:30.518	0	\N	OD	572.00000000	6	2	2	\N	195		Banques	Opérations Diverses	1	f	2015-12-31 09:35:31.855		512	A nouveaux	1	2	275	0	\N			f	f
\N	569	2015-12-31	0	2015-12-31 09:35:31.8	253556	2015-12-31	OD	568.00000000	6	2	2	\N	194		Bilan de clôture	Opérations Diverses	2	t	2015-12-31 09:35:31.783		891	Fermeture du compte 4457	1	2	414	0	\N			f	f
\N	568	2015-12-31	253556	2015-12-31 09:35:31.803	0	2015-12-31	OD	567.00000000	6	2	2	\N	194		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2015-12-31 09:35:31.78		4457	Fermeture du compte 4457	1	2	236	0	\N			f	f
\N	567	2015-12-31	1411	2015-12-31 09:35:31.804	0	2015-12-31	OD	566.00000000	6	2	2	\N	194		Bilan de clôture	Opérations Diverses	2	t	2015-12-31 09:35:31.777		891	Fermeture du compte 4456	1	2	414	0	\N			f	f
\N	566	2015-12-31	0	2015-12-31 09:35:31.806	1411	2015-12-31	OD	565.00000000	6	2	2	\N	194		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2015-12-31 09:35:31.774		4456	Fermeture du compte 4456	1	2	235	0	\N			f	f
\N	565	2015-12-31	310943	2015-12-31 09:35:31.81	0	2015-12-31	OD	564.00000000	6	2	2	\N	194		Bilan de clôture	Opérations Diverses	2	t	2015-12-31 09:35:31.77		891	Fermeture du compte 41	1	2	414	0	\N			f	f
\N	564	2015-12-31	0	2015-12-31 09:35:31.812	310943	2015-12-31	OD	563.00000000	6	2	2	\N	194		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2015-12-31 09:35:31.767		41	Fermeture du compte 41	1	2	203	0	\N			f	f
\N	563	2015-12-31	0	2015-12-31 09:35:31.813	2631	2015-12-31	OD	562.00000000	6	2	2	\N	194		Bilan de clôture	Opérations Diverses	2	t	2015-12-31 09:35:31.763		891	Fermeture du compte 40	1	2	414	0	\N			f	f
\N	562	2015-12-31	2631	2015-12-31 09:35:31.815	0	2015-12-31	OD	561.00000000	6	2	2	\N	194		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2015-12-31 09:35:31.76		40	Fermeture du compte 40	1	2	9	0	\N			f	f
\N	561	2015-12-31	0	2015-12-31 09:35:31.816	1468498	2015-12-31	OD	560.00000000	6	2	2	\N	194		Bilan de clôture	Opérations Diverses	2	t	2015-12-31 09:35:31.756		891	Fermeture du compte 120	1	2	414	0	\N			f	f
\N	560	2015-12-31	1468498	2015-12-31 09:35:31.818	0	2015-12-31	OD	559.00000000	6	2	2	\N	194		Création automatique	Opérations Diverses	2	t	2015-12-31 09:35:31.753		120	Fermeture du compte 120	1	2	418	0	\N			f	f
\N	559	2015-12-31	0	2015-12-31 09:35:31.821	88274	2015-12-31	OD	558.00000000	6	2	2	\N	193		Création automatique	Opérations Diverses	2	t	2015-12-31 09:35:31.726		120	Fermeture du compte 701	1	2	418	0	\N			f	f
\N	558	2015-12-31	88274	2015-12-31 09:35:31.823	0	2015-12-31	OD	557.00000000	6	2	2	\N	193		Ventes de produits finis	Opérations Diverses	2	t	2015-12-31 09:35:31.723		701	Fermeture du compte 701	1	2	393	0	\N			f	f
\N	557	2015-12-31	0	2015-12-31 09:35:31.84	0	2015-12-31	OD	556.00000000	6	2	2	\N	193		Création automatique	Opérations Diverses	2	t	2015-12-31 09:35:31.719		120	Fermeture du compte 60	1	2	418	0	\N			f	f
\N	556	2015-12-31	0	2015-12-31 09:35:31.841	0	2015-12-31	OD	555.00000000	6	2	2	\N	193		ACHATS (sauf 603)	Opérations Diverses	2	t	2015-12-31 09:35:31.714		60	Fermeture du compte 60	1	2	295	0	\N			f	f
\N	572	2016-01-01	0	2015-12-31 09:35:31.852	1412331	\N	OD	571.00000000	6	2	2	\N	195		Bilan d'ouverture	Opérations Diverses	1	f	2015-12-31 09:35:31.852		890	A nouveaux	1	2	413	0	\N			f	f
\N	574	2016-01-01	253556	2015-12-31 09:35:31.858	0	\N	OD	573.00000000	6	2	2	\N	195		Bilan d'ouverture	Opérations Diverses	1	f	2015-12-31 09:35:31.858		890	A nouveaux	1	2	413	0	\N			f	f
\N	575	2016-01-01	0	2015-12-31 09:35:31.861	253556	\N	OD	574.00000000	6	2	2	\N	195		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	1	f	2015-12-31 09:35:31.861		4457	A nouveaux	1	2	236	0	\N			f	f
\N	576	2016-01-01	0	2015-12-31 09:35:31.864	1411	\N	OD	575.00000000	6	2	2	\N	195		Bilan d'ouverture	Opérations Diverses	1	f	2015-12-31 09:35:31.864		890	A nouveaux	1	2	413	0	\N			f	f
\N	577	2016-01-01	1411	2015-12-31 09:35:31.867	0	\N	OD	576.00000000	6	2	2	\N	195		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	1	f	2015-12-31 09:35:31.867		4456	A nouveaux	1	2	235	0	\N			f	f
\N	578	2016-01-01	0	2015-12-31 09:35:31.882	310943	\N	OD	577.00000000	6	2	2	\N	195		Bilan d'ouverture	Opérations Diverses	1	f	2015-12-31 09:35:31.882		890	A nouveaux	1	2	413	0	\N			f	f
\N	579	2016-01-01	310943	2015-12-31 09:35:31.885	0	\N	OD	578.00000000	6	2	2	\N	195		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	1	f	2015-12-31 09:35:31.885		41	A nouveaux	1	2	203	0	\N			f	f
\N	580	2016-01-01	2631	2015-12-31 09:35:31.888	0	\N	OD	579.00000000	6	2	2	\N	195		Bilan d'ouverture	Opérations Diverses	1	f	2015-12-31 09:35:31.888		890	A nouveaux	1	2	413	0	\N			f	f
\N	581	2016-01-01	0	2015-12-31 09:35:31.891	2631	\N	OD	580.00000000	6	2	2	\N	195		Fournisseurs et comptes rattachés	Opérations Diverses	1	f	2015-12-31 09:35:31.891		40	A nouveaux	1	2	9	0	\N			f	f
\N	582	2016-01-01	1468498	2015-12-31 09:35:31.894	0	\N	OD	581.00000000	6	2	2	\N	195		Bilan d'ouverture	Opérations Diverses	1	f	2015-12-31 09:35:31.894		890	A nouveaux	1	2	413	0	\N			f	f
\N	583	2016-01-01	0	2015-12-31 09:35:31.896	1468498	\N	OD	582.00000000	6	2	2	\N	195		Création automatique	Opérations Diverses	1	f	2015-12-31 09:35:31.896		120	A nouveaux	1	2	418	0	\N			f	f
2016-01-05	570	2015-12-31	0	2016-01-05 16:54:56.027	1412331	2015-12-31	OD	569.00000000	6	2	2	\N	194		Banques	Opérations Diverses	2	t	2015-12-31 09:35:31.787	45	512	Fermeture du compte 512	1	2	275	0	\N			f	f
2016-01-05	545	2015-10-20	6240	2016-01-05 17:04:36.519	0	2015-12-31	BA	544.00000000	4	2	2	\N	188		Banques	Banque	2	t	2015-12-31 09:31:45.719	dd	512	Fact. vente FACT070 (CB)	1	2	275	0	\N			f	f
\N	32	2010-01-14	1914	2016-01-05 16:54:42.411	0	2011-02-08	BA	31.00000000	4	2	2	\N	13		Banques	Banque	2	t	2010-07-01 17:44:31.065		512	Saisie Vente facture FACT003 (CB)	1	2	275	0	\N			f	f
\N	588	2016-01-08	10406	2016-01-08 17:36:21.264	0	\N	BA	587.00000000	4	2	2	\N	197		Banques	Banque	1	f	2016-01-08 17:35:42.839		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	587	2016-01-08	0	2016-01-08 17:36:21.266	10406	\N	BA	586.00000000	4	2	2	\N	197		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 17:35:42.831		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	592	2016-01-08	0	2016-01-08 17:36:41.413	12206	\N	BA	591.00000000	4	2	2	\N	198		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 17:36:21.73		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	593	2016-01-08	12206	2016-01-08 17:36:41.414	0	\N	BA	592.00000000	4	2	2	\N	198		Banques	Banque	1	f	2016-01-08 17:36:21.801		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	598	2016-01-08	12206	2016-01-08 17:39:52.653	0	\N	BA	597.00000000	4	2	2	\N	199		Banques	Banque	1	f	2016-01-08 17:36:41.628		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	597	2016-01-08	0	2016-01-08 17:39:52.656	12206	\N	BA	596.00000000	4	2	2	\N	199		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 17:36:41.614		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	603	2016-01-08	12206	2016-01-08 17:42:36.524	0	\N	BA	602.00000000	4	2	2	\N	200		Banques	Banque	1	f	2016-01-08 17:42:17.63		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	602	2016-01-08	0	2016-01-08 17:42:36.526	12206	\N	BA	601.00000000	4	2	2	\N	200		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 17:42:17.602		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	608	2016-01-08	12206	2016-01-08 17:44:05.705	0	\N	BA	607.00000000	4	2	2	\N	201		Banques	Banque	1	f	2016-01-08 17:42:36.974		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	607	2016-01-08	0	2016-01-08 17:44:05.709	12206	\N	BA	606.00000000	4	2	2	\N	201		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 17:42:36.953		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	612	2016-01-08	0	2016-01-08 17:45:29.842	12206	\N	BA	611.00000000	4	2	2	\N	202		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 17:44:45.693		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	613	2016-01-08	12206	2016-01-08 17:45:29.844	0	\N	BA	612.00000000	4	2	2	\N	202		Banques	Banque	1	f	2016-01-08 17:44:45.968		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	618	2016-01-08	12206	2016-01-08 17:49:56.593	0	\N	BA	617.00000000	4	2	2	\N	203		Banques	Banque	1	f	2016-01-08 17:47:27.336		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	617	2016-01-08	0	2016-01-08 17:49:56.595	12206	\N	BA	616.00000000	4	2	2	\N	203		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 17:47:27.301		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	586	2016-01-08	10406	2016-01-08 17:36:21.317	0	\N	VE	585.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 17:35:42.634		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	595	2016-01-08	0	2016-01-08 17:39:53.019	2034	\N	VE	594.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 17:36:41.51		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	585	2016-01-08	0	2016-01-08 17:36:21.324	1734	\N	VE	584.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 17:35:42.612		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	584	2016-01-08	0	2016-01-08 17:36:21.33	8672	\N	VE	583.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 17:35:42.372		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	623	2016-01-08	12206	2016-01-08 17:52:02.328	0	\N	BA	622.00000000	4	2	2	\N	204		Banques	Banque	1	f	2016-01-08 17:49:56.881		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	622	2016-01-08	0	2016-01-08 17:52:02.331	12206	\N	BA	621.00000000	4	2	2	\N	204		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 17:49:56.861		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	629	2016-01-08	12206	2016-01-08 17:56:34.584	0	\N	BA	628.00000000	4	2	2	\N	205		Banques	Banque	1	f	2016-01-08 17:55:57.197		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	628	2016-01-08	0	2016-01-08 17:56:34.585	12206	\N	BA	627.00000000	4	2	2	\N	205		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 17:55:57.169		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	635	2016-01-08	11906	2016-01-08 17:56:49.623	0	\N	BA	634.00000000	4	2	2	\N	206		Banques	Banque	1	f	2016-01-08 17:56:34.867		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	634	2016-01-08	0	2016-01-08 17:56:49.625	11906	\N	BA	633.00000000	4	2	2	\N	206		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 17:56:34.848		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	640	2016-01-08	10406	2016-01-08 18:27:47.15	0	\N	BA	639.00000000	4	2	2	\N	207		Banques	Banque	1	f	2016-01-08 17:56:49.869		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	639	2016-01-08	0	2016-01-08 18:27:47.152	10406	\N	BA	638.00000000	4	2	2	\N	207		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 17:56:49.856		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	644	2016-01-08	0	2016-01-08 18:27:52.91	10406	\N	BA	643.00000000	4	2	2	\N	208		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 18:27:47.376		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	645	2016-01-08	10406	2016-01-08 18:27:52.911	0	\N	BA	644.00000000	4	2	2	\N	208		Banques	Banque	1	f	2016-01-08 18:27:47.415		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	649	2016-01-08	0	2016-01-08 18:53:33.251	10406	\N	BA	648.00000000	4	2	2	\N	209		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 18:27:53.146		41	Fact. vente FACT073 (CB)	1	2	203	1	\N			f	f
\N	650	2016-01-08	10406	2016-01-08 18:53:33.253	0	\N	BA	649.00000000	4	2	2	\N	209		Banques	Banque	1	f	2016-01-08 18:27:53.184		512	Fact. vente FACT073 (CB)	1	2	275	1	\N			f	f
\N	615	2016-01-08	0	2016-01-08 17:49:56.646	2034	\N	VE	614.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 17:47:27.193		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	614	2016-01-08	0	2016-01-08 17:49:56.657	10172	\N	VE	613.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 17:47:27.188		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	621	2016-01-08	12206	2016-01-08 17:52:02.384	0	\N	VE	620.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 17:49:56.703		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	620	2016-01-08	0	2016-01-08 17:52:02.397	2034	\N	VE	619.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 17:49:56.695		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	619	2016-01-08	0	2016-01-08 17:52:02.427	10172	\N	VE	618.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 17:49:56.687		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	654	2016-01-08	0	2016-01-08 18:56:30.873	10406	\N	BA	653.00000000	4	2	2	\N	210		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2016-01-08 18:56:30.872		41	Fact. vente FACT073 (CB)	1	2	203	0	\N			f	f
\N	655	2016-01-08	10406	2016-01-08 18:56:30.883	0	\N	BA	654.00000000	4	2	2	\N	210		Banques	Banque	1	f	2016-01-08 18:56:30.883		512	Fact. vente FACT073 (CB)	1	2	275	0	\N			f	f
\N	594	2016-01-08	0	2016-01-08 17:39:53.036	10172	\N	VE	593.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 17:36:41.5		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	591	2016-01-08	12206	2016-01-08 17:36:41.445	0	\N	VE	590.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 17:36:21.377		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	590	2016-01-08	0	2016-01-08 17:36:41.451	2034	\N	VE	589.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 17:36:21.372		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	589	2016-01-08	0	2016-01-08 17:36:41.457	10172	\N	VE	588.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 17:36:21.368		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	596	2016-01-08	12206	2016-01-08 17:39:53.005	0	\N	VE	595.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 17:36:41.514		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	601	2016-01-08	12206	2016-01-08 17:42:36.572	0	\N	VE	600.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 17:42:17.511		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	600	2016-01-08	0	2016-01-08 17:42:36.796	2034	\N	VE	599.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 17:42:17.502		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	599	2016-01-08	0	2016-01-08 17:42:36.803	10172	\N	VE	598.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 17:42:17.493		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	606	2016-01-08	12206	2016-01-08 17:44:05.773	0	\N	VE	605.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 17:42:36.851		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	605	2016-01-08	0	2016-01-08 17:44:05.787	2034	\N	VE	604.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 17:42:36.846		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	604	2016-01-08	0	2016-01-08 17:44:05.799	10172	\N	VE	603.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 17:42:36.831		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	611	2016-01-08	12206	2016-01-08 17:45:30.04	0	\N	VE	610.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 17:44:45.336		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	610	2016-01-08	0	2016-01-08 17:45:30.05	2034	\N	VE	609.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 17:44:45.182		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	609	2016-01-08	0	2016-01-08 17:45:30.059	10172	\N	VE	608.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 17:44:44.929		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	616	2016-01-08	12206	2016-01-08 17:49:56.623	0	\N	VE	615.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 17:47:27.199		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	627	2016-01-08	12206	2016-01-08 17:56:34.645	0	\N	VE	626.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 17:55:56.977		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	626	2016-01-08	0	2016-01-08 17:56:34.653	2034	\N	VE	625.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 17:55:56.971		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	625	2016-01-08	0	2016-01-08 17:56:34.659	8672	\N	VE	624.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 17:55:56.967		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	633	2016-01-08	11906	2016-01-08 17:56:49.659	0	\N	VE	632.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 17:56:34.759		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	624	2016-01-08	0	2016-01-08 17:56:34.677	1500	\N	VE	623.00000000	3	2	2	\N	196		Création automatique	Ventes	1	f	2016-01-08 17:55:56.957		708510	Fact. vente FACT073	2	2	421	1	2016-01-08			f	f
\N	638	2016-01-08	10406	2016-01-08 18:27:47.198	0	\N	VE	637.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 17:56:49.741		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	632	2016-01-08	0	2016-01-08 17:56:49.666	1734	\N	VE	631.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 17:56:34.742		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	631	2016-01-08	0	2016-01-08 17:56:49.672	8672	\N	VE	630.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 17:56:34.735		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	637	2016-01-08	0	2016-01-08 18:27:47.211	1734	\N	VE	636.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 17:56:49.733		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	630	2016-01-08	0	2016-01-08 17:56:49.684	1500	\N	VE	629.00000000	3	2	2	\N	196		Création automatique	Ventes	1	f	2016-01-08 17:56:34.724		708520	Fact. vente FACT073	2	2	422	1	2016-01-08			f	f
\N	636	2016-01-08	0	2016-01-08 18:27:47.218	8672	\N	VE	635.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 17:56:49.726		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	643	2016-01-08	10406	2016-01-08 18:27:52.94	0	\N	VE	642.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 18:27:47.285		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	642	2016-01-08	0	2016-01-08 18:27:52.947	1734	\N	VE	641.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 18:27:47.28		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	641	2016-01-08	0	2016-01-08 18:27:52.954	8672	\N	VE	640.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 18:27:47.266		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	648	2016-01-08	10406	2016-01-08 18:53:33.289	0	\N	VE	647.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 18:27:53.044		41	Fact. vente FACT073	2	2	203	1	2016-01-08			f	f
\N	647	2016-01-08	0	2016-01-08 18:53:33.304	1734	\N	VE	646.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 18:27:53.032		4457	Fact. vente FACT073	2	2	236	1	2016-01-08			f	f
\N	646	2016-01-08	0	2016-01-08 18:53:33.312	8672	\N	VE	645.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 18:27:53.027		701	Fact. vente FACT073	2	2	393	1	2016-01-08			f	f
\N	651	2016-01-08	0	2016-01-08 18:56:30.771	8672	\N	VE	650.00000000	3	2	2	\N	196		Ventes de produits finis	Ventes	1	f	2016-01-08 18:56:30.771		701	Fact. vente FACT073	1	2	393	0	2016-01-08			f	f
\N	652	2016-01-08	0	2016-01-08 18:56:30.79	1734	\N	VE	651.00000000	3	2	2	\N	196		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2016-01-08 18:56:30.79		4457	Fact. vente FACT073	1	2	236	0	2016-01-08			f	f
\N	653	2016-01-08	10406	2016-01-08 18:56:30.801	0	\N	VE	652.00000000	3	2	2	\N	196		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2016-01-08 18:56:30.801		41	Fact. vente FACT073	1	2	203	0	2016-01-08			f	f
\.


--
-- TOC entry 20941 (class 0 OID 0)
-- Dependencies: 781
-- Name: ECRITURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ECRITURE_ID_seq"', 655, true);


--
-- TOC entry 19604 (class 0 OID 27946771)
-- Dependencies: 782
-- Data for Name: EMPLOYEUR_MULTIPLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."EMPLOYEUR_MULTIPLE" ("CREATION_DATE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY") FROM stdin;
\N	0	0.00000000	\N	1	1	Indéfini	1
\N	0	1.00000000	\N	2	1	Unique	1
\N	0	2.00000000	\N	3	1	Multiple	1
\N	0	3.00000000	\N	4	1	Non Connu	1
\.


--
-- TOC entry 20942 (class 0 OID 0)
-- Dependencies: 783
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."EMPLOYEUR_MULTIPLE_ID_seq"', 5, false);


--
-- TOC entry 19606 (class 0 OID 27946780)
-- Dependencies: 784
-- Data for Name: ENCAISSER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE", "ACOMPTE", "ID_DEVIS") FROM stdin;
1	\N	0	\N	1	\N	0.00000000	1	0	1	1	1	2006-01-01	1	1	f	1
1	2010-07-01 17:42:46.225	1	2010-07-01 17:43:47.326	2	Saisie Vente facture FACT001 (CB)	1.00000000	2	57408	17	2	3	2010-07-01	1	1	f	1
1	2010-07-01 17:43:15.591	1	2010-07-01 17:44:30.914	3	Saisie Vente facture FACT003 (CB)	2.00000000	2	1914	20	2	2	2010-07-01	1	1	f	1
13	2010-07-01 17:44:31.025	0	2010-07-01 17:44:31.033	6	Saisie Vente facture FACT003 (CB)	5.00000000	2	1914	24	2	2	2010-01-14	1	1	f	1
1	2010-07-01 17:43:25.755	1	2010-07-01 17:44:49.733	4	Saisie Vente facture FACT004 (CB)	3.00000000	2	1914	22	2	2	2010-07-01	1	1	f	1
14	2010-07-01 17:44:49.834	0	2010-07-01 17:44:49.841	7	Saisie Vente facture FACT004 (CB)	6.00000000	2	1914	25	2	2	2010-01-19	1	1	f	1
1	2010-07-01 17:43:47.441	1	2010-07-01 17:45:11.955	5	Saisie Vente facture FACT001 (CB)	4.00000000	2	57408	23	2	3	2010-07-22	1	1	f	1
15	2010-07-01 17:45:12.066	0	2010-07-01 17:45:12.073	8	Saisie Vente facture FACT001 (CB)	7.00000000	2	57408	26	2	3	2010-01-27	1	1	f	1
19	2010-07-01 18:01:11.066	0	2010-07-01 18:01:11.073	9	Saisie Vente facture FACT005 (Chèque)	8.00000000	2	3588	29	2	7	2010-02-26	1	1	f	1
1	2010-07-01 18:07:20.868	1	2010-07-01 18:07:41.204	10	Saisie Vente facture FACT006 (CB)	9.00000000	2	2392	31	2	9	2010-07-01	1	1	f	1
23	2010-07-01 18:07:41.323	0	2010-07-01 18:07:41.33	11	Saisie Vente facture FACT006 (CB)	10.00000000	2	2392	32	2	9	2010-02-10	1	1	f	1
25	2010-07-01 18:08:30.055	0	2010-07-01 18:08:30.063	12	Saisie Vente facture FACT007 (Chèque)	11.00000000	2	3588	34	2	12	2010-02-26	1	1	f	1
28	2010-07-01 18:09:23.022	0	2010-07-01 18:09:23.029	13	Saisie Vente facture FACT008 (Chèque)	12.00000000	2	66976	36	2	8	2010-03-03	1	1	f	1
1	2010-07-01 18:09:36.904	1	2010-07-01 18:10:09.931	14	Saisie Vente facture FACT009 (Chèque)	13.00000000	2	125580	38	2	10	2010-07-07	1	1	f	1
33	2010-07-01 18:10:10.091	0	2010-07-01 18:10:10.101	15	Saisie Vente facture FACT009 (Espèce)	14.00000000	2	125580	39	2	10	2010-03-10	1	1	f	1
35	2010-07-01 18:28:52.056	0	2010-07-01 18:28:52.069	16	Saisie Vente facture FACT010 (Traite)	15.00000000	2	17940	41	2	11	2010-04-26	1	1	f	1
44	2010-07-01 18:46:14.094	0	2010-07-01 18:46:14.101	17	Saisie Vente facture FACT014 (Espèce)	16.00000000	2	25116	46	2	12	2010-05-20	1	1	f	1
48	2010-07-01 18:47:41.287	0	2010-07-01 18:47:41.294	18	Saisie Vente facture FACT016 (CB)	17.00000000	2	1914	49	2	2	2010-05-28	1	1	f	1
53	2010-07-02 11:49:52.154	0	2010-07-02 11:49:52.193	19	Saisie Vente facture FACT018 (CB)	18.00000000	2	5980	52	2	2	2010-06-18	1	1	f	1
55	2010-07-02 15:24:13.03	0	2010-07-02 15:24:13.043	20	Saisie Vente facture FACT019 (Chèque)	19.00000000	2	14950	54	2	7	2010-06-21	1	1	f	1
61	2010-07-02 15:28:41.508	0	2010-07-02 15:28:41.542	21	\N	20.00000000	2	61235	57	2	3	2010-03-11	1	1	f	1
62	2010-07-02 15:29:21.751	0	2010-07-02 15:29:21.775	22	\N	21.00000000	2	2990	58	2	3	2010-05-31	1	1	f	1
63	2011-01-26 16:39:20.358	0	2011-01-26 16:39:21.523	23	Saisie Vente facture FACT021 (Chèque)	22.00000000	2	8970	59	2	11	2010-06-28	1	1	f	1
69	2011-01-27 14:10:33.906	0	2011-01-27 14:10:34.459	24	Saisie Vente facture FACT023 (Chèque)	23.00000000	2	3376	63	2	10	2010-08-30	1	1	f	1
72	2011-01-27 14:11:05.899	0	2011-01-27 14:11:07.26	25	Saisie Vente facture FACT024 (Chèque)	24.00000000	2	4537	65	2	7	2010-09-22	1	1	f	1
75	2011-01-27 14:11:49.971	0	2011-01-27 14:11:51.588	26	Saisie Vente facture FACT025 (CB)	25.00000000	2	11605	67	2	2	2010-10-29	1	1	f	1
84	2011-02-05 20:47:49.798	0	2011-02-05 20:47:50.313	28	Saisie Vente facture FACT029 (CB)	27.00000000	2	3513	73	2	2	2011-02-05	1	1	f	1
105	2015-12-28 17:56:13.971	0	2015-12-28 17:56:14.025	29	Fact. vente FACT034 (CB)	28.00000000	2	89335	81	2	12	2012-01-19	1	1	f	1
107	2015-12-28 17:57:30.957	0	2015-12-28 17:57:30.981	30	Fact. vente FACT035 (CB)	29.00000000	2	47840	83	2	9	2012-03-01	1	1	f	1
1	2016-01-08 17:55:57.116	1	2016-01-08 17:56:34.629	76	Fact. vente FACT073 (CB)	75.00000000	2	12206	170	2	12	2016-01-08	1	1	f	1
109	2015-12-28 17:58:15.799	0	2015-12-28 17:58:15.814	31	Fact. vente FACT036 (Virement)	30.00000000	2	45365	85	2	7	2012-06-05	1	1	f	1
111	2015-12-28 17:58:40.975	0	2015-12-28 17:58:41	32	Fact. vente FACT037 (CB)	31.00000000	2	45365	87	2	2	2012-06-06	1	1	f	1
113	2015-12-28 17:58:56.697	0	2015-12-28 17:58:56.732	33	Fact. vente FACT038 (CB)	32.00000000	2	57988	89	2	2	2012-07-07	1	1	f	1
115	2015-12-28 17:59:12.245	0	2015-12-28 17:59:12.305	34	Fact. vente FACT039 (CB)	33.00000000	2	74152	91	2	2	2012-08-10	1	1	f	1
1	2016-01-08 17:56:49.809	1	2016-01-08 18:27:47.178	78	Fact. vente FACT073 (CB)	77.00000000	2	10406	172	2	12	2016-01-08	1	1	f	1
120	2015-12-29 12:45:14.88	0	2015-12-29 12:45:15.075	35	Fact. vente FACT040 (Chèque)	34.00000000	2	89335	93	2	12	2013-02-12	1	1	f	1
123	2015-12-29 12:45:42.01	0	2015-12-29 12:45:42.25	36	Fact. vente FACT041 (CB)	35.00000000	2	17940	95	2	11	2013-03-08	1	1	f	1
125	2015-12-29 12:45:57.186	0	2015-12-29 12:45:57.201	37	Fact. vente FACT042 (Traite)	36.00000000	2	61235	97	2	3	2013-04-08	1	1	f	1
127	2015-12-29 12:46:55.591	0	2015-12-29 12:46:55.607	38	Fact. vente FACT043 (CB)	37.00000000	2	1794	99	2	2	2013-05-09	1	1	f	1
131	2015-12-29 12:47:40.035	0	2015-12-29 12:47:40.044	40	Fact. vente FACT045 (CB)	39.00000000	2	3588	103	2	6	2013-07-17	1	1	f	1
133	2015-12-29 12:47:59.509	0	2015-12-29 12:47:59.522	41	Fact. vente FACT046 (CB)	40.00000000	2	17940	105	2	11	2013-08-12	1	1	f	1
135	2015-12-29 12:48:28.945	0	2015-12-29 12:48:28.96	42	Fact. vente FACT047 (Traite)	41.00000000	2	223520	107	2	7	2013-09-20	1	1	f	1
137	2015-12-29 12:48:58.801	0	2015-12-29 12:48:58.811	43	Fact. vente FACT048 (Virement)	42.00000000	2	125580	109	2	10	2013-10-10	1	1	f	1
139	2015-12-29 12:49:33.184	0	2015-12-29 12:49:33.199	44	Fact. vente FACT049 (Chèque)	43.00000000	2	17940	111	2	11	2013-12-17	1	1	f	1
145	2015-12-29 15:53:57.511	0	2015-12-29 15:53:57.535	45	Fact. vente FACT050 (CB)	44.00000000	2	4895	113	2	12	2014-01-21	1	1	f	1
149	2015-12-29 15:54:32.434	0	2015-12-29 15:54:32.467	47	Fact. vente FACT052 (Traite)	46.00000000	2	7800	117	2	8	2014-03-19	1	1	f	1
151	2015-12-29 15:54:52.278	0	2015-12-29 15:54:52.299	48	Fact. vente FACT053 (CB)	47.00000000	2	33622	119	2	4	2014-04-08	1	1	f	1
153	2015-12-29 15:55:19.544	0	2015-12-29 15:55:19.561	49	Fact. vente FACT054 (Traite)	48.00000000	2	7766	121	2	3	2014-05-15	1	1	f	1
155	2015-12-29 15:55:35.113	0	2015-12-29 15:55:35.122	50	Fact. vente FACT055 (CB)	49.00000000	2	8160	123	2	2	2014-07-28	1	1	f	1
157	2015-12-29 15:55:59.236	0	2015-12-29 15:55:59.253	51	Fact. vente FACT056 (CB)	50.00000000	2	4655	125	2	2	2014-08-14	1	1	f	1
159	2015-12-29 16:02:26.436	0	2015-12-29 16:02:26.451	52	Fact. vente FACT057 (Virement)	51.00000000	2	10560	127	2	4	2014-09-02	1	1	f	1
161	2015-12-29 16:06:41.271	0	2015-12-29 16:06:41.306	53	Fact. vente FACT058 (Traite)	52.00000000	2	3840	129	2	11	2014-10-12	1	1	f	1
163	2015-12-29 16:07:13.051	0	2015-12-29 16:07:13.065	54	Fact. vente FACT059 (Virement)	53.00000000	2	7200	131	2	11	2014-11-15	1	1	f	1
165	2015-12-29 16:07:59.232	0	2015-12-29 16:07:59.255	55	Fact. vente FACT060 (CB)	54.00000000	2	9600	133	2	12	2014-12-29	1	1	f	1
170	2015-12-31 09:26:09.951	0	2015-12-31 09:26:10.084	56	Fact. vente FACT061 (CB)	55.00000000	2	7200	135	2	5	2015-01-12	1	1	f	1
147	2015-12-29 15:54:15.524	0	2016-01-04 16:32:37.461	46	Fact. vente FACT051 (CB)	45.00000000	2	4804	115	2	1	2014-02-15	1	1	f	1
172	2015-12-31 09:26:28.721	0	2015-12-31 09:26:28.736	57	Fact. vente FACT062 (Traite)	56.00000000	2	11400	137	2	10	2015-02-05	1	1	f	1
174	2015-12-31 09:26:43.511	0	2015-12-31 09:26:43.534	58	Fact. vente FACT063 (CB)	57.00000000	2	7080	139	2	11	2015-03-24	1	1	f	1
1	2016-01-08 17:49:56.803	1	2016-01-08 17:52:02.359	75	Fact. vente FACT073 (CB)	74.00000000	2	12206	169	2	12	2016-01-08	1	1	f	1
176	2015-12-31 09:29:16.191	0	2015-12-31 09:29:16.204	59	Fact. vente FACT064 (CB)	58.00000000	2	8255	141	2	10	2015-04-28	1	1	f	1
178	2015-12-31 09:29:29.131	0	2015-12-31 09:29:29.141	60	Fact. vente FACT065 (Traite)	59.00000000	2	7646	143	2	8	2015-05-19	1	1	f	1
1	2016-01-08 17:56:34.812	1	2016-01-08 17:56:49.647	77	Fact. vente FACT073 (CB)	76.00000000	2	11906	171	2	12	2016-01-08	1	1	f	1
182	2015-12-31 09:30:15.414	0	2015-12-31 09:30:15.423	62	Fact. vente FACT067 (CB)	61.00000000	2	11640	147	2	4	2015-07-16	1	1	f	1
184	2015-12-31 09:30:30.044	0	2015-12-31 09:30:30.053	63	Fact. vente FACT068 (CB)	62.00000000	2	9960	149	2	6	2015-08-25	1	1	f	1
186	2015-12-31 09:31:06.135	0	2015-12-31 09:31:06.152	64	Fact. vente FACT069 (Virement)	63.00000000	2	10655	151	2	13	2015-09-17	1	1	f	1
188	2015-12-31 09:31:45.69	0	2015-12-31 09:31:45.704	65	Fact. vente FACT070 (CB)	64.00000000	2	6240	153	2	8	2015-10-20	1	1	f	1
1	2016-01-08 18:27:47.335	1	2016-01-08 18:27:52.928	79	Fact. vente FACT073 (CB)	78.00000000	2	10406	173	2	12	2016-01-08	1	1	f	1
190	2015-12-31 09:32:01.919	0	2015-12-31 09:32:01.931	66	Fact. vente FACT071 (CB)	65.00000000	2	8366	155	2	2	2015-11-24	1	1	f	1
192	2015-12-31 09:32:11.474	0	2015-12-31 09:32:11.483	67	Fact. vente FACT072 (Virement)	66.00000000	2	10406	157	2	7	2015-12-31	1	1	f	1
180	2015-12-31 09:29:52.567	0	2016-01-04 16:32:37.439	61	Fact. vente FACT066 (Virement)	60.00000000	2	7080	145	2	1	2015-06-19	1	1	f	1
129	2015-12-29 12:47:16.29	0	2016-01-04 16:32:37.464	39	Fact. vente FACT044 (CB)	38.00000000	2	4186	101	2	1	2013-06-17	1	1	f	1
77	2011-01-27 14:16:13.129	0	2016-01-04 16:32:37.523	27	Saisie Vente facture FACT026 (Chèque)	26.00000000	2	4186	69	2	1	2010-11-22	1	1	f	1
1	2016-01-08 18:27:53.102	1	2016-01-08 18:53:33.272	80	Fact. vente FACT073 (CB)	79.00000000	2	10406	174	2	12	2016-01-08	1	1	f	1
1	2016-01-08 17:35:42.692	1	2016-01-08 17:36:21.295	68	Fact. vente FACT073 (CB)	67.00000000	2	10406	162	2	12	2016-01-08	1	1	f	1
210	2016-01-08 18:56:30.846	0	2016-01-08 18:56:30.864	81	Fact. vente FACT073 (CB)	80.00000000	2	10406	175	2	12	2016-01-08	1	1	f	1
1	2016-01-08 17:36:21.491	1	2016-01-08 17:36:41.435	69	Fact. vente FACT073 (CB)	68.00000000	2	12206	163	2	12	2016-01-08	1	1	f	1
1	2016-01-08 17:36:41.548	1	2016-01-08 17:39:52.685	70	Fact. vente FACT073 (CB)	69.00000000	2	12206	164	2	12	2016-01-08	1	1	f	1
1	2016-01-08 17:42:17.575	1	2016-01-08 17:42:36.555	71	Fact. vente FACT073 (CB)	70.00000000	2	12206	165	2	12	2016-01-08	1	1	f	1
1	2016-01-08 17:42:36.906	1	2016-01-08 17:44:05.744	72	Fact. vente FACT073 (CB)	71.00000000	2	12206	166	2	12	2016-01-08	1	1	f	1
1	2016-01-08 17:44:45.58	1	2016-01-08 17:45:29.898	73	Fact. vente FACT073 (CB)	72.00000000	2	12206	167	2	12	2016-01-08	1	1	f	1
1	2016-01-08 17:47:27.23	1	2016-01-08 17:49:56.609	74	Fact. vente FACT073 (CB)	73.00000000	2	12206	168	2	12	2016-01-08	1	1	f	1
\.


--
-- TOC entry 19607 (class 0 OID 27946794)
-- Dependencies: 785
-- Data for Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT" ("ORDRE", "MONTANT_REGLE", "DATE", "ID", "ID_ECHEANCE_CLIENT", "ID_ENCAISSER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "MONTANT_A_REGLER", "ARCHIVE") FROM stdin;
0.00000000	0	\N	1	1	1	1	0	0
1.00000000	61235	2010-02-26	2	4	21	17	61235	0
2.00000000	2990	2010-05-28	3	6	22	38	2990	0
3.00000000	8970	\N	4	1	23	63	0	0
4.00000000	3376	\N	5	1	24	69	0	0
5.00000000	4537	\N	6	1	25	72	0	0
6.00000000	11605	\N	7	1	26	75	0	0
7.00000000	4186	\N	8	1	27	77	0	0
8.00000000	3513	\N	9	1	28	84	0	0
9.00000000	89335	\N	10	1	29	105	0	0
55.00000000	12206	\N	56	1	75	1	0	1
10.00000000	47840	\N	11	1	30	107	0	0
11.00000000	45365	\N	12	1	31	109	0	0
12.00000000	45365	\N	13	1	32	111	0	0
13.00000000	57988	\N	14	1	33	113	0	0
56.00000000	12206	\N	57	1	76	1	0	1
14.00000000	74152	\N	15	1	34	115	0	0
15.00000000	89335	\N	16	1	35	120	0	0
16.00000000	17940	\N	17	1	36	123	0	0
17.00000000	61235	\N	18	1	37	125	0	0
57.00000000	11906	\N	58	1	77	1	0	1
18.00000000	1794	\N	19	1	38	127	0	0
19.00000000	4186	\N	20	1	39	129	0	0
20.00000000	3588	\N	21	1	40	131	0	0
21.00000000	17940	\N	22	1	41	133	0	0
58.00000000	10406	\N	59	1	78	1	0	1
22.00000000	223520	\N	23	1	42	135	0	0
23.00000000	125580	\N	24	1	43	137	0	0
24.00000000	17940	\N	25	1	44	139	0	0
25.00000000	4895	\N	26	1	45	145	0	0
59.00000000	10406	\N	60	1	79	1	0	1
26.00000000	4804	\N	27	1	46	147	0	0
27.00000000	7800	\N	28	1	47	149	0	0
28.00000000	33622	\N	29	1	48	151	0	0
29.00000000	7766	\N	30	1	49	153	0	0
60.00000000	10406	\N	61	1	80	1	0	1
30.00000000	8160	\N	31	1	50	155	0	0
31.00000000	4655	\N	32	1	51	157	0	0
61.00000000	10406	\N	62	1	81	210	0	0
32.00000000	10560	\N	33	1	52	159	0	0
33.00000000	3840	\N	34	1	53	161	0	0
34.00000000	7200	\N	35	1	54	163	0	0
35.00000000	9600	\N	36	1	55	165	0	0
36.00000000	7200	\N	37	1	56	170	0	0
37.00000000	11400	\N	38	1	57	172	0	0
38.00000000	7080	\N	39	1	58	174	0	0
39.00000000	8255	\N	40	1	59	176	0	0
40.00000000	7646	\N	41	1	60	178	0	0
41.00000000	7080	\N	42	1	61	180	0	0
42.00000000	11640	\N	43	1	62	182	0	0
43.00000000	9960	\N	44	1	63	184	0	0
44.00000000	10655	\N	45	1	64	186	0	0
45.00000000	6240	\N	46	1	65	188	0	0
46.00000000	8366	\N	47	1	66	190	0	0
47.00000000	10406	\N	48	1	67	192	0	0
48.00000000	10406	\N	49	1	68	1	0	1
49.00000000	12206	\N	50	1	69	1	0	1
50.00000000	12206	\N	51	1	70	1	0	1
51.00000000	12206	\N	52	1	71	1	0	1
52.00000000	12206	\N	53	1	72	1	0	1
53.00000000	12206	\N	54	1	73	1	0	1
54.00000000	12206	\N	55	1	74	1	0	1
\.


--
-- TOC entry 20943 (class 0 OID 0)
-- Dependencies: 786
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT_ID_seq"', 62, true);


--
-- TOC entry 20944 (class 0 OID 0)
-- Dependencies: 787
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ENCAISSER_MONTANT_ID_seq"', 81, true);


--
-- TOC entry 19610 (class 0 OID 27946808)
-- Dependencies: 788
-- Data for Name: ETAT_CIVIL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ETAT_CIVIL" ("ARCHIVE", "NB_PERS_A_CHARGE", "MODIFICATION_DATE", "CREATION_DATE", "NB_ENFANTS", "TELEPHONE", "DATE_NAISSANCE", "ID_ADRESSE", "COMMUNE_NAISSANCE", "ID_SITUATION_FAMILIALE", "ID_USER_COMMON_MODIFY", "ID_PAYS_NAISSANCE", "ID_USER_COMMON_CREATE", "ORDRE", "PORTABLE", "MAIL", "ID_DEPARTEMENT_NAISSANCE", "NUMERO_SS", "ID", "NATIONNALITE", "CNPS", "TYPE_PIECE_IDENTITE", "NUMERO_PIECE", "NOM_PERE", "NOM_MERE", "CONJOINT_NOM", "CONJOINT_DATE_NAISSANCE", "CONJOINT_LIEU_NAISSANCE", "CONJOINT_PROFESSION", "DATE_DEBUT_PIECE", "DATE_FIN_PIECE") FROM stdin;
0	0	\N	\N	0	 	\N	1	 	2	1	61	1	1.00000000	 	 	2	 	1								\N			\N	\N
0	0	2015-12-28 18:00:15.312	2010-07-01 16:24:30.443	0	 	1980-08-01	19	 	2	2	61	2	4.00000000	 	 	2	1 80 231 32 65 123	4								\N			\N	\N
0	0	2015-12-28 18:00:30.207	2010-07-01 16:22:32.745	0	 	1983-05-01	18	 	2	2	61	2	3.00000000	 	 	2	2 80 21 32 123 21 21	3								\N			\N	\N
0	0	2015-12-28 18:00:39.894	2010-07-01 16:20:48.341	0	 	1975-01-01	17	 	2	2	61	2	2.00000000	 	 	16	1 75 21 35 36 98 56	2								\N			\N	\N
1	0	2016-01-08 19:45:59.609	2016-01-08 19:45:51.745	0	 	1986-01-05	36	 	2	2	61	2	6.00000000	 	 	2	 	6								\N			\N	\N
0	0	2016-01-11 19:05:11.197	2010-07-01 16:26:02.432	0	 	1970-04-15	20	 	2	2	61	2	5.00000000	 	 	10	1 80 123 65 897 564	5								\N			\N	\N
\.


--
-- TOC entry 20945 (class 0 OID 0)
-- Dependencies: 789
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ETAT_CIVIL_ID_seq"', 6, true);


--
-- TOC entry 19612 (class 0 OID 27946839)
-- Dependencies: 790
-- Data for Name: ETAT_DEMANDE_ACHAT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT" ("ID", "NOM", "COLOR", "ARCHIVE", "ORDRE") FROM stdin;
1		\N	0	0.00000000
2	En attente	\N	0	1.00000000
3	Demande de prix	\N	0	2.00000000
4	En commande	\N	0	3.00000000
5	Réceptionnée	\N	0	4.00000000
6	Réception partielle	\N	0	5.00000000
7	A relancer	\N	0	6.00000000
\.


--
-- TOC entry 20946 (class 0 OID 0)
-- Dependencies: 791
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq"', 7, true);


--
-- TOC entry 19614 (class 0 OID 27946846)
-- Dependencies: 792
-- Data for Name: ETAT_DEMANDE_PRIX; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ETAT_DEMANDE_PRIX" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1		0	0.00000000
2	En attente	0	1.00000000
3	Refusée	0	2.00000000
4	Acceptée	0	3.00000000
5	En cours	0	4.00000000
\.


--
-- TOC entry 20947 (class 0 OID 0)
-- Dependencies: 793
-- Name: ETAT_DEMANDE_PRIX_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ETAT_DEMANDE_PRIX_ID_seq"', 5, true);


--
-- TOC entry 19616 (class 0 OID 27946853)
-- Dependencies: 794
-- Data for Name: ETAT_DEVIS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ETAT_DEVIS" ("CREATION_DATE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE", "NOM") FROM stdin;
\N	\N	1	1	1.00000000	0	1	 
\N	2018-07-30 18:20:55.757	1	2	1.50500000	0	1	En attente
\N	2018-07-30 18:20:55.763	1	4	2.50500000	0	1	Accepté
\N	2018-07-30 18:20:55.767	1	3	3.50500000	0	1	Refusé
2012-07-23 19:50:23.781	2018-07-30 18:20:55.77	1	5	4.50500000	0	1	En cours de rédaction
\.


--
-- TOC entry 20948 (class 0 OID 0)
-- Dependencies: 795
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ETAT_DEVIS_ID_seq"', 5, true);


--
-- TOC entry 19618 (class 0 OID 27946863)
-- Dependencies: 796
-- Data for Name: ETAT_RAPPORT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."ETAT_RAPPORT" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "ID", "CREATION_DATE") FROM stdin;
\N	0	1	Indéfini	0.00000000	1	1	\N
\N	0	1	En attente	0.00000000	1	2	\N
\.


--
-- TOC entry 20949 (class 0 OID 0)
-- Dependencies: 797
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."ETAT_RAPPORT_ID_seq"', 3, false);


--
-- TOC entry 19620 (class 0 OID 27946875)
-- Dependencies: 798
-- Data for Name: FABRICANT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FABRICANT" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1		0	0.00000000
\.


--
-- TOC entry 20950 (class 0 OID 0)
-- Dependencies: 799
-- Name: FABRICANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."FABRICANT_ID_seq"', 1, true);


--
-- TOC entry 19622 (class 0 OID 27946882)
-- Dependencies: 800
-- Data for Name: FACTURATION_COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT" ("ID", "NOM", "TYPE_FACTURE", "CHOICE", "ID_TYPE_REGLEMENT", "ID_COMMANDE_CLIENT", "ID_SAISIE_VENTE_FACTURE", "ID_MODELE", "AJOURS", "MONTANT", "POURCENT", "COMPTANT", "DATE_PREVISIONNELLE", "ARCHIVE", "ORDRE", "FIN_MOIS", "LENJOUR") FROM stdin;
1		1	f	1	1	1	1	0	0.00000000	0.00000000	f	\N	0	0.00000000	f	0
\.


--
-- TOC entry 20951 (class 0 OID 0)
-- Dependencies: 801
-- Name: FACTURATION_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."FACTURATION_COMMANDE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19624 (class 0 OID 27946901)
-- Dependencies: 802
-- Data for Name: FACTURE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FACTURE_FOURNISSEUR" ("ID", "NOM", "NUMERO", "INFOS", "DATE", "ID_FOURNISSEUR", "ID_AVOIR_FOURNISSEUR", "ID_COMPTE_PCE", "ID_COMMERCIAL", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "ID_DEVISE", "T_HT", "T_TVA", "T_TTC", "T_SERVICE", "T_DEVISE", "T_POIDS", "ARCHIVE", "ORDRE", "TAUX_APPLIQUE", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT", "ATTACHMENTS") FROM stdin;
1				\N	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0.00000000	1.000000	0	1	0	0	0
\.


--
-- TOC entry 19625 (class 0 OID 27946930)
-- Dependencies: 803
-- Data for Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" ("ID", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "T_PV_HT", "T_PA_HT", "PV_HT", "PA_HT", "T_PV_TTC", "T_PA_TTC", "QTE_UNITAIRE", "PA_DEVISE_T", "PA_DEVISE", "QTE", "QTE_ACHAT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_3", "T_POIDS", "POIDS", "SERVICE", "CODE", "NOM", "DATE", "ID_STYLE", "ID_METRIQUE_3", "ID_METRIQUE_2", "ID_METRIQUE_1", "ID_FACTURE_FOURNISSEUR", "ID_TAXE", "ID_MODE_VENTE_ARTICLE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_DEVISE", "ID_CODE_FOURNISSEUR", "ARCHIVE", "ORDRE", "NIVEAU", "DESCRIPTIF", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_DEMANDE_ACHAT_ELEMENT", "ID_FAMILLE_ARTICLE") FROM stdin;
1	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	1	1	0	0	0	0	0	f			\N	1	1	1	1	1	1	5	1	1	1	1	0	0.00000000	1		1	0.00	0.00	1	1
\.


--
-- TOC entry 20952 (class 0 OID 0)
-- Dependencies: 804
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 20953 (class 0 OID 0)
-- Dependencies: 805
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."FACTURE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 19628 (class 0 OID 27946985)
-- Dependencies: 806
-- Data for Name: FAMILLE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT") FROM stdin;
1	1	1	Tous les articles	\N	0	1		\N	0.00000000	1	1
2	2	2	Livres scolaires	2010-06-30 19:23:18.821	0	1	1.2	2010-06-30 19:23:18.805	1.00000000	1	1
3	2	2	Romans	2010-06-30 19:28:07.968	0	1	1.3	2010-06-30 19:28:07.952	2.00000000	1	1
4	2	2	Anglais	2010-06-30 19:28:49.69	0	2	1.2.4	2010-06-30 19:28:49.674	3.00000000	1	1
5	2	2	Allemand	2010-06-30 19:28:56.412	0	2	1.2.5	2010-06-30 19:28:56.396	4.00000000	1	1
6	2	2	Informatique	2010-07-02 11:50:12.825	0	1	1.6	2010-07-02 11:50:12.797	5.00000000	1	1
7	2	2	Mécanique	2011-01-26 17:17:44.177	0	1	1.7	2011-01-26 17:17:43.987	6.00000000	1	1
8	2	2	Energies renouvelables	2011-01-26 17:18:31.135	0	1	1.8	2011-01-26 17:18:30.947	7.00000000	1	1
9	2	2	Artisanats	2011-01-26 17:21:23.829	0	1	1.9	2011-01-26 17:21:23.644	8.00000000	1	1
10	2	2	Bois	2011-01-26 17:21:31.49	0	9	1.9.10	2011-01-26 17:21:31.3	9.00000000	1	1
\.


--
-- TOC entry 19629 (class 0 OID 27946996)
-- Dependencies: 807
-- Data for Name: FAMILLE_ARTICLE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR" ("ID", "CODE", "NOM", "ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE", "ARCHIVE", "ORDRE") FROM stdin;
1			\N	0	0.00000000
\.


--
-- TOC entry 20954 (class 0 OID 0)
-- Dependencies: 808
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 20955 (class 0 OID 0)
-- Dependencies: 809
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."FAMILLE_ARTICLE_ID_seq"', 10, true);


--
-- TOC entry 19632 (class 0 OID 27947010)
-- Dependencies: 810
-- Data for Name: FICHE_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE", "ID_INFOS_SALARIE_PAYE", "SAL_BASE_BRUT", "TAXE_CM_SAL", "TAXE_CM_PAT", "SAL_BRUT_COTISABLE", "SAL_BRUT_TAXABLE", "ALLEGEMENT_COTISATION", "CICE", "AVANTAGE_NATURE", "HEURE_TRAV", "DETAILS_CONGES", "REDUCTION_GVT") FROM stdin;
0.00	0.00	0	 	1	1	\N	\N	0.00000000	1	1	1	0.00	2006	\N	\N	0.00	\N	\N	0.00	f	0.00	0.00	1	0	1	1	1	1	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1746.88	2.5	Technicien	9	92	2	2010-01-01	3.00000000	8	8	8	942.11	2010	2010-01-31	2010-07-01 16:24:30.501	1684.49	2010-07-01 16:49:52.888	2	2200.00	t	2151.07	515.51	2	0	4	4	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1380.79	2.5	Secrétaire	6	92	2	2010-01-01	2.00000000	6	6	6	470.01	2010	2010-01-31	2010-07-01 16:22:32.796	1332.96	2010-07-01 16:43:30.167	2	1700.00	f	1649.00	367.04	2	0	3	3	1	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1624.46	2.5	Commercial	7	92	2	2010-01-01	1.00000000	7	7	7	717.37	2010	2010-01-31	2010-07-01 16:20:48.521	1568.20	2010-07-01 16:48:05.101	2	2000.00	f	1940.00	431.80	2	0	2	2	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1988.03	2.5	Gérant	11	92	2	2010-01-01	4.00000000	9	9	9	1065.77	2010	2010-01-31	2010-07-01 16:26:02.487	1917.14	2010-07-01 16:50:19.151	2	2500.00	t	2444.40	582.86	2	0	5	5	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1380.79	0	Secrétaire	13	92	2	2010-01-01	5.00000000	10	10	10	470.01	2010	2010-01-31	2010-07-01 16:43:30.171	1332.96	2010-07-01 16:50:21.855	2	1700.00	t	1649.00	367.04	2	0	3	6	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1624.46	0	Commercial	15	92	2	2010-01-01	6.00000000	11	11	11	717.37	2010	2010-01-31	2010-07-01 16:48:05.106	1568.20	2010-07-01 16:50:24.377	2	2000.00	t	1940.00	431.80	2	0	2	7	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1746.88	2.5	Technicien	17	92	2	2010-02-01	7.00000000	12	12	12	942.11	2010	2010-02-28	2010-07-01 16:49:52.346	1684.49	2010-07-01 16:55:11.863	2	2200.00	t	2151.07	515.51	3	0	4	8	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1988.03	2.5	Gérant	19	92	2	2010-02-01	8.00000000	13	13	13	1065.77	2010	2010-02-28	2010-07-01 16:50:18.956	1917.14	2010-07-01 16:55:14.437	2	2500.00	t	2444.40	582.86	3	0	5	9	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1380.79	2.5	Secrétaire	21	92	2	2010-02-01	9.00000000	14	14	14	470.01	2010	2010-02-28	2010-07-01 16:50:21.711	1332.96	2010-07-01 16:55:16.914	2	1700.00	t	1649.00	367.04	3	0	3	10	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1746.88	2.5	Technicien	25	92	2	2010-03-01	11.00000000	16	16	16	942.11	2010	2010-03-31	2010-07-01 16:55:11.411	1684.49	2010-07-01 16:55:27.564	2	2200.00	t	2151.07	515.51	4	0	4	12	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1624.46	2.5	Commercial	23	92	2	2010-02-01	10.00000000	15	15	15	717.37	2010	2010-02-28	2010-07-01 16:50:24.212	1568.20	2010-07-01 16:55:19.645	2	2000.00	t	1940.00	431.80	3	0	2	11	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1988.03	2.5	Gérant	27	92	2	2010-03-01	12.00000000	17	17	17	1065.77	2010	2010-03-31	2010-07-01 16:55:14.26	1917.14	2010-07-01 16:55:30.254	2	2500.00	t	2444.40	582.86	4	0	5	13	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1380.79	2.5	Secrétaire	29	92	2	2010-03-01	13.00000000	18	18	18	470.01	2010	2010-03-31	2010-07-01 16:55:16.762	1332.96	2010-07-01 16:55:33.386	2	1700.00	t	1649.00	367.04	4	0	3	14	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1624.46	2.5	Commercial	31	92	2	2010-03-01	14.00000000	19	19	19	717.37	2010	2010-03-31	2010-07-01 16:55:19.395	1568.20	2010-07-01 16:55:35.708	2	2000.00	t	1940.00	431.80	4	0	2	15	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1746.88	2.5	Technicien	33	92	2	2010-04-01	15.00000000	20	20	20	942.11	2010	2010-04-30	2010-07-01 16:55:27.367	1684.49	2010-07-01 16:55:42.883	2	2200.00	t	2151.07	515.51	5	0	4	16	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1988.03	2.5	Gérant	35	92	2	2010-04-01	16.00000000	21	21	21	1065.77	2010	2010-04-30	2010-07-01 16:55:30.092	1917.14	2010-07-01 16:55:46.04	2	2500.00	t	2444.40	582.86	5	0	5	17	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1380.79	2.5	Secrétaire	37	92	2	2010-04-01	17.00000000	22	22	22	470.01	2010	2010-04-30	2010-07-01 16:55:33.23	1332.96	2010-07-01 16:55:49.101	2	1700.00	t	1649.00	367.04	5	0	3	18	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1624.46	2.5	Commercial	39	92	2	2010-04-01	18.00000000	23	23	23	717.37	2010	2010-04-30	2010-07-01 16:55:35.534	1568.20	2010-07-01 16:55:51.597	2	2000.00	t	1940.00	431.80	5	0	2	19	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1746.88	2.5	Technicien	41	92	2	2010-05-01	19.00000000	24	24	24	942.11	2010	2010-05-31	2010-07-01 16:55:42.72	1684.49	2010-07-01 16:55:59.341	2	2200.00	t	2151.07	515.51	6	0	4	20	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1988.03	2.5	Gérant	43	92	2	2010-05-01	20.00000000	25	25	25	1065.77	2010	2010-05-31	2010-07-01 16:55:45.835	1917.14	2010-07-01 16:56:02.21	2	2500.00	t	2444.40	582.86	6	0	5	21	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1380.79	2.5	Secrétaire	45	92	2	2010-05-01	21.00000000	26	26	26	470.01	2010	2010-05-31	2010-07-01 16:55:48.918	1332.96	2010-07-01 16:56:04.79	2	1700.00	t	1649.00	367.04	6	0	3	22	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1624.46	2.5	Commercial	47	92	2	2010-05-01	22.00000000	27	27	27	717.37	2010	2010-05-31	2010-07-01 16:55:51.389	1568.20	2010-07-01 16:56:07.284	2	2000.00	t	1940.00	431.80	6	0	2	23	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1746.88	2.5	Technicien	49	92	2	2011-01-01	23.00000000	28	28	28	942.11	2011	2011-01-31	2010-07-01 16:55:59.136	1684.49	2011-05-28 14:57:53.156	2	2200.00	t	2151.07	515.51	2	0	4	24	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	0.00	2.5	Commercial	63	92	2	2011-01-01	30.00000000	35	35	35	0.00	2011	2011-01-31	2011-05-28 14:57:56.125	0.00	2011-05-28 15:06:25.765	2	0.00	t	0.00	0.00	2	0	2	31	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	0.00	2.5	Technicien	57	92	2	2011-01-01	27.00000000	32	32	32	0.00	2011	2011-01-31	2011-05-28 14:57:52.875	0.00	2011-05-28 15:06:13.046	2	0.00	t	0.00	0.00	2	0	4	28	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1624.46	2.5	Commercial	55	92	2	2011-01-01	26.00000000	31	31	31	717.37	2011	2011-01-31	2010-07-01 16:56:07.079	1568.20	2011-05-28 14:57:56.39	2	2000.00	t	1940.00	431.80	2	0	2	27	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1380.79	2.5	Secrétaire	53	92	2	2011-01-01	25.00000000	30	30	30	470.01	2011	2011-01-31	2010-07-01 16:56:04.588	1332.96	2011-05-28 14:57:55.671	2	1700.00	t	1649.00	367.04	2	0	3	26	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	0.00	2.5	Gérant	51	92	2	2011-01-01	24.00000000	29	29	29	0.00	2011	2011-01-31	2010-07-01 16:56:02.004	0.00	2011-05-28 14:57:54.796	2	0.00	t	0.00	0.00	2	0	5	25	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	0.00	2.5	Gérant	59	92	2	2011-01-01	28.00000000	33	33	33	0.00	2011	2011-01-31	2011-05-28 14:57:54.421	0.00	2011-05-28 15:06:21.781	2	0.00	t	0.00	0.00	2	0	5	29	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	0.00	2.5	Secrétaire	61	92	2	2011-01-01	29.00000000	34	34	34	0.00	2011	2011-01-31	2011-05-28 14:57:55.406	0.00	2011-05-28 15:06:23.765	2	0.00	t	0.00	0.00	2	0	3	30	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	67	92	2	2012-01-01	32.00000000	37	37	37	1069.48	2012	2012-01-31	2011-05-28 15:06:21.468	1912.35	2015-12-28 18:00:58.487	2	2500.00	t	2475.90	587.65	2	0	5	33	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	69	92	2	2012-01-01	33.00000000	38	38	38	455.29	2012	2012-01-31	2011-05-28 15:06:23.593	1331.27	2015-12-28 18:01:00.029	2	1700.00	t	1670.25	368.73	2	0	3	34	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	65	92	2	2012-01-01	31.00000000	36	36	36	945.82	2012	2012-01-31	2011-05-28 15:06:12.796	1680.01	2015-12-28 18:00:56.685	2	2200.00	t	2178.79	519.99	2	0	4	32	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	71	92	2	2012-01-01	34.00000000	39	39	39	702.65	2012	2012-01-31	2011-05-28 15:06:25.625	1566.19	2015-12-28 18:01:01.371	2	2000.00	t	1965.00	433.81	2	0	2	35	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	75	92	2	2015-02-01	36.00000000	41	41	41	1069.48	2015	2015-02-28	2015-12-28 18:00:58.362	1912.35	2015-12-28 18:01:55.27	2	2500.00	t	2475.90	587.65	3	1	5	37	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	77	92	2	2015-02-01	37.00000000	42	42	42	455.29	2015	2015-02-28	2015-12-28 18:00:59.908	1331.27	2015-12-28 18:01:42.572	2	1700.00	t	1670.25	368.73	3	1	3	38	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	73	92	2	2015-02-01	35.00000000	40	40	40	945.82	2015	2015-02-28	2015-12-28 18:00:56.551	1680.01	2015-12-28 18:01:48.46	2	2200.00	t	2178.79	519.99	3	1	4	36	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	79	92	2	2015-02-01	38.00000000	43	43	43	702.65	2015	2015-02-28	2015-12-28 18:01:01.269	1566.19	2015-12-28 18:01:35.57	2	2000.00	t	1965.00	433.81	3	1	2	39	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	81	92	2	2012-02-01	39.00000000	44	44	44	945.82	2012	2012-02-29	2015-12-28 18:01:12.334	1680.01	2015-12-28 18:02:17.637	2	2200.00	t	2178.79	519.99	3	0	4	40	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	83	92	2	2012-02-01	40.00000000	45	45	45	1069.48	2012	2012-02-29	2015-12-28 18:01:14.011	1912.35	2015-12-28 18:02:19.053	2	2500.00	t	2475.90	587.65	3	0	5	41	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	85	92	2	2012-02-01	41.00000000	46	46	46	455.29	2012	2012-02-29	2015-12-28 18:01:15.372	1331.27	2015-12-28 18:02:20.399	2	1700.00	t	1670.25	368.73	3	0	3	42	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	87	92	2	2012-02-01	42.00000000	47	47	47	702.65	2012	2012-02-29	2015-12-28 18:01:16.716	1566.19	2015-12-28 18:02:21.671	2	2000.00	t	1965.00	433.81	3	0	2	43	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	89	92	2	2012-03-01	43.00000000	48	48	48	945.82	2012	2012-03-31	2015-12-28 18:02:17.503	1680.01	2015-12-28 18:02:30.208	2	2200.00	t	2178.79	519.99	4	0	4	44	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	93	92	2	2012-03-01	45.00000000	50	50	50	455.29	2012	2012-03-31	2015-12-28 18:02:20.268	1331.27	2015-12-28 18:02:33.087	2	1700.00	t	1670.25	368.73	4	0	3	46	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	95	92	2	2012-03-01	46.00000000	51	51	51	702.65	2012	2012-03-31	2015-12-28 18:02:21.531	1566.19	2015-12-28 18:02:34.557	2	2000.00	t	1965.00	433.81	4	0	2	47	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	97	92	2	2012-04-01	47.00000000	52	52	52	945.82	2012	2012-04-30	2015-12-28 18:02:30.07	1680.01	2015-12-28 18:02:42.418	2	2200.00	t	2178.79	519.99	5	0	4	48	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	145	92	2	2012-10-01	71.00000000	76	76	76	945.82	2012	2012-10-31	2015-12-28 18:03:54.427	1680.01	2015-12-28 18:04:11.132	2	2200.00	t	2178.79	519.99	11	0	4	72	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	91	92	2	2012-03-01	44.00000000	49	49	49	1069.48	2012	2012-03-31	2015-12-28 18:02:18.918	1912.35	2015-12-28 18:02:31.674	2	2500.00	t	2475.90	587.65	4	0	5	45	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	109	92	2	2012-05-01	53.00000000	58	58	58	455.29	2012	2012-05-31	2015-12-28 18:02:45.33	1331.27	2015-12-28 18:02:59.765	2	1700.00	t	1670.25	368.73	6	0	3	54	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	117	92	2	2012-06-01	57.00000000	62	62	62	455.29	2012	2012-06-30	2015-12-28 18:02:59.171	1331.27	2015-12-28 18:03:15.45	2	1700.00	t	1670.25	368.73	7	0	3	58	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	101	92	2	2012-04-01	49.00000000	54	54	54	455.29	2012	2012-04-30	2015-12-28 18:02:32.953	1331.27	2015-12-28 18:02:45.464	2	1700.00	t	1670.25	368.73	5	0	3	50	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	159	92	2	2012-11-01	78.00000000	83	83	83	702.65	2012	2012-11-30	2015-12-28 18:04:19.126	1566.19	2015-12-28 18:04:34.06	2	2000.00	t	1965.00	433.81	12	0	2	79	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	103	92	2	2012-04-01	50.00000000	55	55	55	702.65	2012	2012-04-30	2015-12-28 18:02:34.415	1566.19	2015-12-28 18:02:47.178	2	2000.00	t	1965.00	433.81	5	0	2	51	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	111	92	2	2012-05-01	54.00000000	59	59	59	702.65	2012	2012-05-31	2015-12-28 18:02:47.042	1566.19	2015-12-28 18:03:01.254	2	2000.00	t	1965.00	433.81	6	0	2	55	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	121	92	2	2012-07-01	59.00000000	64	64	64	945.82	2012	2012-07-31	2015-12-28 18:03:12.312	1680.01	2015-12-28 18:03:26.638	2	2200.00	t	2178.79	519.99	8	0	4	60	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	115	92	2	2012-06-01	56.00000000	61	61	61	1069.48	2012	2012-06-30	2015-12-28 18:02:56.887	1912.35	2015-12-28 18:03:14.039	2	2500.00	t	2475.90	587.65	7	0	5	57	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	123	92	2	2012-07-01	60.00000000	65	65	65	1069.48	2012	2012-07-31	2015-12-28 18:03:13.871	1912.35	2015-12-28 18:03:28.105	2	2500.00	t	2475.90	587.65	8	0	5	61	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	147	92	2	2012-10-01	72.00000000	77	77	77	1069.48	2012	2012-10-31	2015-12-28 18:03:55.912	1912.35	2015-12-28 18:04:14.796	2	2500.00	t	2475.90	587.65	11	0	5	73	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	133	92	2	2012-08-01	65.00000000	70	70	70	455.29	2012	2012-08-31	2015-12-28 18:03:29.298	1331.27	2015-12-28 18:03:44.349	2	1700.00	t	1670.25	368.73	9	0	3	66	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	151	92	2	2012-10-01	74.00000000	79	79	79	702.65	2012	2012-10-31	2015-12-28 18:03:58.757	1566.19	2015-12-28 18:04:19.292	2	2000.00	t	1965.00	433.81	11	0	2	75	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	149	92	2	2012-10-01	73.00000000	78	78	78	455.29	2012	2012-10-31	2015-12-28 18:03:57.361	1331.27	2015-12-28 18:04:16.969	2	1700.00	t	1670.25	368.73	11	0	3	74	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	143	92	2	2012-09-01	70.00000000	75	75	75	702.65	2012	2012-09-30	2015-12-28 18:03:45.657	1566.19	2015-12-28 18:03:58.927	2	2000.00	t	1965.00	433.81	10	0	2	71	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	105	92	2	2012-05-01	51.00000000	56	56	56	945.82	2012	2012-05-31	2015-12-28 18:02:42.281	1680.01	2015-12-28 18:02:55.505	2	2200.00	t	2178.79	519.99	6	0	4	52	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	153	92	2	2012-11-01	75.00000000	80	80	80	945.82	2012	2012-11-30	2015-12-28 18:04:10.923	1680.01	2015-12-28 18:04:29.427	2	2200.00	t	2178.79	519.99	12	0	4	76	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	113	92	2	2012-06-01	55.00000000	60	60	60	945.82	2012	2012-06-30	2015-12-28 18:02:55.342	1680.01	2015-12-28 18:03:12.55	2	2200.00	t	2178.79	519.99	7	0	4	56	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	119	92	2	2012-06-01	58.00000000	63	63	63	702.65	2012	2012-06-30	2015-12-28 18:03:01.124	1566.19	2015-12-28 18:03:16.692	2	2000.00	t	1965.00	433.81	7	0	2	59	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	99	92	2	2012-04-01	48.00000000	53	53	53	1069.48	2012	2012-04-30	2015-12-28 18:02:31.504	1912.35	2015-12-28 18:02:43.99	2	2500.00	t	2475.90	587.65	5	0	5	49	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	135	92	2	2012-08-01	66.00000000	71	71	71	702.65	2012	2012-08-31	2015-12-28 18:03:30.656	1566.19	2015-12-28 18:03:45.85	2	2000.00	t	1965.00	433.81	9	0	2	67	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	157	92	2	2012-11-01	77.00000000	82	82	82	455.29	2012	2012-11-30	2015-12-28 18:04:16.791	1331.27	2015-12-28 18:04:32.68	2	1700.00	t	1670.25	368.73	12	0	3	78	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	107	92	2	2012-05-01	52.00000000	57	57	57	1069.48	2012	2012-05-31	2015-12-28 18:02:43.833	1912.35	2015-12-28 18:02:57.056	2	2500.00	t	2475.90	587.65	6	0	5	53	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	155	92	2	2012-11-01	76.00000000	81	81	81	1069.48	2012	2012-11-30	2015-12-28 18:04:14.589	1912.35	2015-12-28 18:04:31.05	2	2500.00	t	2475.90	587.65	12	0	5	77	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	127	92	2	2012-07-01	62.00000000	67	67	67	702.65	2012	2012-07-31	2015-12-28 18:03:16.536	1566.19	2015-12-28 18:03:30.83	2	2000.00	t	1965.00	433.81	8	0	2	63	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	129	92	2	2012-08-01	63.00000000	68	68	68	945.82	2012	2012-08-31	2015-12-28 18:03:26.463	1680.01	2015-12-28 18:03:41.145	2	2200.00	t	2178.79	519.99	9	0	4	64	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	125	92	2	2012-07-01	61.00000000	66	66	66	455.29	2012	2012-07-31	2015-12-28 18:03:15.252	1331.27	2015-12-28 18:03:29.47	2	1700.00	t	1670.25	368.73	8	0	3	62	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	161	92	2	2012-12-01	79.00000000	84	84	84	945.82	2012	2012-12-31	2015-12-28 18:04:29.146	1680.01	2015-12-28 18:04:41.646	2	2200.00	t	2178.79	519.99	13	0	4	80	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	141	92	2	2012-09-01	69.00000000	74	74	74	455.29	2012	2012-09-30	2015-12-28 18:03:44.177	1331.27	2015-12-28 18:03:57.559	2	1700.00	t	1670.25	368.73	10	0	3	70	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	131	92	2	2012-08-01	64.00000000	69	69	69	1069.48	2012	2012-08-31	2015-12-28 18:03:27.921	1912.35	2015-12-28 18:03:42.806	2	2500.00	t	2475.90	587.65	9	0	5	65	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	139	92	2	2012-09-01	68.00000000	73	73	73	1069.48	2012	2012-09-30	2015-12-28 18:03:42.584	1912.35	2015-12-28 18:03:56.124	2	2500.00	t	2475.90	587.65	10	0	5	69	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	163	92	2	2012-12-01	80.00000000	85	85	85	1069.48	2012	2012-12-31	2015-12-28 18:04:30.843	1912.35	2015-12-28 18:04:43.952	2	2500.00	t	2475.90	587.65	13	0	5	81	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	137	92	2	2012-09-01	67.00000000	72	72	72	945.82	2012	2012-09-30	2015-12-28 18:03:40.937	1680.01	2015-12-28 18:03:54.616	2	2200.00	t	2178.79	519.99	10	0	4	68	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	165	92	2	2012-12-01	81.00000000	86	86	86	455.29	2012	2012-12-31	2015-12-28 18:04:32.493	1331.27	2015-12-28 18:04:45.602	2	1700.00	t	1670.25	368.73	13	0	3	82	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	167	92	2	2012-12-01	82.00000000	87	87	87	702.65	2012	2012-12-31	2015-12-28 18:04:33.885	1566.19	2015-12-28 18:04:47.394	2	2000.00	t	1965.00	433.81	13	0	2	83	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	169	92	2	2013-01-01	83.00000000	88	88	88	945.82	2013	2013-01-31	2015-12-28 18:04:41.439	1680.01	2015-12-29 11:10:43.407	2	2200.00	t	2178.79	519.99	2	0	4	84	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	171	92	2	2013-01-01	84.00000000	89	89	89	1069.48	2013	2013-01-31	2015-12-28 18:04:43.699	1912.35	2015-12-29 11:10:45.793	2	2500.00	t	2475.90	587.65	2	0	5	85	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	173	92	2	2013-01-01	85.00000000	90	90	90	455.29	2013	2013-01-31	2015-12-28 18:04:45.399	1331.27	2015-12-29 11:10:47.584	2	1700.00	t	1670.25	368.73	2	0	3	86	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	175	92	2	2013-01-01	86.00000000	91	91	91	702.65	2013	2013-01-31	2015-12-28 18:04:47.197	1566.19	2015-12-29 11:10:49.288	2	2000.00	t	1965.00	433.81	2	0	2	87	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	177	92	2	2013-02-01	87.00000000	92	92	92	945.82	2013	2013-02-28	2015-12-29 11:10:43.024	1680.01	2015-12-29 11:10:56.925	2	2200.00	t	2178.79	519.99	3	0	4	88	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	179	92	2	2013-02-01	88.00000000	93	93	93	1069.48	2013	2013-02-28	2015-12-29 11:10:45.633	1912.35	2015-12-29 11:10:58.845	2	2500.00	t	2475.90	587.65	3	0	5	89	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	181	92	2	2013-02-01	89.00000000	94	94	94	455.29	2013	2013-02-28	2015-12-29 11:10:47.407	1331.27	2015-12-29 11:11:00.471	2	1700.00	t	1670.25	368.73	3	0	3	90	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	183	92	2	2013-02-01	90.00000000	95	95	95	702.65	2013	2013-02-28	2015-12-29 11:10:49.161	1566.19	2015-12-29 11:11:01.866	2	2000.00	t	1965.00	433.81	3	0	2	91	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	185	92	2	2013-03-01	91.00000000	96	96	96	945.82	2013	2013-03-31	2015-12-29 11:10:56.735	1680.01	2015-12-29 11:11:15.585	2	2200.00	t	2178.79	519.99	4	0	4	92	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	187	92	2	2013-03-01	92.00000000	97	97	97	1069.48	2013	2013-03-31	2015-12-29 11:10:58.677	1912.35	2015-12-29 11:11:17.22	2	2500.00	t	2475.90	587.65	4	0	5	93	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	283	92	2	2014-03-01	140.00000000	145	145	145	1069.48	2014	2014-03-31	2015-12-29 16:08:45.235	1912.35	2015-12-29 16:09:04.105	2	2500.00	t	2475.90	587.65	4	0	5	141	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	239	92	2	2013-09-01	118.00000000	123	123	123	702.65	2013	2013-09-30	2015-12-29 11:12:24.42	1566.19	2015-12-29 11:12:36.996	2	2000.00	t	1965.00	433.81	10	0	2	119	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	281	92	2	2014-03-01	139.00000000	144	144	144	945.82	2014	2014-03-31	2015-12-29 16:08:43.366	1680.01	2015-12-29 16:09:01.942	2	2200.00	t	2178.79	519.99	4	0	4	140	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	195	92	2	2013-04-01	96.00000000	101	101	101	1069.48	2013	2013-04-30	2015-12-29 11:11:17.041	1912.35	2015-12-29 11:11:29.892	2	2500.00	t	2475.90	587.65	5	0	5	97	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	291	92	2	2014-04-01	144.00000000	149	149	149	1069.48	2014	2014-04-30	2015-12-29 16:09:03.842	1912.35	2015-12-29 16:09:29.37	2	2500.00	t	2475.90	587.65	5	0	5	145	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	199	92	2	2013-04-01	98.00000000	103	103	103	702.65	2013	2013-04-30	2015-12-29 11:11:19.997	1566.19	2015-12-29 11:11:32.821	2	2000.00	t	1965.00	433.81	5	0	2	99	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	205	92	2	2013-05-01	101.00000000	106	106	106	455.29	2013	2013-05-31	2015-12-29 11:11:31.21	1331.27	2015-12-29 11:11:46.512	2	1700.00	t	1670.25	368.73	6	0	3	102	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	225	92	2	2013-08-01	111.00000000	116	116	116	945.82	2013	2013-08-31	2015-12-29 11:12:08.566	1680.01	2015-12-29 11:12:19.998	2	2200.00	t	2178.79	519.99	9	0	4	112	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	215	92	2	2013-06-01	106.00000000	111	111	111	702.65	2013	2013-06-30	2015-12-29 11:11:47.894	1566.19	2015-12-29 11:12:01.452	2	2000.00	t	1965.00	433.81	7	0	2	107	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	293	92	2	2014-04-01	145.00000000	150	150	150	455.29	2014	2014-04-30	2015-12-29 16:09:06.068	1331.27	2015-12-29 16:09:31.827	2	1700.00	t	1670.25	368.73	5	0	3	146	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	299	92	2	2014-05-01	148.00000000	153	153	153	1069.48	2014	2014-05-31	2015-12-29 16:09:29.157	1912.35	2015-12-29 16:10:21.224	2	2500.00	t	2475.90	587.65	6	0	5	149	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	201	92	2	2013-05-01	99.00000000	104	104	104	945.82	2013	2013-05-31	2015-12-29 11:11:27.742	1680.01	2015-12-29 11:11:42.757	2	2200.00	t	2178.79	519.99	6	0	4	100	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	223	92	2	2013-07-01	110.00000000	115	115	115	702.65	2013	2013-07-31	2015-12-29 11:12:01.294	1566.19	2015-12-29 11:12:13.361	2	2000.00	t	1965.00	433.81	8	0	2	111	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	207	92	2	2013-05-01	102.00000000	107	107	107	702.65	2013	2013-05-31	2015-12-29 11:11:32.656	1566.19	2015-12-29 11:11:48.057	2	2000.00	t	1965.00	433.81	6	0	2	103	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	245	92	2	2013-10-01	121.00000000	126	126	126	455.29	2013	2013-10-31	2015-12-29 11:12:35.17	1331.27	2015-12-29 11:12:46.788	2	1700.00	t	1670.25	368.73	11	0	3	122	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	189	92	2	2013-03-01	93.00000000	98	98	98	455.29	2013	2013-03-31	2015-12-29 11:11:00.322	1331.27	2015-12-29 11:11:18.629	2	1700.00	t	1670.25	368.73	4	0	3	94	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	213	92	2	2013-06-01	105.00000000	110	110	110	455.29	2013	2013-06-30	2015-12-29 11:11:46.308	1331.27	2015-12-29 11:11:59.447	2	1700.00	t	1670.25	368.73	7	0	3	106	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	243	92	2	2013-10-01	120.00000000	125	125	125	1069.48	2013	2013-10-31	2015-12-29 11:12:33.667	1912.35	2015-12-29 11:12:45.178	2	2500.00	t	2475.90	587.65	11	0	5	121	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	349	92	2	2014-11-01	173.00000000	178	178	178	455.29	2014	2014-11-30	2015-12-29 16:17:53.234	1331.27	2015-12-29 16:18:37.094	2	1700.00	t	1670.25	368.73	12	0	3	174	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	251	92	2	2013-11-01	124.00000000	129	129	129	1069.48	2013	2013-11-30	2015-12-29 11:12:44.873	1912.35	2015-12-29 11:12:59.485	2	2500.00	t	2475.90	587.65	12	0	5	125	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	191	92	2	2013-03-01	94.00000000	99	99	99	702.65	2013	2013-03-31	2015-12-29 11:11:01.736	1566.19	2015-12-29 11:11:20.156	2	2000.00	t	1965.00	433.81	4	0	2	95	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	219	92	2	2013-07-01	108.00000000	113	113	113	1069.48	2013	2013-07-31	2015-12-29 11:11:57.801	1912.35	2015-12-29 11:12:10.472	2	2500.00	t	2475.90	587.65	8	0	5	109	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	289	92	2	2014-04-01	143.00000000	148	148	148	945.82	2014	2014-04-30	2015-12-29 16:09:01.703	1680.01	2015-12-29 16:09:27.361	2	2200.00	t	2178.79	519.99	5	0	4	144	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	259	92	2	2013-12-01	128.00000000	133	133	133	1069.48	2013	2013-12-31	2015-12-29 11:12:59.254	1912.35	2015-12-29 11:13:11.485	2	2500.00	t	2475.90	587.65	13	0	5	129	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	253	92	2	2013-11-01	125.00000000	130	130	130	455.29	2013	2013-11-30	2015-12-29 11:12:46.594	1331.27	2015-12-29 11:13:01.354	2	1700.00	t	1670.25	368.73	12	0	3	126	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	355	92	2	2014-12-01	176.00000000	181	181	181	1069.48	2014	2014-12-31	2015-12-29 16:18:34.954	1912.35	2015-12-29 16:18:48.424	2	2500.00	t	2475.90	587.65	13	0	5	177	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	197	92	2	2013-04-01	97.00000000	102	102	102	455.29	2013	2013-04-30	2015-12-29 11:11:18.492	1331.27	2015-12-29 11:11:31.356	2	1700.00	t	1670.25	368.73	5	0	3	98	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	193	92	2	2013-04-01	95.00000000	100	100	100	945.82	2013	2013-04-30	2015-12-29 11:11:15.411	1680.01	2015-12-29 11:11:27.913	2	2200.00	t	2178.79	519.99	5	0	4	96	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	255	92	2	2013-11-01	126.00000000	131	131	131	702.65	2013	2013-11-30	2015-12-29 11:12:48.065	1566.19	2015-12-29 11:13:03.108	2	2000.00	t	1965.00	433.81	12	0	2	127	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	269	92	2	2014-01-01	133.00000000	138	138	138	455.29	2014	2014-01-31	2015-12-29 11:13:12.893	1331.27	2015-12-29 16:08:34.441	2	1700.00	t	1670.25	368.73	2	0	3	134	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	265	92	2	2014-01-01	131.00000000	136	136	136	945.82	2014	2014-01-31	2015-12-29 11:13:09.544	1680.01	2015-12-29 16:08:30.417	2	2200.00	t	2178.79	519.99	2	0	4	132	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	301	92	2	2014-05-01	149.00000000	154	154	154	455.29	2014	2014-05-31	2015-12-29 16:09:31.638	1331.27	2015-12-29 16:10:23.1	2	1700.00	t	1670.25	368.73	6	0	3	150	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	249	92	2	2013-11-01	123.00000000	128	128	128	945.82	2013	2013-11-30	2015-12-29 11:12:43.249	1680.01	2015-12-29 11:12:57.706	2	2200.00	t	2178.79	519.99	12	0	4	124	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	263	92	2	2013-12-01	130.00000000	135	135	135	702.65	2013	2013-12-31	2015-12-29 11:13:02.886	1566.19	2015-12-29 11:13:14.76	2	2000.00	t	1965.00	433.81	13	0	2	131	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	307	92	2	2014-06-01	152.00000000	157	157	157	1069.48	2014	2014-06-30	2015-12-29 16:10:20.985	1912.35	2015-12-29 16:10:37.933	2	2500.00	t	2475.90	587.65	7	0	5	153	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	261	92	2	2013-12-01	129.00000000	134	134	134	455.29	2013	2013-12-31	2015-12-29 11:13:01.052	1331.27	2015-12-29 11:13:13.144	2	1700.00	t	1670.25	368.73	13	0	3	130	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	309	92	2	2014-06-01	153.00000000	158	158	158	455.29	2014	2014-06-30	2015-12-29 16:10:22.892	1331.27	2015-12-29 16:10:39.756	2	1700.00	t	1670.25	368.73	7	0	3	154	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	311	92	2	2014-06-01	154.00000000	159	159	159	702.65	2014	2014-06-30	2015-12-29 16:10:24.587	1566.19	2015-12-29 16:10:41.453	2	2000.00	t	1965.00	433.81	7	0	2	155	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	271	92	2	2014-01-01	134.00000000	139	139	139	702.65	2014	2014-01-31	2015-12-29 11:13:14.554	1566.19	2015-12-29 16:08:36.234	2	2000.00	t	1965.00	433.81	2	0	2	135	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	327	92	2	2014-08-01	162.00000000	167	167	167	702.65	2014	2014-08-31	2015-12-29 16:10:57.003	1566.19	2015-12-29 16:17:29.093	2	2000.00	t	1965.00	433.81	9	0	2	163	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	267	92	2	2014-01-01	132.00000000	137	137	137	1069.48	2014	2014-01-31	2015-12-29 11:13:11.203	1912.35	2015-12-29 16:08:32.613	2	2500.00	t	2475.90	587.65	2	0	5	133	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	333	92	2	2014-09-01	165.00000000	170	170	170	455.29	2014	2014-09-30	2015-12-29 16:17:27.326	1331.27	2015-12-29 16:17:40.388	2	1700.00	t	1670.25	368.73	10	0	3	166	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	275	92	2	2014-02-01	136.00000000	141	141	141	1069.48	2014	2014-02-28	2015-12-29 16:08:32.39	1912.35	2015-12-29 16:08:45.446	2	2500.00	t	2475.90	587.65	3	0	5	137	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	337	92	2	2014-10-01	167.00000000	172	172	172	945.82	2014	2014-10-31	2015-12-29 16:17:36.181	1680.01	2015-12-29 16:17:49.618	2	2200.00	t	2178.79	519.99	11	0	4	168	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	343	92	2	2014-10-01	170.00000000	175	175	175	702.65	2014	2014-10-31	2015-12-29 16:17:41.768	1566.19	2015-12-29 16:17:55.619	2	2000.00	t	1965.00	433.81	11	0	2	171	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	345	92	2	2014-11-01	171.00000000	176	176	176	945.82	2014	2014-11-30	2015-12-29 16:17:48.827	1680.01	2015-12-29 16:18:04.837	2	2200.00	t	2178.79	519.99	12	0	4	172	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	347	92	2	2014-11-01	172.00000000	177	177	177	1069.48	2014	2014-11-30	2015-12-29 16:17:51.476	1912.35	2015-12-29 16:18:35.25	2	2500.00	t	2475.90	587.65	12	0	5	173	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	0.00	0		1	1	2	2016-01-01	231.00000000	1	1	1	0.00	2016	2016-01-31	2016-01-08 19:45:52.229	0.00	2016-01-08 19:45:59.619	2	0.00	f	0.00	0.00	2	1	1	232	1	1	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	257	92	2	2013-12-01	127.00000000	132	132	132	945.82	2013	2013-12-31	2015-12-29 11:12:57.456	1680.01	2015-12-29 11:13:09.775	2	2200.00	t	2178.79	519.99	13	0	4	128	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	237	92	2	2013-09-01	117.00000000	122	122	122	455.29	2013	2013-09-30	2015-12-29 11:12:22.914	1331.27	2015-12-29 11:12:35.354	2	1700.00	t	1670.25	368.73	10	0	3	118	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	221	92	2	2013-07-01	109.00000000	114	114	114	455.29	2013	2013-07-31	2015-12-29 11:11:59.238	1331.27	2015-12-29 11:12:11.938	2	1700.00	t	1670.25	368.73	8	0	3	110	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	203	92	2	2013-05-01	100.00000000	105	105	105	1069.48	2013	2013-05-31	2015-12-29 11:11:29.717	1912.35	2015-12-29 11:11:44.819	2	2500.00	t	2475.90	587.65	6	0	5	101	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	233	92	2	2013-09-01	115.00000000	120	120	120	945.82	2013	2013-09-30	2015-12-29 11:12:19.754	1680.01	2015-12-29 11:12:32.268	2	2200.00	t	2178.79	519.99	10	0	4	116	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	231	92	2	2013-08-01	114.00000000	119	119	119	702.65	2013	2013-08-31	2015-12-29 11:12:13.151	1566.19	2015-12-29 11:12:24.601	2	2000.00	t	1965.00	433.81	9	0	2	115	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	313	92	2	2014-07-01	155.00000000	160	160	160	945.82	2014	2014-07-31	2015-12-29 16:10:35.937	1680.01	2015-12-29 16:10:48.769	2	2200.00	t	2178.79	519.99	8	0	4	156	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	305	92	2	2014-06-01	151.00000000	156	156	156	945.82	2014	2014-06-30	2015-12-29 16:10:18.562	1680.01	2015-12-29 16:10:36.201	2	2200.00	t	2178.79	519.99	7	0	4	152	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	209	92	2	2013-06-01	103.00000000	108	108	108	945.82	2013	2013-06-30	2015-12-29 11:11:42.549	1680.01	2015-12-29 11:11:56.387	2	2200.00	t	2178.79	519.99	7	0	4	104	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	235	92	2	2013-09-01	116.00000000	121	121	121	1069.48	2013	2013-09-30	2015-12-29 11:12:21.323	1912.35	2015-12-29 11:12:33.914	2	2500.00	t	2475.90	587.65	10	0	5	117	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	247	92	2	2013-10-01	122.00000000	127	127	127	702.65	2013	2013-10-31	2015-12-29 11:12:36.79	1566.19	2015-12-29 11:12:48.249	2	2000.00	t	1965.00	433.81	11	0	2	123	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	417	92	2	2015-08-01	207.00000000	212	212	212	945.82	2015	2015-08-31	2015-12-31 09:34:11.885	1680.01	2015-12-31 09:34:23.579	2	2200.00	t	2178.79	519.99	9	0	4	208	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	353	92	2	2014-12-01	175.00000000	180	180	180	945.82	2014	2014-12-31	2015-12-29 16:18:04.523	1680.01	2015-12-29 16:18:46.44	2	2200.00	t	2178.79	519.99	13	0	4	176	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	351	92	2	2014-11-01	174.00000000	179	179	179	702.65	2014	2014-11-30	2015-12-29 16:17:55.391	1566.19	2015-12-29 16:18:38.825	2	2000.00	t	1965.00	433.81	12	0	2	175	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	211	92	2	2013-06-01	104.00000000	109	109	109	1069.48	2013	2013-06-30	2015-12-29 11:11:44.618	1912.35	2015-12-29 11:11:57.991	2	2500.00	t	2475.90	587.65	7	0	5	105	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	277	92	2	2014-02-01	137.00000000	142	142	142	455.29	2014	2014-02-28	2015-12-29 16:08:34.276	1331.27	2015-12-29 16:08:47.066	2	1700.00	t	1670.25	368.73	3	0	3	138	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	241	92	2	2013-10-01	119.00000000	124	124	124	945.82	2013	2013-10-31	2015-12-29 11:12:32.044	1680.01	2015-12-29 11:12:43.471	2	2200.00	t	2178.79	519.99	11	0	4	120	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	273	92	2	2014-02-01	135.00000000	140	140	140	945.82	2014	2014-02-28	2015-12-29 16:08:30.196	1680.01	2015-12-29 16:08:43.57	2	2200.00	t	2178.79	519.99	3	0	4	136	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	217	92	2	2013-07-01	107.00000000	112	112	112	945.82	2013	2013-07-31	2015-12-29 11:11:56.098	1680.01	2015-12-29 11:12:08.784	2	2200.00	t	2178.79	519.99	8	0	4	108	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	287	92	2	2014-03-01	142.00000000	147	147	147	702.65	2014	2014-03-31	2015-12-29 16:08:48.746	1566.19	2015-12-29 16:09:08.238	2	2000.00	t	1965.00	433.81	4	0	2	143	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	227	92	2	2013-08-01	112.00000000	117	117	117	1069.48	2013	2013-08-31	2015-12-29 11:12:10.265	1912.35	2015-12-29 11:12:21.549	2	2500.00	t	2475.90	587.65	9	0	5	113	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	285	92	2	2014-03-01	141.00000000	146	146	146	455.29	2014	2014-03-31	2015-12-29 16:08:46.884	1331.27	2015-12-29 16:09:06.261	2	1700.00	t	1670.25	368.73	4	0	3	142	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	295	92	2	2014-04-01	146.00000000	151	151	151	702.65	2014	2014-04-30	2015-12-29 16:09:08.066	1566.19	2015-12-29 16:09:33.714	2	2000.00	t	1965.00	433.81	5	0	2	147	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	357	92	2	2014-12-01	177.00000000	182	182	182	455.29	2014	2014-12-31	2015-12-29 16:18:36.809	1331.27	2015-12-29 16:18:50.32	2	1700.00	t	1670.25	368.73	13	0	3	178	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	297	92	2	2014-05-01	147.00000000	152	152	152	945.82	2014	2014-05-31	2015-12-29 16:09:27.143	1680.01	2015-12-29 16:10:18.796	2	2200.00	t	2178.79	519.99	6	0	4	148	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	303	92	2	2014-05-01	150.00000000	155	155	155	702.65	2014	2014-05-31	2015-12-29 16:09:33.52	1566.19	2015-12-29 16:10:24.817	2	2000.00	t	1965.00	433.81	6	0	2	151	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	315	92	2	2014-07-01	156.00000000	161	161	161	1069.48	2014	2014-07-31	2015-12-29 16:10:37.68	1912.35	2015-12-29 16:10:50.608	2	2500.00	t	2475.90	587.65	8	0	5	157	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	359	92	2	2014-12-01	178.00000000	183	183	183	702.65	2014	2014-12-31	2015-12-29 16:18:38.537	1566.19	2015-12-29 16:18:52.468	2	2000.00	t	1965.00	433.81	13	0	2	179	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	229	92	2	2013-08-01	113.00000000	118	118	118	455.29	2013	2013-08-31	2015-12-29 11:12:11.736	1331.27	2015-12-29 11:12:23.115	2	1700.00	t	1670.25	368.73	9	0	3	114	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	361	92	2	2015-01-01	179.00000000	184	184	184	945.82	2015	2015-01-31	2015-12-29 16:18:46.102	1680.01	2015-12-31 09:32:53.001	2	2200.00	t	2178.79	519.99	2	0	4	180	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	279	92	2	2014-02-01	138.00000000	143	143	143	702.65	2014	2014-02-28	2015-12-29 16:08:36.068	1566.19	2015-12-29 16:08:48.968	2	2000.00	t	1965.00	433.81	3	0	2	139	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	363	92	2	2015-01-01	180.00000000	185	185	185	1069.48	2015	2015-01-31	2015-12-29 16:18:48.113	1912.35	2015-12-31 09:32:54.955	2	2500.00	t	2475.90	587.65	2	0	5	181	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	317	92	2	2014-07-01	157.00000000	162	162	162	455.29	2014	2014-07-31	2015-12-29 16:10:39.532	1331.27	2015-12-29 16:10:52.336	2	1700.00	t	1670.25	368.73	8	0	3	158	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	319	92	2	2014-07-01	158.00000000	163	163	163	702.65	2014	2014-07-31	2015-12-29 16:10:41.24	1566.19	2015-12-29 16:10:57.235	2	2000.00	t	1965.00	433.81	8	0	2	159	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	339	92	2	2014-10-01	168.00000000	173	173	173	1069.48	2014	2014-10-31	2015-12-29 16:17:38.3	1912.35	2015-12-29 16:17:51.766	2	2500.00	t	2475.90	587.65	11	0	5	169	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	365	92	2	2015-01-01	181.00000000	186	186	186	455.29	2015	2015-01-31	2015-12-29 16:18:50.009	1331.27	2015-12-31 09:32:56.637	2	1700.00	t	1670.25	368.73	2	0	3	182	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	321	92	2	2014-08-01	159.00000000	164	164	164	945.82	2014	2014-08-31	2015-12-29 16:10:48.511	1680.01	2015-12-29 16:17:24.252	2	2200.00	t	2178.79	519.99	9	0	4	160	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	367	92	2	2015-01-01	182.00000000	187	187	187	702.65	2015	2015-01-31	2015-12-29 16:18:52.196	1566.19	2015-12-31 09:32:58.462	2	2000.00	t	1965.00	433.81	2	0	2	183	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	371	92	2	2015-02-01	184.00000000	189	189	189	1069.48	2015	2015-02-28	2015-12-31 09:32:54.709	1912.35	2015-12-31 09:33:08.578	2	2500.00	t	2475.90	587.65	3	0	5	185	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	323	92	2	2014-08-01	160.00000000	165	165	165	1069.48	2014	2014-08-31	2015-12-29 16:10:50.329	1912.35	2015-12-29 16:17:26.013	2	2500.00	t	2475.90	587.65	9	0	5	161	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	329	92	2	2014-09-01	163.00000000	168	168	168	945.82	2014	2014-09-30	2015-12-29 16:17:24.01	1680.01	2015-12-29 16:17:36.479	2	2200.00	t	2178.79	519.99	10	0	4	164	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	325	92	2	2014-08-01	161.00000000	166	166	166	455.29	2014	2014-08-31	2015-12-29 16:10:52.116	1331.27	2015-12-29 16:17:27.605	2	1700.00	t	1670.25	368.73	9	0	3	162	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	341	92	2	2014-10-01	169.00000000	174	174	174	455.29	2014	2014-10-31	2015-12-29 16:17:40.094	1331.27	2015-12-29 16:17:53.472	2	1700.00	t	1670.25	368.73	11	0	3	170	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	331	92	2	2014-09-01	164.00000000	169	169	169	1069.48	2014	2014-09-30	2015-12-29 16:17:25.775	1912.35	2015-12-29 16:17:38.588	2	2500.00	t	2475.90	587.65	10	0	5	165	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	335	92	2	2014-09-01	166.00000000	171	171	171	702.65	2014	2014-09-30	2015-12-29 16:17:28.861	1566.19	2015-12-29 16:17:41.992	2	2000.00	t	1965.00	433.81	10	0	2	167	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	437	92	2	2015-10-01	217.00000000	222	222	222	455.29	2015	2015-10-31	2015-12-31 09:34:38.28	1331.27	2015-12-31 09:34:49.503	2	1700.00	t	1670.25	368.73	11	0	3	218	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	373	92	2	2015-02-01	185.00000000	190	190	190	455.29	2015	2015-02-28	2015-12-31 09:32:56.454	1331.27	2015-12-31 09:33:10.235	2	1700.00	t	1670.25	368.73	3	0	3	186	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	421	92	2	2015-08-01	209.00000000	214	214	214	455.29	2015	2015-08-31	2015-12-31 09:34:15.191	1331.27	2015-12-31 09:34:26.899	2	1700.00	t	1670.25	368.73	9	0	3	210	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	2016.93	2.5		1	1	2	2015-12-01	228.00000000	1	1	1	1110.42	2015	2015-12-31	2015-12-31 09:35:10.198	1894.63	2016-01-11 19:05:11.726	2	2500.00	f	2493.09	605.37	13	0	5	229	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	449	92	2	2015-12-01	223.00000000	228	228	228	945.82	2015	2015-12-31	2015-12-31 09:34:56.91	1680.01	2015-12-31 09:35:08.556	2	2200.00	t	2178.79	519.99	13	0	4	224	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	435	92	2	2015-10-01	216.00000000	221	221	221	1069.48	2015	2015-10-31	2015-12-31 09:34:36.81	1912.35	2015-12-31 09:34:47.888	2	2500.00	t	2475.90	587.65	11	0	5	217	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	425	92	2	2015-09-01	211.00000000	216	216	216	945.82	2015	2015-09-30	2015-12-31 09:34:23.32	1680.01	2015-12-31 09:34:35.332	2	2200.00	t	2178.79	519.99	10	0	4	212	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	419	92	2	2015-08-01	208.00000000	213	213	213	1069.48	2015	2015-08-31	2015-12-31 09:34:13.533	1912.35	2015-12-31 09:34:25.257	2	2500.00	t	2475.90	587.65	9	0	5	209	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	375	92	2	2015-02-01	186.00000000	191	191	191	702.65	2015	2015-02-28	2015-12-31 09:32:58.254	1566.19	2015-12-31 09:33:11.69	2	2000.00	t	1965.00	433.81	3	0	2	187	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	451	92	2	2015-12-01	224.00000000	229	229	229	1069.48	2015	2015-12-31	2015-12-31 09:34:58.602	1912.35	2015-12-31 09:35:10.509	2	2500.00	t	2475.90	587.65	13	0	5	225	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	447	92	2	2015-11-01	222.00000000	227	227	227	702.65	2015	2015-11-30	2015-12-31 09:34:50.881	1566.19	2015-12-31 09:35:02.016	2	2000.00	t	1965.00	433.81	12	0	2	223	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	423	92	2	2015-08-01	210.00000000	215	215	215	702.65	2015	2015-08-31	2015-12-31 09:34:16.87	1566.19	2015-12-31 09:34:28.456	2	2000.00	t	1965.00	433.81	9	0	2	211	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	453	92	2	2015-12-01	225.00000000	230	230	230	455.29	2015	2015-12-31	2015-12-31 09:35:00.175	1331.27	2015-12-31 09:35:12.083	2	1700.00	t	1670.25	368.73	13	0	3	226	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	433	92	2	2015-10-01	215.00000000	220	220	220	945.82	2015	2015-10-31	2015-12-31 09:34:35.035	1680.01	2015-12-31 09:34:46.289	2	2200.00	t	2178.79	519.99	11	0	4	216	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	443	92	2	2015-11-01	220.00000000	225	225	225	1069.48	2015	2015-11-30	2015-12-31 09:34:47.564	1912.35	2015-12-31 09:34:58.99	2	2500.00	t	2475.90	587.65	12	0	5	221	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	377	92	2	2015-03-01	187.00000000	192	192	192	945.82	2015	2015-03-31	2015-12-31 09:33:06.574	1680.01	2015-12-31 09:33:20.54	2	2200.00	t	2178.79	519.99	4	0	4	188	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	369	92	2	2015-02-01	183.00000000	188	188	188	945.82	2015	2015-02-28	2015-12-31 09:32:52.558	1680.01	2015-12-31 09:33:06.796	2	2200.00	t	2178.79	519.99	3	0	4	184	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	431	92	2	2015-09-01	214.00000000	219	219	219	702.65	2015	2015-09-30	2015-12-31 09:34:28.206	1566.19	2015-12-31 09:34:39.823	2	2000.00	t	1965.00	433.81	10	0	2	215	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	385	92	2	2015-04-01	191.00000000	196	196	196	945.82	2015	2015-04-30	2015-12-31 09:33:20.323	1680.01	2015-12-31 09:33:34.103	2	2200.00	t	2178.79	519.99	5	0	4	192	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	409	92	2	2015-07-01	203.00000000	208	208	208	945.82	2015	2015-07-31	2015-12-31 09:34:00.974	1680.01	2015-12-31 09:34:12.182	2	2200.00	t	2178.79	519.99	8	0	4	204	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	439	92	2	2015-10-01	218.00000000	223	223	223	702.65	2015	2015-10-31	2015-12-31 09:34:39.585	1566.19	2015-12-31 09:34:51.147	2	2000.00	t	1965.00	433.81	11	0	2	219	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	397	92	2	2015-05-01	197.00000000	202	202	202	455.29	2015	2015-05-31	2015-12-31 09:33:36.971	1331.27	2015-12-31 09:33:52.525	2	1700.00	t	1670.25	368.73	6	0	3	198	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	379	92	2	2015-03-01	188.00000000	193	193	193	1069.48	2015	2015-03-31	2015-12-31 09:33:08.358	1912.35	2015-12-31 09:33:22.14	2	2500.00	t	2475.90	587.65	4	0	5	189	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	411	92	2	2015-07-01	204.00000000	209	209	209	1069.48	2015	2015-07-31	2015-12-31 09:34:02.768	1912.35	2015-12-31 09:34:13.816	2	2500.00	t	2475.90	587.65	8	0	5	205	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	413	92	2	2015-07-01	205.00000000	210	210	210	455.29	2015	2015-07-31	2015-12-31 09:34:04.337	1331.27	2015-12-31 09:34:15.408	2	1700.00	t	1670.25	368.73	8	0	3	206	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	391	92	2	2015-04-01	194.00000000	199	199	199	702.65	2015	2015-04-30	2015-12-31 09:33:25.136	1566.19	2015-12-31 09:33:38.545	2	2000.00	t	1965.00	433.81	5	0	2	195	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	415	92	2	2015-07-01	206.00000000	211	211	211	702.65	2015	2015-07-31	2015-12-31 09:34:05.84	1566.19	2015-12-31 09:34:17.115	2	2000.00	t	1965.00	433.81	8	0	2	207	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	427	92	2	2015-09-01	212.00000000	217	217	217	1069.48	2015	2015-09-30	2015-12-31 09:34:24.963	1912.35	2015-12-31 09:34:37.108	2	2500.00	t	2475.90	587.65	10	0	5	213	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	441	92	2	2015-11-01	219.00000000	224	224	224	945.82	2015	2015-11-30	2015-12-31 09:34:46.017	1680.01	2015-12-31 09:34:57.196	2	2200.00	t	2178.79	519.99	12	0	4	220	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	381	92	2	2015-03-01	189.00000000	194	194	194	455.29	2015	2015-03-31	2015-12-31 09:33:10.048	1331.27	2015-12-31 09:33:23.568	2	1700.00	t	1670.25	368.73	4	0	3	190	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	387	92	2	2015-04-01	192.00000000	197	197	197	1069.48	2015	2015-04-30	2015-12-31 09:33:21.912	1912.35	2015-12-31 09:33:35.764	2	2500.00	t	2475.90	587.65	5	0	5	193	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	383	92	2	2015-03-01	190.00000000	195	195	195	702.65	2015	2015-03-31	2015-12-31 09:33:11.487	1566.19	2015-12-31 09:33:25.333	2	2000.00	t	1965.00	433.81	4	0	2	191	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	429	92	2	2015-09-01	213.00000000	218	218	218	455.29	2015	2015-09-30	2015-12-31 09:34:26.64	1331.27	2015-12-31 09:34:38.523	2	1700.00	t	1670.25	368.73	10	0	3	214	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	395	92	2	2015-05-01	196.00000000	201	201	201	1069.48	2015	2015-05-31	2015-12-31 09:33:35.479	1912.35	2015-12-31 09:33:50.851	2	2500.00	t	2475.90	587.65	6	0	5	197	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	455	92	2	2015-12-01	226.00000000	231	231	231	702.65	2015	2015-12-31	2015-12-31 09:35:01.76	1566.19	2015-12-31 09:35:13.74	2	2000.00	t	1965.00	433.81	13	0	2	227	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	389	92	2	2015-04-01	193.00000000	198	198	198	455.29	2015	2015-04-30	2015-12-31 09:33:23.379	1331.27	2015-12-31 09:33:37.168	2	1700.00	t	1670.25	368.73	5	0	3	194	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	393	92	2	2015-05-01	195.00000000	200	200	200	945.82	2015	2015-05-31	2015-12-31 09:33:33.886	1680.01	2015-12-31 09:33:49.039	2	2200.00	t	2178.79	519.99	6	0	4	196	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5	Technicien	401	92	2	2015-06-01	199.00000000	204	204	204	945.82	2015	2015-06-30	2015-12-31 09:33:48.778	1680.01	2015-12-31 09:34:01.261	2	2200.00	t	2178.79	519.99	7	0	4	200	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5		1	1	2	2015-12-01	229.00000000	1	1	1	455.29	2015	2015-12-31	2015-12-31 09:35:11.815	1331.27	2015-12-31 09:35:12.377	2	1700.00	f	1670.25	368.73	13	0	3	230	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	399	92	2	2015-05-01	198.00000000	203	203	203	702.65	2015	2015-05-31	2015-12-31 09:33:38.303	1566.19	2015-12-31 09:33:54.129	2	2000.00	t	1965.00	433.81	6	0	2	199	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	445	92	2	2015-11-01	221.00000000	226	226	226	455.29	2015	2015-11-30	2015-12-31 09:34:49.174	1331.27	2015-12-31 09:35:00.453	2	1700.00	t	1670.25	368.73	12	0	3	222	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1984.15	2.5	Gérant	403	92	2	2015-06-01	200.00000000	205	205	205	1069.48	2015	2015-06-30	2015-12-31 09:33:50.612	1912.35	2015-12-31 09:34:03.027	2	2500.00	t	2475.90	587.65	7	0	5	201	1	5	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1743.19	2.5		1	1	2	2015-12-01	227.00000000	1	1	1	945.82	2015	2015-12-31	2015-12-31 09:35:08.222	1680.01	2015-12-31 09:35:08.821	2	2200.00	f	2178.79	519.99	13	0	4	228	1	4	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1379.71	2.5	Secrétaire	405	92	2	2015-06-01	201.00000000	206	206	206	455.29	2015	2015-06-30	2015-12-31 09:33:52.287	1331.27	2015-12-31 09:34:04.546	2	1700.00	t	1670.25	368.73	7	0	3	202	7	3	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1623.18	2.5	Commercial	407	92	2	2015-06-01	202.00000000	207	207	207	702.65	2015	2015-06-30	2015-12-31 09:33:53.929	1566.19	2015-12-31 09:34:06.085	2	2000.00	t	1965.00	433.81	7	0	2	203	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
0.00	1615.18	2.5		1	1	2	2015-12-01	230.00000000	1	1	1	629.19	2015	2015-12-31	2015-12-31 09:35:13.454	1558.19	2016-09-09 16:58:14.9	2	2000.00	f	1965.00	441.81	13	0	2	231	1	2	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
\.


--
-- TOC entry 19633 (class 0 OID 27947047)
-- Dependencies: 811
-- Data for Name: FICHE_PAYE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT", "ID_STYLE") FROM stdin;
t	1	0	\N	f	1	0.000000	t	0.00	\N	 	Indéfini	1	0.000000	1	\N	0.00000000	0.000000	1	0	0.00	1
t	4	0	2010-07-01 16:49:52.277	t	75	\N	f	\N	2010-07-01 16:30:35.616	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	74.00000000	\N	4	27	\N	1
t	4	0	2010-07-01 16:49:52.279	t	76	\N	t	\N	2010-07-01 16:30:35.619	RUBRIQUE_COMM		2	\N	2	\N	75.00000000	\N	7	28	\N	1
t	4	0	2010-07-01 16:49:52.281	t	77	\N	t	1684.49	2010-07-01 16:30:35.621	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	76.00000000	\N	2	29	\N	1
t	3	0	2010-07-01 16:43:30.06	t	25	\N	t	1700.00	2010-07-01 16:30:12.831	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	24.00000000	151.670000	5	0	\N	1
t	3	0	2010-07-01 16:43:30.063	t	26	\N	f	\N	2010-07-01 16:30:12.834	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	25.00000000	0.000000	7	1	\N	1
t	3	0	2010-07-01 16:43:30.066	t	27	\N	f	0.00	2010-07-01 16:30:12.837	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	26.00000000	0.000000	6	2	\N	1
t	3	0	2010-07-01 16:43:30.068	t	28	\N	t	\N	2010-07-01 16:30:12.84	RUBRIQUE_COMM		2	\N	2	\N	27.00000000	\N	7	3	\N	1
t	3	0	2010-07-01 16:43:30.071	t	29	-100.000000	t	\N	2010-07-01 16:30:12.842	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	28.00000000	195.030000	21	4	-195.03	1
t	3	0	2010-07-01 16:43:30.074	t	30	13.100000	t	\N	2010-07-01 16:30:12.845	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	29.00000000	1700.000000	6	5	222.70	1
t	3	0	2010-07-01 16:43:30.077	t	31	1.600000	t	\N	2010-07-01 16:30:12.848	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	30.00000000	1700.000000	9	6	27.20	1
t	3	0	2010-07-01 16:43:30.08	t	32	8.300000	t	\N	2010-07-01 16:30:12.851	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	31.00000000	1700.000000	10	7	141.10	1
t	3	0	2010-07-01 16:43:30.082	t	33	0.100000	t	\N	2010-07-01 16:30:12.854	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	32.00000000	1700.000000	11	8	1.70	1
t	3	0	2010-07-01 16:43:30.085	t	34	5.400000	t	\N	2010-07-01 16:30:12.857	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	33.00000000	1700.000000	7	9	91.80	1
t	3	0	2010-07-01 16:43:30.088	t	35	4.000000	t	\N	2010-07-01 16:30:12.859	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	34.00000000	1700.000000	15	10	68.00	1
t	3	0	2010-07-01 16:43:30.09	t	36	0.400000	t	\N	2010-07-01 16:30:12.862	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	35.00000000	1700.000000	22	11	6.80	1
t	3	0	2010-07-01 16:43:30.093	t	37	4.500000	t	\N	2010-07-01 16:30:12.865	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	36.00000000	1700.000000	18	12	76.50	1
t	3	0	2010-07-01 16:43:30.095	t	38	1.200000	t	\N	2010-07-01 16:30:12.868	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	37.00000000	1700.000000	17	13	20.40	1
t	3	0	2010-07-01 16:43:30.098	t	39	0.220000	t	\N	2010-07-01 16:30:12.871	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	38.00000000	1700.000000	30	14	3.74	1
t	3	0	2010-07-01 16:43:30.101	t	40	0.300000	t	\N	2010-07-01 16:30:12.873	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	39.00000000	1700.000000	5	15	5.10	1
t	3	0	2010-07-01 16:43:30.103	t	41	0.000000	t	\N	2010-07-01 16:30:12.876	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.25	40.00000000	1649.000000	37	16	0.00	1
t	3	0	2010-07-01 16:43:30.106	t	42	0.000000	t	\N	2010-07-01 16:30:12.879	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	84.10	41.00000000	1649.000000	20	17	0.00	1
t	3	0	2010-07-01 16:43:30.108	t	43	0.000000	t	\N	2010-07-01 16:30:12.882	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	39.58	42.00000000	1649.000000	19	18	0.00	1
t	3	0	2010-07-01 16:43:30.111	t	44	\N	t	\N	2010-07-01 16:30:12.885	RUBRIQUE_COMM		2	\N	2	\N	43.00000000	\N	7	19	\N	1
t	3	0	2010-07-01 16:43:30.113	t	45	\N	f	\N	2010-07-01 16:30:12.888	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	44.00000000	\N	4	20	\N	1
t	3	0	2010-07-01 16:43:30.116	t	46	\N	t	\N	2010-07-01 16:30:12.89	RUBRIQUE_COMM		2	\N	2	\N	45.00000000	\N	7	21	\N	1
t	3	0	2010-07-01 16:43:30.119	t	47	\N	t	1332.96	2010-07-01 16:30:12.893	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	46.00000000	\N	2	22	\N	1
t	2	0	2010-07-01 16:48:04.995	t	2	\N	t	2000.00	2010-07-01 16:29:54.969	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	1.00000000	151.670000	5	0	\N	1
t	2	0	2010-07-01 16:48:05.008	t	3	\N	f	\N	2010-07-01 16:29:54.996	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	2.00000000	0.000000	7	1	\N	1
t	2	0	2010-07-01 16:48:05.015	t	4	\N	f	0.00	2010-07-01 16:29:55	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	3.00000000	0.000000	6	2	\N	1
t	2	0	2010-07-01 16:48:05.018	t	5	\N	t	\N	2010-07-01 16:29:55.002	RUBRIQUE_COMM		2	\N	2	\N	4.00000000	\N	7	3	\N	1
t	2	0	2010-07-01 16:48:05.02	t	6	-100.000000	t	\N	2010-07-01 16:29:55.005	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5.00000000	65.030000	21	4	-65.03	1
t	2	0	2010-07-01 16:48:05.022	t	7	13.100000	t	\N	2010-07-01 16:29:55.007	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	6.00000000	2000.000000	6	5	262.00	1
t	2	0	2010-07-01 16:48:05.025	t	8	1.600000	t	\N	2010-07-01 16:29:55.01	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	7.00000000	2000.000000	9	6	32.00	1
t	2	0	2010-07-01 16:48:05.028	t	9	8.300000	t	\N	2010-07-01 16:29:55.012	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	8.00000000	2000.000000	10	7	166.00	1
t	2	0	2010-07-01 16:48:05.03	t	10	0.100000	t	\N	2010-07-01 16:29:55.015	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	9.00000000	2000.000000	11	8	2.00	1
t	2	0	2010-07-01 16:48:05.032	t	11	5.400000	t	\N	2010-07-01 16:29:55.017	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	10.00000000	2000.000000	7	9	108.00	1
t	2	0	2010-07-01 16:48:05.034	t	12	4.000000	t	\N	2010-07-01 16:29:55.02	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	11.00000000	2000.000000	15	10	80.00	1
t	2	0	2010-07-01 16:48:05.036	t	13	0.400000	t	\N	2010-07-01 16:29:55.022	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	12.00000000	2000.000000	22	11	8.00	1
t	2	0	2010-07-01 16:48:05.038	t	14	4.500000	t	\N	2010-07-01 16:29:55.025	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	13.00000000	2000.000000	18	12	90.00	1
t	2	0	2010-07-01 16:48:05.04	t	15	1.200000	t	\N	2010-07-01 16:29:55.027	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	14.00000000	2000.000000	17	13	24.00	1
t	2	0	2010-07-01 16:48:05.043	t	16	0.220000	t	\N	2010-07-01 16:29:55.03	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	15.00000000	2000.000000	30	14	4.40	1
t	2	0	2010-07-01 16:48:05.045	t	17	0.300000	t	\N	2010-07-01 16:29:55.032	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	16.00000000	2000.000000	5	15	6.00	1
t	2	0	2010-07-01 16:48:05.047	t	18	0.000000	t	\N	2010-07-01 16:29:55.035	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.70	17.00000000	1940.000000	37	16	0.00	1
t	2	0	2010-07-01 16:48:05.049	t	19	0.000000	t	\N	2010-07-01 16:29:55.037	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	98.94	18.00000000	1940.000000	20	17	0.00	1
t	2	0	2010-07-01 16:48:05.051	t	20	0.000000	t	\N	2010-07-01 16:29:55.04	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	46.56	19.00000000	1940.000000	19	18	0.00	1
t	2	0	2010-07-01 16:48:05.053	t	21	\N	t	\N	2010-07-01 16:29:55.043	RUBRIQUE_COMM		2	\N	2	\N	20.00000000	\N	7	19	\N	1
t	2	0	2010-07-01 16:48:05.055	t	22	\N	f	\N	2010-07-01 16:29:55.045	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	21.00000000	\N	4	20	\N	1
t	2	0	2010-07-01 16:48:05.057	t	23	\N	t	\N	2010-07-01 16:29:55.048	RUBRIQUE_COMM		2	\N	2	\N	22.00000000	\N	7	21	\N	1
t	2	0	2010-07-01 16:48:05.059	t	24	\N	t	1568.20	2010-07-01 16:29:55.05	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	23.00000000	\N	2	22	\N	1
t	4	0	2010-07-01 16:49:52.178	t	48	\N	t	2200.00	2010-07-01 16:30:35.544	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	47.00000000	151.670000	5	0	\N	1
t	4	0	2010-07-01 16:49:52.186	t	49	\N	f	\N	2010-07-01 16:30:35.547	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	48.00000000	0.000000	7	1	\N	1
t	4	0	2010-07-01 16:49:52.195	t	50	\N	f	0.00	2010-07-01 16:30:35.55	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	49.00000000	0.000000	6	2	\N	1
t	4	0	2010-07-01 16:49:52.197	t	51	\N	t	\N	2010-07-01 16:30:35.552	RUBRIQUE_COMM		2	\N	2	\N	50.00000000	\N	7	3	\N	1
t	4	0	2010-07-01 16:49:52.2	t	52	-100.000000	f	\N	2010-07-01 16:30:35.555	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	51.00000000	0.000000	21	4	0.00	1
t	4	0	2010-07-01 16:49:52.203	t	53	13.100000	t	\N	2010-07-01 16:30:35.558	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	52.00000000	2200.000000	6	5	288.20	1
t	4	0	2010-07-01 16:49:52.206	t	54	1.600000	t	\N	2010-07-01 16:30:35.56	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	53.00000000	2200.000000	9	6	35.20	1
t	4	0	2010-07-01 16:49:52.265	t	71	\N	t	\N	2010-07-01 16:30:35.606	RUBRIQUE_COMM		2	\N	2	\N	70.00000000	\N	7	23	\N	1
t	4	0	2010-07-01 16:49:52.208	t	55	8.300000	t	\N	2010-07-01 16:30:35.563	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	54.00000000	2200.000000	10	7	182.60	1
t	4	0	2010-07-01 16:49:52.211	t	56	0.100000	t	\N	2010-07-01 16:30:35.566	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	55.00000000	2200.000000	11	8	2.20	1
t	4	0	2010-07-01 16:49:52.217	t	57	5.400000	t	\N	2010-07-01 16:30:35.568	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	56.00000000	2200.000000	7	9	118.80	1
t	4	0	2010-07-01 16:49:52.221	t	58	1.300000	t	\N	2010-07-01 16:30:35.571	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	57.00000000	2200.000000	13	10	28.60	1
t	4	0	2010-07-01 16:49:52.224	t	59	4.000000	t	\N	2010-07-01 16:30:35.574	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	58.00000000	2200.000000	15	11	88.00	1
t	4	0	2010-07-01 16:49:52.228	t	60	0.400000	t	\N	2010-07-01 16:30:35.577	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	59.00000000	2200.000000	22	12	8.80	1
t	4	0	2010-07-01 16:49:52.231	t	61	1.200000	t	\N	2010-07-01 16:30:35.579	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	60.00000000	2200.000000	23	13	26.40	1
t	4	0	2010-07-01 16:49:52.24	t	62	1.300000	f	\N	2010-07-01 16:30:35.582	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	61.00000000	0.000000	24	14	0.00	1
t	4	0	2010-07-01 16:49:52.242	t	63	4.500000	t	\N	2010-07-01 16:30:35.584	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	62.00000000	2200.000000	25	15	99.00	1
t	4	0	2010-07-01 16:49:52.245	t	64	0.300000	t	\N	2010-07-01 16:30:35.587	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	63.00000000	2200.000000	5	16	6.60	1
t	4	0	2010-07-01 16:49:52.247	t	65	35.270000	t	\N	2010-07-01 16:30:35.59	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.560000	2	21.56	64.00000000	100.000000	42	17	35.27	1
t	4	0	2010-07-01 16:49:52.25	t	66	0.800000	t	\N	2010-07-01 16:30:35.592	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	65.00000000	2200.000000	31	18	17.60	1
t	4	0	2010-07-01 16:49:52.253	t	67	0.220000	t	\N	2010-07-01 16:30:35.595	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	66.00000000	2200.000000	30	19	4.84	1
t	4	0	2010-07-01 16:49:52.255	t	68	0.000000	t	\N	2010-07-01 16:30:35.598	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	51.63	67.00000000	2151.070000	19	20	0.00	1
t	4	0	2010-07-01 16:49:52.259	t	69	0.000000	t	\N	2010-07-01 16:30:35.6	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.76	68.00000000	2151.070000	37	21	0.00	1
t	4	0	2010-07-01 16:49:52.261	t	70	0.000000	t	\N	2010-07-01 16:30:35.603	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	109.70	69.00000000	2151.070000	20	22	0.00	1
t	4	0	2010-07-01 16:49:52.27	t	72	\N	t	\N	2010-07-01 16:30:35.608	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	71.00000000	\N	5	24	942.11	1
t	4	0	2010-07-01 16:49:52.272	t	73	\N	t	\N	2010-07-01 16:30:35.611	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	515.51	72.00000000	\N	4	25	\N	1
t	4	0	2010-07-01 16:49:52.274	t	74	\N	t	\N	2010-07-01 16:30:35.613	RUBRIQUE_COMM		2	\N	2	\N	73.00000000	\N	7	26	\N	1
t	5	0	2010-07-01 16:50:18.85	t	78	\N	t	2500.00	2010-07-01 16:30:48.146	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	77.00000000	151.670000	5	0	\N	1
t	5	0	2010-07-01 16:50:18.855	t	79	\N	f	\N	2010-07-01 16:30:48.148	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	78.00000000	0.000000	7	1	\N	1
t	5	0	2010-07-01 16:50:18.857	t	80	\N	f	0.00	2010-07-01 16:30:48.151	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	79.00000000	0.000000	6	2	\N	1
t	5	0	2010-07-01 16:50:18.86	t	81	\N	t	\N	2010-07-01 16:30:48.154	RUBRIQUE_COMM		2	\N	2	\N	80.00000000	\N	7	3	\N	1
t	5	0	2010-07-01 16:50:18.862	t	82	-100.000000	f	\N	2010-07-01 16:30:48.156	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	81.00000000	0.000000	21	4	0.00	1
t	5	0	2010-07-01 16:50:18.864	t	83	13.100000	t	\N	2010-07-01 16:30:48.159	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	82.00000000	2500.000000	6	5	327.50	1
t	5	0	2010-07-01 16:50:18.866	t	84	1.600000	t	\N	2010-07-01 16:30:48.162	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	83.00000000	2500.000000	9	6	40.00	1
t	5	0	2010-07-01 16:50:18.869	t	85	8.300000	t	\N	2010-07-01 16:30:48.165	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	84.00000000	2500.000000	10	7	207.50	1
t	5	0	2010-07-01 16:50:18.871	t	86	0.100000	t	\N	2010-07-01 16:30:48.167	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	85.00000000	2500.000000	11	8	2.50	1
t	5	0	2010-07-01 16:50:18.873	t	87	5.400000	t	\N	2010-07-01 16:30:48.169	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	86.00000000	2500.000000	7	9	135.00	1
t	5	0	2010-07-01 16:50:18.876	t	88	1.300000	t	\N	2010-07-01 16:30:48.172	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	87.00000000	2500.000000	13	10	32.50	1
t	5	0	2010-07-01 16:50:18.878	t	89	4.000000	t	\N	2010-07-01 16:30:48.175	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	88.00000000	2500.000000	15	11	100.00	1
t	5	0	2010-07-01 16:50:18.88	t	90	0.400000	t	\N	2010-07-01 16:30:48.177	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	89.00000000	2500.000000	22	12	10.00	1
t	5	0	2010-07-01 16:50:18.882	t	91	1.200000	t	\N	2010-07-01 16:30:48.18	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	90.00000000	2500.000000	23	13	30.00	1
t	20	0	2010-07-01 16:55:59.106	t	500	\N	t	\N	2010-07-01 16:55:42.839	RUBRIQUE_COMM		2	\N	2	\N	499.00000000	\N	7	28	\N	1
t	5	0	2010-07-01 16:50:18.885	t	92	1.300000	f	\N	2010-07-01 16:30:48.183	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	91.00000000	0.000000	24	14	0.00	1
t	5	0	2010-07-01 16:50:18.887	t	93	4.500000	t	\N	2010-07-01 16:30:48.185	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	92.00000000	2500.000000	25	15	112.50	1
t	5	0	2010-07-01 16:50:18.889	t	94	0.300000	t	\N	2010-07-01 16:30:48.188	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	93.00000000	2500.000000	5	16	7.50	1
t	5	0	2010-07-01 16:50:18.892	t	95	35.270000	t	\N	2010-07-01 16:30:48.19	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.560000	2	21.56	94.00000000	100.000000	42	17	35.27	1
t	17	0	2010-07-01 16:55:45.8	t	422	\N	t	\N	2010-07-01 16:55:30.21	RUBRIQUE_COMM		2	\N	2	\N	421.00000000	\N	7	26	\N	1
t	5	0	2010-07-01 16:50:18.894	t	96	0.800000	t	\N	2010-07-01 16:30:48.192	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	95.00000000	2500.000000	31	18	20.00	1
t	5	0	2010-07-01 16:50:18.896	t	97	0.220000	t	\N	2010-07-01 16:30:48.195	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	96.00000000	2500.000000	30	19	5.50	1
t	5	0	2010-07-01 16:50:18.899	t	98	0.000000	t	\N	2010-07-01 16:30:48.197	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	58.67	97.00000000	2444.400000	19	20	0.00	1
t	5	0	2010-07-01 16:50:18.901	t	99	0.000000	t	\N	2010-07-01 16:30:48.2	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.22	98.00000000	2444.400000	37	21	0.00	1
t	5	0	2010-07-01 16:50:18.903	t	100	0.000000	t	\N	2010-07-01 16:30:48.202	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	124.66	99.00000000	2444.400000	20	22	0.00	1
t	5	0	2010-07-01 16:50:18.905	t	101	\N	t	\N	2010-07-01 16:30:48.205	RUBRIQUE_COMM		2	\N	2	\N	100.00000000	\N	7	23	\N	1
t	5	0	2010-07-01 16:50:18.908	t	102	\N	t	\N	2010-07-01 16:30:48.207	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	101.00000000	\N	5	24	1065.77	1
t	5	0	2010-07-01 16:50:18.91	t	103	\N	t	\N	2010-07-01 16:30:48.21	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	582.86	102.00000000	\N	4	25	\N	1
t	5	0	2010-07-01 16:50:18.912	t	104	\N	t	\N	2010-07-01 16:30:48.212	RUBRIQUE_COMM		2	\N	2	\N	103.00000000	\N	7	26	\N	1
t	5	0	2010-07-01 16:50:18.914	t	105	\N	f	\N	2010-07-01 16:30:48.214	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	104.00000000	\N	4	27	\N	1
t	5	0	2010-07-01 16:50:18.917	t	106	\N	t	\N	2010-07-01 16:30:48.217	RUBRIQUE_COMM		2	\N	2	\N	105.00000000	\N	7	28	\N	1
t	5	0	2010-07-01 16:50:18.919	t	107	\N	t	1917.14	2010-07-01 16:30:48.219	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	106.00000000	\N	2	29	\N	1
t	6	0	2010-07-01 16:50:21.409	t	108	\N	t	1700.00	2010-07-01 16:47:01.65	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	107.00000000	151.670000	5	0	\N	1
t	6	0	2010-07-01 16:50:21.412	t	109	\N	f	\N	2010-07-01 16:47:01.655	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	108.00000000	0.000000	7	1	\N	1
t	6	0	2010-07-01 16:50:21.414	t	110	\N	f	0.00	2010-07-01 16:47:01.658	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	109.00000000	0.000000	6	2	\N	1
t	6	0	2010-07-01 16:50:21.416	t	111	\N	t	\N	2010-07-01 16:47:01.661	RUBRIQUE_COMM		2	\N	2	\N	110.00000000	\N	7	3	\N	1
t	6	0	2010-07-01 16:50:21.419	t	112	-100.000000	t	\N	2010-07-01 16:47:01.664	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	111.00000000	195.030000	21	4	-195.03	1
t	6	0	2010-07-01 16:50:21.421	t	113	13.100000	t	\N	2010-07-01 16:47:01.668	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	112.00000000	1700.000000	6	5	222.70	1
t	6	0	2010-07-01 16:50:21.423	t	114	1.600000	t	\N	2010-07-01 16:47:01.671	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	113.00000000	1700.000000	9	6	27.20	1
t	6	0	2010-07-01 16:50:21.425	t	115	8.300000	t	\N	2010-07-01 16:47:01.674	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	114.00000000	1700.000000	10	7	141.10	1
t	6	0	2010-07-01 16:50:21.428	t	116	0.100000	t	\N	2010-07-01 16:47:01.677	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	115.00000000	1700.000000	11	8	1.70	1
t	6	0	2010-07-01 16:50:21.43	t	117	5.400000	t	\N	2010-07-01 16:47:01.681	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	116.00000000	1700.000000	7	9	91.80	1
t	6	0	2010-07-01 16:50:21.432	t	118	4.000000	t	\N	2010-07-01 16:47:01.684	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	117.00000000	1700.000000	15	10	68.00	1
t	6	0	2010-07-01 16:50:21.434	t	119	0.400000	t	\N	2010-07-01 16:47:01.687	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	118.00000000	1700.000000	22	11	6.80	1
t	6	0	2010-07-01 16:50:21.437	t	120	4.500000	t	\N	2010-07-01 16:47:01.69	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	119.00000000	1700.000000	18	12	76.50	1
t	6	0	2010-07-01 16:50:21.439	t	121	1.200000	t	\N	2010-07-01 16:47:01.693	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	120.00000000	1700.000000	17	13	20.40	1
t	6	0	2010-07-01 16:50:21.441	t	122	0.220000	t	\N	2010-07-01 16:47:01.697	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	121.00000000	1700.000000	30	14	3.74	1
t	6	0	2010-07-01 16:50:21.444	t	123	0.300000	t	\N	2010-07-01 16:47:01.7	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	122.00000000	1700.000000	5	15	5.10	1
t	6	0	2010-07-01 16:50:21.446	t	124	0.000000	t	\N	2010-07-01 16:47:01.703	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.25	123.00000000	1649.000000	37	16	0.00	1
t	6	0	2010-07-01 16:50:21.448	t	125	0.000000	t	\N	2010-07-01 16:47:01.706	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	84.10	124.00000000	1649.000000	20	17	0.00	1
t	6	0	2010-07-01 16:50:21.45	t	126	0.000000	t	\N	2010-07-01 16:47:01.709	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	39.58	125.00000000	1649.000000	19	18	0.00	1
t	6	0	2010-07-01 16:50:21.453	t	127	\N	t	\N	2010-07-01 16:47:01.712	RUBRIQUE_COMM		2	\N	2	\N	126.00000000	\N	7	19	\N	1
t	6	0	2010-07-01 16:50:21.455	t	128	\N	f	\N	2010-07-01 16:47:01.715	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	127.00000000	\N	4	20	\N	1
t	6	0	2010-07-01 16:50:21.457	t	129	\N	t	\N	2010-07-01 16:47:01.718	RUBRIQUE_COMM		2	\N	2	\N	128.00000000	\N	7	21	\N	1
t	6	0	2010-07-01 16:50:21.46	t	130	\N	t	1332.96	2010-07-01 16:47:01.721	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	129.00000000	\N	2	22	\N	1
t	7	0	2010-07-01 16:50:24.117	t	131	\N	t	2000.00	2010-07-01 16:48:05.119	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	130.00000000	151.670000	5	0	\N	1
t	7	0	2010-07-01 16:50:24.128	t	132	\N	f	\N	2010-07-01 16:48:05.124	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	131.00000000	0.000000	7	1	\N	1
t	7	0	2010-07-01 16:50:24.13	t	133	\N	f	0.00	2010-07-01 16:48:05.132	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	132.00000000	0.000000	6	2	\N	1
t	7	0	2010-07-01 16:50:24.132	t	134	\N	t	\N	2010-07-01 16:48:05.135	RUBRIQUE_COMM		2	\N	2	\N	133.00000000	\N	7	3	\N	1
t	7	0	2010-07-01 16:50:24.134	t	135	-100.000000	t	\N	2010-07-01 16:48:05.14	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	134.00000000	65.030000	21	4	-65.03	1
t	7	0	2010-07-01 16:50:24.136	t	136	13.100000	t	\N	2010-07-01 16:48:05.147	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	135.00000000	2000.000000	6	5	262.00	1
t	7	0	2010-07-01 16:50:24.138	t	137	1.600000	t	\N	2010-07-01 16:48:05.162	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	136.00000000	2000.000000	9	6	32.00	1
t	7	0	2010-07-01 16:50:24.148	t	142	0.400000	t	\N	2010-07-01 16:48:05.183	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	141.00000000	2000.000000	22	11	8.00	1
t	7	0	2010-07-01 16:50:24.14	t	138	8.300000	t	\N	2010-07-01 16:48:05.165	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	137.00000000	2000.000000	10	7	166.00	1
t	7	0	2010-07-01 16:50:24.142	t	139	0.100000	t	\N	2010-07-01 16:48:05.169	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	138.00000000	2000.000000	11	8	2.00	1
t	7	0	2010-07-01 16:50:24.144	t	140	5.400000	t	\N	2010-07-01 16:48:05.173	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	139.00000000	2000.000000	7	9	108.00	1
t	7	0	2010-07-01 16:50:24.146	t	141	4.000000	t	\N	2010-07-01 16:48:05.18	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	140.00000000	2000.000000	15	10	80.00	1
t	7	0	2010-07-01 16:50:24.15	t	143	4.500000	t	\N	2010-07-01 16:48:05.186	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	142.00000000	2000.000000	18	12	90.00	1
t	7	0	2010-07-01 16:50:24.152	t	144	1.200000	t	\N	2010-07-01 16:48:05.191	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	143.00000000	2000.000000	17	13	24.00	1
t	7	0	2010-07-01 16:50:24.154	t	145	0.220000	t	\N	2010-07-01 16:48:05.194	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	144.00000000	2000.000000	30	14	4.40	1
t	7	0	2010-07-01 16:50:24.156	t	146	0.300000	t	\N	2010-07-01 16:48:05.197	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	145.00000000	2000.000000	5	15	6.00	1
t	7	0	2010-07-01 16:50:24.158	t	147	0.000000	t	\N	2010-07-01 16:48:05.2	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.70	146.00000000	1940.000000	37	16	0.00	1
t	7	0	2010-07-01 16:50:24.16	t	148	0.000000	t	\N	2010-07-01 16:48:05.204	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	98.94	147.00000000	1940.000000	20	17	0.00	1
t	7	0	2010-07-01 16:50:24.162	t	149	0.000000	t	\N	2010-07-01 16:48:05.212	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	46.56	148.00000000	1940.000000	19	18	0.00	1
t	7	0	2010-07-01 16:50:24.164	t	150	\N	t	\N	2010-07-01 16:48:05.215	RUBRIQUE_COMM		2	\N	2	\N	149.00000000	\N	7	19	\N	1
t	7	0	2010-07-01 16:50:24.166	t	151	\N	f	\N	2010-07-01 16:48:05.218	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	150.00000000	\N	4	20	\N	1
t	7	0	2010-07-01 16:50:24.168	t	152	\N	t	\N	2010-07-01 16:48:05.222	RUBRIQUE_COMM		2	\N	2	\N	151.00000000	\N	7	21	\N	1
t	7	0	2010-07-01 16:50:24.17	t	153	\N	t	1568.20	2010-07-01 16:48:05.226	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	152.00000000	\N	2	22	\N	1
t	8	0	2010-07-01 16:55:11.265	t	154	\N	t	2200.00	2010-07-01 16:49:52.357	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	153.00000000	151.670000	5	0	\N	1
t	8	0	2010-07-01 16:55:11.288	t	155	\N	f	\N	2010-07-01 16:49:52.365	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	154.00000000	0.000000	7	1	\N	1
t	8	0	2010-07-01 16:55:11.291	t	156	\N	f	0.00	2010-07-01 16:49:52.369	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	155.00000000	0.000000	6	2	\N	1
t	8	0	2010-07-01 16:55:11.294	t	157	\N	t	\N	2010-07-01 16:49:52.395	RUBRIQUE_COMM		2	\N	2	\N	156.00000000	\N	7	3	\N	1
t	8	0	2010-07-01 16:55:11.296	t	158	-100.000000	f	\N	2010-07-01 16:49:52.404	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	157.00000000	0.000000	21	4	0.00	1
t	8	0	2010-07-01 16:55:11.298	t	159	13.100000	t	\N	2010-07-01 16:49:52.414	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	158.00000000	2200.000000	6	5	288.20	1
t	8	0	2010-07-01 16:55:11.3	t	160	1.600000	t	\N	2010-07-01 16:49:52.42	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	159.00000000	2200.000000	9	6	35.20	1
t	8	0	2010-07-01 16:55:11.303	t	161	8.300000	t	\N	2010-07-01 16:49:52.424	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	160.00000000	2200.000000	10	7	182.60	1
t	8	0	2010-07-01 16:55:11.305	t	162	0.100000	t	\N	2010-07-01 16:49:52.427	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	161.00000000	2200.000000	11	8	2.20	1
t	8	0	2010-07-01 16:55:11.307	t	163	5.400000	t	\N	2010-07-01 16:49:52.431	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	162.00000000	2200.000000	7	9	118.80	1
t	8	0	2010-07-01 16:55:11.326	t	164	1.300000	t	\N	2010-07-01 16:49:52.435	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	163.00000000	2200.000000	13	10	28.60	1
t	8	0	2010-07-01 16:55:11.329	t	165	4.000000	t	\N	2010-07-01 16:49:52.439	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	164.00000000	2200.000000	15	11	88.00	1
t	8	0	2010-07-01 16:55:11.331	t	166	0.400000	t	\N	2010-07-01 16:49:52.464	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	165.00000000	2200.000000	22	12	8.80	1
t	8	0	2010-07-01 16:55:11.333	t	167	1.200000	t	\N	2010-07-01 16:49:52.468	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	166.00000000	2200.000000	23	13	26.40	1
t	8	0	2010-07-01 16:55:11.335	t	168	1.300000	f	\N	2010-07-01 16:49:52.471	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	167.00000000	0.000000	24	14	0.00	1
t	8	0	2010-07-01 16:55:11.337	t	169	4.500000	t	\N	2010-07-01 16:49:52.479	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	168.00000000	2200.000000	25	15	99.00	1
t	8	0	2010-07-01 16:55:11.34	t	170	0.300000	t	\N	2010-07-01 16:49:52.484	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	169.00000000	2200.000000	5	16	6.60	1
t	8	0	2010-07-01 16:55:11.342	t	171	35.270000	t	\N	2010-07-01 16:49:52.488	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.560000	2	21.56	170.00000000	100.000000	42	17	35.27	1
t	8	0	2010-07-01 16:55:11.344	t	172	0.800000	t	\N	2010-07-01 16:49:52.492	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	171.00000000	2200.000000	31	18	17.60	1
t	8	0	2010-07-01 16:55:11.346	t	173	0.220000	t	\N	2010-07-01 16:49:52.495	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	172.00000000	2200.000000	30	19	4.84	1
t	8	0	2010-07-01 16:55:11.349	t	174	0.000000	t	\N	2010-07-01 16:49:52.499	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	51.63	173.00000000	2151.070000	19	20	0.00	1
t	8	0	2010-07-01 16:55:11.351	t	175	0.000000	t	\N	2010-07-01 16:49:52.503	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.76	174.00000000	2151.070000	37	21	0.00	1
t	8	0	2010-07-01 16:55:11.353	t	176	0.000000	t	\N	2010-07-01 16:49:52.507	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	109.70	175.00000000	2151.070000	20	22	0.00	1
t	8	0	2010-07-01 16:55:11.355	t	177	\N	t	\N	2010-07-01 16:49:52.513	RUBRIQUE_COMM		2	\N	2	\N	176.00000000	\N	7	23	\N	1
t	8	0	2010-07-01 16:55:11.358	t	178	\N	t	\N	2010-07-01 16:49:52.519	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	177.00000000	\N	5	24	942.11	1
t	8	0	2010-07-01 16:55:11.36	t	179	\N	t	\N	2010-07-01 16:49:52.755	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	515.51	178.00000000	\N	4	25	\N	1
t	8	0	2010-07-01 16:55:11.364	t	180	\N	t	\N	2010-07-01 16:49:52.76	RUBRIQUE_COMM		2	\N	2	\N	179.00000000	\N	7	26	\N	1
t	8	0	2010-07-01 16:55:11.367	t	181	\N	f	\N	2010-07-01 16:49:52.767	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	180.00000000	\N	4	27	\N	1
t	8	0	2010-07-01 16:55:11.369	t	182	\N	t	\N	2010-07-01 16:49:52.772	RUBRIQUE_COMM		2	\N	2	\N	181.00000000	\N	7	28	\N	1
t	8	0	2010-07-01 16:55:11.371	t	183	\N	t	1684.49	2010-07-01 16:49:52.781	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	182.00000000	\N	2	29	\N	1
t	9	0	2010-07-01 16:55:14.148	t	184	\N	t	2500.00	2010-07-01 16:50:18.966	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	183.00000000	151.670000	5	0	\N	1
t	9	0	2010-07-01 16:55:14.155	t	185	\N	f	\N	2010-07-01 16:50:18.971	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	184.00000000	0.000000	7	1	\N	1
t	9	0	2010-07-01 16:55:14.157	t	186	\N	f	0.00	2010-07-01 16:50:18.975	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	185.00000000	0.000000	6	2	\N	1
t	9	0	2010-07-01 16:55:14.159	t	187	\N	t	\N	2010-07-01 16:50:18.981	RUBRIQUE_COMM		2	\N	2	\N	186.00000000	\N	7	3	\N	1
t	9	0	2010-07-01 16:55:14.162	t	188	-100.000000	f	\N	2010-07-01 16:50:18.99	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	187.00000000	0.000000	21	4	0.00	1
t	9	0	2010-07-01 16:55:14.164	t	189	13.100000	t	\N	2010-07-01 16:50:19.009	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	188.00000000	2500.000000	6	5	327.50	1
t	9	0	2010-07-01 16:55:14.167	t	190	1.600000	t	\N	2010-07-01 16:50:19.013	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	189.00000000	2500.000000	9	6	40.00	1
t	9	0	2010-07-01 16:55:14.169	t	191	8.300000	t	\N	2010-07-01 16:50:19.016	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	190.00000000	2500.000000	10	7	207.50	1
t	9	0	2010-07-01 16:55:14.171	t	192	0.100000	t	\N	2010-07-01 16:50:19.019	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	191.00000000	2500.000000	11	8	2.50	1
t	9	0	2010-07-01 16:55:14.174	t	193	5.400000	t	\N	2010-07-01 16:50:19.022	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	192.00000000	2500.000000	7	9	135.00	1
t	9	0	2010-07-01 16:55:14.176	t	194	1.300000	t	\N	2010-07-01 16:50:19.025	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	193.00000000	2500.000000	13	10	32.50	1
t	9	0	2010-07-01 16:55:14.178	t	195	4.000000	t	\N	2010-07-01 16:50:19.03	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	194.00000000	2500.000000	15	11	100.00	1
t	9	0	2010-07-01 16:55:14.181	t	196	0.400000	t	\N	2010-07-01 16:50:19.033	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	195.00000000	2500.000000	22	12	10.00	1
t	9	0	2010-07-01 16:55:14.183	t	197	1.200000	t	\N	2010-07-01 16:50:19.039	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	196.00000000	2500.000000	23	13	30.00	1
t	9	0	2010-07-01 16:55:14.185	t	198	1.300000	f	\N	2010-07-01 16:50:19.044	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	197.00000000	0.000000	24	14	0.00	1
t	9	0	2010-07-01 16:55:14.188	t	199	4.500000	t	\N	2010-07-01 16:50:19.047	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	198.00000000	2500.000000	25	15	112.50	1
t	9	0	2010-07-01 16:55:14.19	t	200	0.300000	t	\N	2010-07-01 16:50:19.05	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	199.00000000	2500.000000	5	16	7.50	1
t	9	0	2010-07-01 16:55:14.192	t	201	35.270000	t	\N	2010-07-01 16:50:19.054	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.560000	2	21.56	200.00000000	100.000000	42	17	35.27	1
t	9	0	2010-07-01 16:55:14.195	t	202	0.800000	t	\N	2010-07-01 16:50:19.058	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	201.00000000	2500.000000	31	18	20.00	1
t	9	0	2010-07-01 16:55:14.197	t	203	0.220000	t	\N	2010-07-01 16:50:19.061	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	202.00000000	2500.000000	30	19	5.50	1
t	9	0	2010-07-01 16:55:14.199	t	204	0.000000	t	\N	2010-07-01 16:50:19.076	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	58.67	203.00000000	2444.400000	19	20	0.00	1
t	9	0	2010-07-01 16:55:14.202	t	205	0.000000	t	\N	2010-07-01 16:50:19.079	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.22	204.00000000	2444.400000	37	21	0.00	1
t	9	0	2010-07-01 16:55:14.204	t	206	0.000000	t	\N	2010-07-01 16:50:19.083	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	124.66	205.00000000	2444.400000	20	22	0.00	1
t	9	0	2010-07-01 16:55:14.207	t	207	\N	t	\N	2010-07-01 16:50:19.086	RUBRIQUE_COMM		2	\N	2	\N	206.00000000	\N	7	23	\N	1
t	9	0	2010-07-01 16:55:14.209	t	208	\N	t	\N	2010-07-01 16:50:19.089	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	207.00000000	\N	5	24	1065.77	1
t	9	0	2010-07-01 16:55:14.211	t	209	\N	t	\N	2010-07-01 16:50:19.094	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	582.86	208.00000000	\N	4	25	\N	1
t	9	0	2010-07-01 16:55:14.213	t	210	\N	t	\N	2010-07-01 16:50:19.097	RUBRIQUE_COMM		2	\N	2	\N	209.00000000	\N	7	26	\N	1
t	9	0	2010-07-01 16:55:14.216	t	211	\N	f	\N	2010-07-01 16:50:19.104	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	210.00000000	\N	4	27	\N	1
t	9	0	2010-07-01 16:55:14.218	t	212	\N	t	\N	2010-07-01 16:50:19.108	RUBRIQUE_COMM		2	\N	2	\N	211.00000000	\N	7	28	\N	1
t	9	0	2010-07-01 16:55:14.22	t	213	\N	t	1917.14	2010-07-01 16:50:19.111	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	212.00000000	\N	2	29	\N	1
t	10	0	2010-07-01 16:55:16.665	t	214	\N	t	1700.00	2010-07-01 16:50:21.722	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	213.00000000	151.670000	5	0	\N	1
t	10	0	2010-07-01 16:55:16.669	t	215	\N	f	\N	2010-07-01 16:50:21.726	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	214.00000000	0.000000	7	1	\N	1
t	10	0	2010-07-01 16:55:16.671	t	216	\N	f	0.00	2010-07-01 16:50:21.731	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	215.00000000	0.000000	6	2	\N	1
t	10	0	2010-07-01 16:55:16.673	t	217	\N	t	\N	2010-07-01 16:50:21.735	RUBRIQUE_COMM		2	\N	2	\N	216.00000000	\N	7	3	\N	1
t	10	0	2010-07-01 16:55:16.676	t	218	-100.000000	t	\N	2010-07-01 16:50:21.753	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	217.00000000	195.030000	21	4	-195.03	1
t	10	0	2010-07-01 16:55:16.678	t	219	13.100000	t	\N	2010-07-01 16:50:21.762	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	218.00000000	1700.000000	6	5	222.70	1
t	10	0	2010-07-01 16:55:16.68	t	220	1.600000	t	\N	2010-07-01 16:50:21.767	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	219.00000000	1700.000000	9	6	27.20	1
t	10	0	2010-07-01 16:55:16.682	t	221	8.300000	t	\N	2010-07-01 16:50:21.77	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	220.00000000	1700.000000	10	7	141.10	1
t	10	0	2010-07-01 16:55:16.685	t	222	0.100000	t	\N	2010-07-01 16:50:21.773	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	221.00000000	1700.000000	11	8	1.70	1
t	10	0	2010-07-01 16:55:16.687	t	223	5.400000	t	\N	2010-07-01 16:50:21.777	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	222.00000000	1700.000000	7	9	91.80	1
t	10	0	2010-07-01 16:55:16.689	t	224	4.000000	t	\N	2010-07-01 16:50:21.78	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	223.00000000	1700.000000	15	10	68.00	1
t	10	0	2010-07-01 16:55:16.692	t	225	0.400000	t	\N	2010-07-01 16:50:21.785	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	224.00000000	1700.000000	22	11	6.80	1
t	10	0	2010-07-01 16:55:16.694	t	226	4.500000	t	\N	2010-07-01 16:50:21.788	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	225.00000000	1700.000000	18	12	76.50	1
t	10	0	2010-07-01 16:55:16.696	t	227	1.200000	t	\N	2010-07-01 16:50:21.791	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	226.00000000	1700.000000	17	13	20.40	1
t	10	0	2010-07-01 16:55:16.698	t	228	0.220000	t	\N	2010-07-01 16:50:21.795	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	227.00000000	1700.000000	30	14	3.74	1
t	10	0	2010-07-01 16:55:16.701	t	229	0.300000	t	\N	2010-07-01 16:50:21.798	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	228.00000000	1700.000000	5	15	5.10	1
t	10	0	2010-07-01 16:55:16.703	t	230	0.000000	t	\N	2010-07-01 16:50:21.802	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.25	229.00000000	1649.000000	37	16	0.00	1
t	10	0	2010-07-01 16:55:16.705	t	231	0.000000	t	\N	2010-07-01 16:50:21.805	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	84.10	230.00000000	1649.000000	20	17	0.00	1
t	10	0	2010-07-01 16:55:16.707	t	232	0.000000	t	\N	2010-07-01 16:50:21.808	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	39.58	231.00000000	1649.000000	19	18	0.00	1
t	10	0	2010-07-01 16:55:16.71	t	233	\N	t	\N	2010-07-01 16:50:21.812	RUBRIQUE_COMM		2	\N	2	\N	232.00000000	\N	7	19	\N	1
t	10	0	2010-07-01 16:55:16.712	t	234	\N	f	\N	2010-07-01 16:50:21.815	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	233.00000000	\N	4	20	\N	1
t	10	0	2010-07-01 16:55:16.714	t	235	\N	t	\N	2010-07-01 16:50:21.819	RUBRIQUE_COMM		2	\N	2	\N	234.00000000	\N	7	21	\N	1
t	10	0	2010-07-01 16:55:16.716	t	236	\N	t	1332.96	2010-07-01 16:50:21.823	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	235.00000000	\N	2	22	\N	1
t	11	0	2010-07-01 16:55:19.318	t	237	\N	t	2000.00	2010-07-01 16:50:24.222	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	236.00000000	151.670000	5	0	\N	1
t	11	0	2010-07-01 16:55:19.321	t	238	\N	f	\N	2010-07-01 16:50:24.225	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	237.00000000	0.000000	7	1	\N	1
t	11	0	2010-07-01 16:55:19.323	t	239	\N	f	0.00	2010-07-01 16:50:24.229	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	238.00000000	0.000000	6	2	\N	1
t	11	0	2010-07-01 16:55:19.325	t	240	\N	t	\N	2010-07-01 16:50:24.232	RUBRIQUE_COMM		2	\N	2	\N	239.00000000	\N	7	3	\N	1
t	11	0	2010-07-01 16:55:19.327	t	241	-100.000000	t	\N	2010-07-01 16:50:24.237	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	240.00000000	65.030000	21	4	-65.03	1
t	11	0	2010-07-01 16:55:19.329	t	242	13.100000	t	\N	2010-07-01 16:50:24.263	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	241.00000000	2000.000000	6	5	262.00	1
t	11	0	2010-07-01 16:55:19.331	t	243	1.600000	t	\N	2010-07-01 16:50:24.276	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	242.00000000	2000.000000	9	6	32.00	1
t	11	0	2010-07-01 16:55:19.333	t	244	8.300000	t	\N	2010-07-01 16:50:24.285	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	243.00000000	2000.000000	10	7	166.00	1
t	11	0	2010-07-01 16:55:19.335	t	245	0.100000	t	\N	2010-07-01 16:50:24.29	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	244.00000000	2000.000000	11	8	2.00	1
t	11	0	2010-07-01 16:55:19.337	t	246	5.400000	t	\N	2010-07-01 16:50:24.294	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	245.00000000	2000.000000	7	9	108.00	1
t	11	0	2010-07-01 16:55:19.339	t	247	4.000000	t	\N	2010-07-01 16:50:24.297	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	246.00000000	2000.000000	15	10	80.00	1
t	11	0	2010-07-01 16:55:19.341	t	248	0.400000	t	\N	2010-07-01 16:50:24.301	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	247.00000000	2000.000000	22	11	8.00	1
t	11	0	2010-07-01 16:55:19.343	t	249	4.500000	t	\N	2010-07-01 16:50:24.304	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	248.00000000	2000.000000	18	12	90.00	1
t	11	0	2010-07-01 16:55:19.345	t	250	1.200000	t	\N	2010-07-01 16:50:24.307	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	249.00000000	2000.000000	17	13	24.00	1
t	11	0	2010-07-01 16:55:19.347	t	251	0.220000	t	\N	2010-07-01 16:50:24.31	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	250.00000000	2000.000000	30	14	4.40	1
t	26	0	2010-07-01 16:56:04.723	t	659	\N	t	\N	2010-07-01 16:56:04.723	RUBRIQUE_COMM		2	\N	2	\N	658.00000000	\N	7	21	\N	1
t	11	0	2010-07-01 16:55:19.349	t	252	0.300000	t	\N	2010-07-01 16:50:24.313	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	251.00000000	2000.000000	5	15	6.00	1
t	11	0	2010-07-01 16:55:19.351	t	253	0.000000	t	\N	2010-07-01 16:50:24.321	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.70	252.00000000	1940.000000	37	16	0.00	1
t	11	0	2010-07-01 16:55:19.353	t	254	0.000000	t	\N	2010-07-01 16:50:24.324	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	98.94	253.00000000	1940.000000	20	17	0.00	1
t	11	0	2010-07-01 16:55:19.355	t	255	0.000000	t	\N	2010-07-01 16:50:24.327	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	46.56	254.00000000	1940.000000	19	18	0.00	1
t	11	0	2010-07-01 16:55:19.357	t	256	\N	t	\N	2010-07-01 16:50:24.33	RUBRIQUE_COMM		2	\N	2	\N	255.00000000	\N	7	19	\N	1
t	11	0	2010-07-01 16:55:19.359	t	257	\N	f	\N	2010-07-01 16:50:24.334	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	256.00000000	\N	4	20	\N	1
t	11	0	2010-07-01 16:55:19.361	t	258	\N	t	\N	2010-07-01 16:50:24.337	RUBRIQUE_COMM		2	\N	2	\N	257.00000000	\N	7	21	\N	1
t	11	0	2010-07-01 16:55:19.363	t	259	\N	t	1568.20	2010-07-01 16:50:24.342	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	258.00000000	\N	2	22	\N	1
t	14	0	2010-07-01 16:55:33.155	t	321	\N	f	\N	2010-07-01 16:55:16.779	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	320.00000000	0.000000	7	1	\N	1
t	14	0	2010-07-01 16:55:33.157	t	322	\N	f	0.00	2010-07-01 16:55:16.783	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	321.00000000	0.000000	6	2	\N	1
t	14	0	2010-07-01 16:55:33.16	t	323	\N	t	\N	2010-07-01 16:55:16.796	RUBRIQUE_COMM		2	\N	2	\N	322.00000000	\N	7	3	\N	1
t	14	0	2010-07-01 16:55:33.162	t	324	-100.000000	t	\N	2010-07-01 16:55:16.801	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	323.00000000	195.030000	21	4	-195.03	1
t	14	0	2010-07-01 16:55:33.164	t	325	13.100000	t	\N	2010-07-01 16:55:16.805	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	324.00000000	1700.000000	6	5	222.70	1
t	14	0	2010-07-01 16:55:33.166	t	326	1.600000	t	\N	2010-07-01 16:55:16.808	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	325.00000000	1700.000000	9	6	27.20	1
t	14	0	2010-07-01 16:55:33.168	t	327	8.300000	t	\N	2010-07-01 16:55:16.812	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	326.00000000	1700.000000	10	7	141.10	1
t	14	0	2010-07-01 16:55:33.171	t	328	0.100000	t	\N	2010-07-01 16:55:16.815	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	327.00000000	1700.000000	11	8	1.70	1
t	14	0	2010-07-01 16:55:33.173	t	329	5.400000	t	\N	2010-07-01 16:55:16.819	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	328.00000000	1700.000000	7	9	91.80	1
t	12	0	2010-07-01 16:55:27.275	t	260	\N	t	2200.00	2010-07-01 16:55:11.426	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	259.00000000	151.670000	5	0	\N	1
t	12	0	2010-07-01 16:55:27.278	t	261	\N	f	\N	2010-07-01 16:55:11.433	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	260.00000000	0.000000	7	1	\N	1
t	12	0	2010-07-01 16:55:27.28	t	262	\N	f	0.00	2010-07-01 16:55:11.44	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	261.00000000	0.000000	6	2	\N	1
t	12	0	2010-07-01 16:55:27.283	t	263	\N	t	\N	2010-07-01 16:55:11.714	RUBRIQUE_COMM		2	\N	2	\N	262.00000000	\N	7	3	\N	1
t	12	0	2010-07-01 16:55:27.285	t	264	-100.000000	f	\N	2010-07-01 16:55:11.728	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	263.00000000	0.000000	21	4	0.00	1
t	20	0	2010-07-01 16:55:59.108	t	501	\N	t	1684.49	2010-07-01 16:55:42.844	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	500.00000000	\N	2	29	\N	1
t	12	0	2010-07-01 16:55:27.287	t	265	13.100000	t	\N	2010-07-01 16:55:11.732	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	264.00000000	2200.000000	6	5	288.20	1
t	12	0	2010-07-01 16:55:27.289	t	266	1.600000	t	\N	2010-07-01 16:55:11.736	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	265.00000000	2200.000000	9	6	35.20	1
t	12	0	2010-07-01 16:55:27.291	t	267	8.300000	t	\N	2010-07-01 16:55:11.739	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	266.00000000	2200.000000	10	7	182.60	1
t	12	0	2010-07-01 16:55:27.294	t	268	0.100000	t	\N	2010-07-01 16:55:11.743	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	267.00000000	2200.000000	11	8	2.20	1
t	12	0	2010-07-01 16:55:27.296	t	269	5.400000	t	\N	2010-07-01 16:55:11.746	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	268.00000000	2200.000000	7	9	118.80	1
t	12	0	2010-07-01 16:55:27.298	t	270	1.300000	t	\N	2010-07-01 16:55:11.749	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	269.00000000	2200.000000	13	10	28.60	1
t	12	0	2010-07-01 16:55:27.3	t	271	4.000000	t	\N	2010-07-01 16:55:11.753	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	270.00000000	2200.000000	15	11	88.00	1
t	12	0	2010-07-01 16:55:27.302	t	272	0.400000	t	\N	2010-07-01 16:55:11.757	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	271.00000000	2200.000000	22	12	8.80	1
t	12	0	2010-07-01 16:55:27.304	t	273	1.200000	t	\N	2010-07-01 16:55:11.761	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	272.00000000	2200.000000	23	13	26.40	1
t	12	0	2010-07-01 16:55:27.307	t	274	1.300000	f	\N	2010-07-01 16:55:11.764	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	273.00000000	0.000000	24	14	0.00	1
t	12	0	2010-07-01 16:55:27.309	t	275	4.500000	t	\N	2010-07-01 16:55:11.767	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	274.00000000	2200.000000	25	15	99.00	1
t	12	0	2010-07-01 16:55:27.311	t	276	0.300000	t	\N	2010-07-01 16:55:11.771	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	275.00000000	2200.000000	5	16	6.60	1
t	12	0	2010-07-01 16:55:27.313	t	277	35.270000	t	\N	2010-07-01 16:55:11.775	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.560000	2	21.56	276.00000000	100.000000	42	17	35.27	1
t	12	0	2010-07-01 16:55:27.315	t	278	0.800000	t	\N	2010-07-01 16:55:11.778	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	277.00000000	2200.000000	31	18	17.60	1
t	12	0	2010-07-01 16:55:27.317	t	279	0.220000	t	\N	2010-07-01 16:55:11.782	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	278.00000000	2200.000000	30	19	4.84	1
t	12	0	2010-07-01 16:55:27.32	t	280	0.000000	t	\N	2010-07-01 16:55:11.785	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	51.63	279.00000000	2151.070000	19	20	0.00	1
t	12	0	2010-07-01 16:55:27.322	t	281	0.000000	t	\N	2010-07-01 16:55:11.789	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.76	280.00000000	2151.070000	37	21	0.00	1
t	12	0	2010-07-01 16:55:27.324	t	282	0.000000	t	\N	2010-07-01 16:55:11.792	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	109.70	281.00000000	2151.070000	20	22	0.00	1
t	12	0	2010-07-01 16:55:27.326	t	283	\N	t	\N	2010-07-01 16:55:11.796	RUBRIQUE_COMM		2	\N	2	\N	282.00000000	\N	7	23	\N	1
t	12	0	2010-07-01 16:55:27.328	t	284	\N	t	\N	2010-07-01 16:55:11.8	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	283.00000000	\N	5	24	942.11	1
t	12	0	2010-07-01 16:55:27.33	t	285	\N	t	\N	2010-07-01 16:55:11.803	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	515.51	284.00000000	\N	4	25	\N	1
t	12	0	2010-07-01 16:55:27.332	t	286	\N	t	\N	2010-07-01 16:55:11.806	RUBRIQUE_COMM		2	\N	2	\N	285.00000000	\N	7	26	\N	1
t	12	0	2010-07-01 16:55:27.335	t	287	\N	f	\N	2010-07-01 16:55:11.81	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	286.00000000	\N	4	27	\N	1
t	12	0	2010-07-01 16:55:27.337	t	288	\N	t	\N	2010-07-01 16:55:11.814	RUBRIQUE_COMM		2	\N	2	\N	287.00000000	\N	7	28	\N	1
t	12	0	2010-07-01 16:55:27.339	t	289	\N	t	1684.49	2010-07-01 16:55:11.817	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	288.00000000	\N	2	29	\N	1
t	14	0	2010-07-01 16:55:33.175	t	330	4.000000	t	\N	2010-07-01 16:55:16.823	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	329.00000000	1700.000000	15	10	68.00	1
t	14	0	2010-07-01 16:55:33.177	t	331	0.400000	t	\N	2010-07-01 16:55:16.826	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	330.00000000	1700.000000	22	11	6.80	1
t	14	0	2010-07-01 16:55:33.18	t	332	4.500000	t	\N	2010-07-01 16:55:16.829	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	331.00000000	1700.000000	18	12	76.50	1
t	14	0	2010-07-01 16:55:33.182	t	333	1.200000	t	\N	2010-07-01 16:55:16.833	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	332.00000000	1700.000000	17	13	20.40	1
t	14	0	2010-07-01 16:55:33.184	t	334	0.220000	t	\N	2010-07-01 16:55:16.837	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	333.00000000	1700.000000	30	14	3.74	1
t	14	0	2010-07-01 16:55:33.186	t	335	0.300000	t	\N	2010-07-01 16:55:16.84	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	334.00000000	1700.000000	5	15	5.10	1
t	14	0	2010-07-01 16:55:33.188	t	336	0.000000	t	\N	2010-07-01 16:55:16.844	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.25	335.00000000	1649.000000	37	16	0.00	1
t	14	0	2010-07-01 16:55:33.191	t	337	0.000000	t	\N	2010-07-01 16:55:16.847	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	84.10	336.00000000	1649.000000	20	17	0.00	1
t	14	0	2010-07-01 16:55:33.193	t	338	0.000000	t	\N	2010-07-01 16:55:16.851	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	39.58	337.00000000	1649.000000	19	18	0.00	1
t	14	0	2010-07-01 16:55:33.195	t	339	\N	t	\N	2010-07-01 16:55:16.854	RUBRIQUE_COMM		2	\N	2	\N	338.00000000	\N	7	19	\N	1
t	14	0	2010-07-01 16:55:33.197	t	340	\N	f	\N	2010-07-01 16:55:16.858	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	339.00000000	\N	4	20	\N	1
t	14	0	2010-07-01 16:55:33.199	t	341	\N	t	\N	2010-07-01 16:55:16.861	RUBRIQUE_COMM		2	\N	2	\N	340.00000000	\N	7	21	\N	1
t	14	0	2010-07-01 16:55:33.201	t	342	\N	t	1332.96	2010-07-01 16:55:16.865	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	341.00000000	\N	2	22	\N	1
t	14	0	2010-07-01 16:55:33.151	t	320	\N	t	1700.00	2010-07-01 16:55:16.773	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	319.00000000	151.670000	5	0	\N	1
t	13	0	2010-07-01 16:55:29.997	t	290	\N	t	2500.00	2010-07-01 16:55:14.277	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	289.00000000	151.670000	5	0	\N	1
t	13	0	2010-07-01 16:55:30.001	t	291	\N	f	\N	2010-07-01 16:55:14.282	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	290.00000000	0.000000	7	1	\N	1
t	13	0	2010-07-01 16:55:30.004	t	292	\N	f	0.00	2010-07-01 16:55:14.287	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	291.00000000	0.000000	6	2	\N	1
t	13	0	2010-07-01 16:55:30.006	t	293	\N	t	\N	2010-07-01 16:55:14.291	RUBRIQUE_COMM		2	\N	2	\N	292.00000000	\N	7	3	\N	1
t	13	0	2010-07-01 16:55:30.008	t	294	-100.000000	f	\N	2010-07-01 16:55:14.298	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	293.00000000	0.000000	21	4	0.00	1
t	13	0	2010-07-01 16:55:30.01	t	295	13.100000	t	\N	2010-07-01 16:55:14.302	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	294.00000000	2500.000000	6	5	327.50	1
t	13	0	2010-07-01 16:55:30.013	t	296	1.600000	t	\N	2010-07-01 16:55:14.305	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	295.00000000	2500.000000	9	6	40.00	1
t	13	0	2010-07-01 16:55:30.015	t	297	8.300000	t	\N	2010-07-01 16:55:14.309	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	296.00000000	2500.000000	10	7	207.50	1
t	13	0	2010-07-01 16:55:30.017	t	298	0.100000	t	\N	2010-07-01 16:55:14.313	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	297.00000000	2500.000000	11	8	2.50	1
t	13	0	2010-07-01 16:55:30.019	t	299	5.400000	t	\N	2010-07-01 16:55:14.317	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	298.00000000	2500.000000	7	9	135.00	1
t	13	0	2010-07-01 16:55:30.022	t	300	1.300000	t	\N	2010-07-01 16:55:14.32	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	299.00000000	2500.000000	13	10	32.50	1
t	13	0	2010-07-01 16:55:30.024	t	301	4.000000	t	\N	2010-07-01 16:55:14.324	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	300.00000000	2500.000000	15	11	100.00	1
t	13	0	2010-07-01 16:55:30.026	t	302	0.400000	t	\N	2010-07-01 16:55:14.328	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	301.00000000	2500.000000	22	12	10.00	1
t	13	0	2010-07-01 16:55:30.028	t	303	1.200000	t	\N	2010-07-01 16:55:14.331	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	302.00000000	2500.000000	23	13	30.00	1
t	13	0	2010-07-01 16:55:30.031	t	304	1.300000	f	\N	2010-07-01 16:55:14.335	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	303.00000000	0.000000	24	14	0.00	1
t	13	0	2010-07-01 16:55:30.033	t	305	4.500000	t	\N	2010-07-01 16:55:14.339	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	304.00000000	2500.000000	25	15	112.50	1
t	19	0	2010-07-01 16:55:51.351	t	469	\N	f	\N	2010-07-01 16:55:35.631	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	468.00000000	\N	4	20	\N	1
t	13	0	2010-07-01 16:55:30.035	t	306	0.300000	t	\N	2010-07-01 16:55:14.343	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	305.00000000	2500.000000	5	16	7.50	1
t	13	0	2010-07-01 16:55:30.037	t	307	35.270000	t	\N	2010-07-01 16:55:14.346	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.560000	2	21.56	306.00000000	100.000000	42	17	35.27	1
t	13	0	2010-07-01 16:55:30.039	t	308	0.800000	t	\N	2010-07-01 16:55:14.35	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	307.00000000	2500.000000	31	18	20.00	1
t	13	0	2010-07-01 16:55:30.042	t	309	0.220000	t	\N	2010-07-01 16:55:14.354	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	308.00000000	2500.000000	30	19	5.50	1
t	13	0	2010-07-01 16:55:30.044	t	310	0.000000	t	\N	2010-07-01 16:55:14.358	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	58.67	309.00000000	2444.400000	19	20	0.00	1
t	13	0	2010-07-01 16:55:30.046	t	311	0.000000	t	\N	2010-07-01 16:55:14.362	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.22	310.00000000	2444.400000	37	21	0.00	1
t	13	0	2010-07-01 16:55:30.048	t	312	0.000000	t	\N	2010-07-01 16:55:14.365	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	124.66	311.00000000	2444.400000	20	22	0.00	1
t	13	0	2010-07-01 16:55:30.05	t	313	\N	t	\N	2010-07-01 16:55:14.369	RUBRIQUE_COMM		2	\N	2	\N	312.00000000	\N	7	23	\N	1
t	13	0	2010-07-01 16:55:30.053	t	314	\N	t	\N	2010-07-01 16:55:14.373	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	313.00000000	\N	5	24	1065.77	1
t	13	0	2010-07-01 16:55:30.055	t	315	\N	t	\N	2010-07-01 16:55:14.376	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	582.86	314.00000000	\N	4	25	\N	1
t	13	0	2010-07-01 16:55:30.057	t	316	\N	t	\N	2010-07-01 16:55:14.38	RUBRIQUE_COMM		2	\N	2	\N	315.00000000	\N	7	26	\N	1
t	13	0	2010-07-01 16:55:30.059	t	317	\N	f	\N	2010-07-01 16:55:14.384	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	316.00000000	\N	4	27	\N	1
t	13	0	2010-07-01 16:55:30.061	t	318	\N	t	\N	2010-07-01 16:55:14.387	RUBRIQUE_COMM		2	\N	2	\N	317.00000000	\N	7	28	\N	1
t	13	0	2010-07-01 16:55:30.064	t	319	\N	t	1917.14	2010-07-01 16:55:14.391	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	318.00000000	\N	2	29	\N	1
t	16	0	2010-07-01 16:55:42.362	t	366	\N	t	2200.00	2010-07-01 16:55:27.375	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	365.00000000	151.670000	5	0	\N	1
t	16	0	2010-07-01 16:55:42.365	t	367	\N	f	\N	2010-07-01 16:55:27.387	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	366.00000000	0.000000	7	1	\N	1
t	16	0	2010-07-01 16:55:42.367	t	368	\N	f	0.00	2010-07-01 16:55:27.391	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	367.00000000	0.000000	6	2	\N	1
t	16	0	2010-07-01 16:55:42.37	t	369	\N	t	\N	2010-07-01 16:55:27.395	RUBRIQUE_COMM		2	\N	2	\N	368.00000000	\N	7	3	\N	1
t	16	0	2010-07-01 16:55:42.372	t	370	-100.000000	f	\N	2010-07-01 16:55:27.4	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	369.00000000	0.000000	21	4	0.00	1
t	16	0	2010-07-01 16:55:42.374	t	371	13.100000	t	\N	2010-07-01 16:55:27.404	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	370.00000000	2200.000000	6	5	288.20	1
t	16	0	2010-07-01 16:55:42.376	t	372	1.600000	t	\N	2010-07-01 16:55:27.411	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	371.00000000	2200.000000	9	6	35.20	1
t	16	0	2010-07-01 16:55:42.378	t	373	8.300000	t	\N	2010-07-01 16:55:27.415	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	372.00000000	2200.000000	10	7	182.60	1
t	16	0	2010-07-01 16:55:42.38	t	374	0.100000	t	\N	2010-07-01 16:55:27.42	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	373.00000000	2200.000000	11	8	2.20	1
t	26	0	2010-07-01 16:56:04.733	t	660	\N	t	\N	2010-07-01 16:56:04.733	RUBRIQUE_COMM		2	\N	2	\N	659.00000000	\N	2	22	\N	1
t	16	0	2010-07-01 16:55:42.383	t	375	5.400000	t	\N	2010-07-01 16:55:27.423	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	374.00000000	2200.000000	7	9	118.80	1
t	16	0	2010-07-01 16:55:42.385	t	376	1.300000	t	\N	2010-07-01 16:55:27.427	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	375.00000000	2200.000000	13	10	28.60	1
t	16	0	2010-07-01 16:55:42.387	t	377	4.000000	t	\N	2010-07-01 16:55:27.431	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	376.00000000	2200.000000	15	11	88.00	1
t	16	0	2010-07-01 16:55:42.389	t	378	0.400000	t	\N	2010-07-01 16:55:27.434	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	377.00000000	2200.000000	22	12	8.80	1
t	16	0	2010-07-01 16:55:42.391	t	379	1.200000	t	\N	2010-07-01 16:55:27.456	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	378.00000000	2200.000000	23	13	26.40	1
t	15	0	2010-07-01 16:55:35.429	t	343	\N	t	2000.00	2010-07-01 16:55:19.402	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	342.00000000	151.670000	5	0	\N	1
t	15	0	2010-07-01 16:55:35.448	t	344	\N	f	\N	2010-07-01 16:55:19.406	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	343.00000000	0.000000	7	1	\N	1
t	15	0	2010-07-01 16:55:35.46	t	345	\N	f	0.00	2010-07-01 16:55:19.409	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	344.00000000	0.000000	6	2	\N	1
t	15	0	2010-07-01 16:55:35.462	t	346	\N	t	\N	2010-07-01 16:55:19.414	RUBRIQUE_COMM		2	\N	2	\N	345.00000000	\N	7	3	\N	1
t	15	0	2010-07-01 16:55:35.464	t	347	-100.000000	t	\N	2010-07-01 16:55:19.418	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	346.00000000	65.030000	21	4	-65.03	1
t	15	0	2010-07-01 16:55:35.466	t	348	13.100000	t	\N	2010-07-01 16:55:19.426	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	347.00000000	2000.000000	6	5	262.00	1
t	15	0	2010-07-01 16:55:35.468	t	349	1.600000	t	\N	2010-07-01 16:55:19.43	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	348.00000000	2000.000000	9	6	32.00	1
t	26	0	2010-07-01 16:56:04.674	t	654	\N	t	\N	2010-07-01 16:56:04.674	RUBRIQUE_COTISATION		2	\N	2	\N	653.00000000	\N	37	16	\N	1
t	15	0	2010-07-01 16:55:35.471	t	350	8.300000	t	\N	2010-07-01 16:55:19.433	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	349.00000000	2000.000000	10	7	166.00	1
t	15	0	2010-07-01 16:55:35.473	t	351	0.100000	t	\N	2010-07-01 16:55:19.437	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	350.00000000	2000.000000	11	8	2.00	1
t	15	0	2010-07-01 16:55:35.475	t	352	5.400000	t	\N	2010-07-01 16:55:19.44	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	351.00000000	2000.000000	7	9	108.00	1
t	15	0	2010-07-01 16:55:35.477	t	353	4.000000	t	\N	2010-07-01 16:55:19.468	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	352.00000000	2000.000000	15	10	80.00	1
t	15	0	2010-07-01 16:55:35.479	t	354	0.400000	t	\N	2010-07-01 16:55:19.471	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	353.00000000	2000.000000	22	11	8.00	1
t	15	0	2010-07-01 16:55:35.481	t	355	4.500000	t	\N	2010-07-01 16:55:19.475	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	354.00000000	2000.000000	18	12	90.00	1
t	15	0	2010-07-01 16:55:35.484	t	356	1.200000	t	\N	2010-07-01 16:55:19.479	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	355.00000000	2000.000000	17	13	24.00	1
t	15	0	2010-07-01 16:55:35.486	t	357	0.220000	t	\N	2010-07-01 16:55:19.483	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	356.00000000	2000.000000	30	14	4.40	1
t	15	0	2010-07-01 16:55:35.488	t	358	0.300000	t	\N	2010-07-01 16:55:19.486	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	357.00000000	2000.000000	5	15	6.00	1
t	15	0	2010-07-01 16:55:35.49	t	359	0.000000	t	\N	2010-07-01 16:55:19.588	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.70	358.00000000	1940.000000	37	16	0.00	1
t	19	0	2010-07-01 16:55:51.353	t	470	\N	t	\N	2010-07-01 16:55:35.635	RUBRIQUE_COMM		2	\N	2	\N	469.00000000	\N	7	21	\N	1
t	15	0	2010-07-01 16:55:35.492	t	360	0.000000	t	\N	2010-07-01 16:55:19.592	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	98.94	359.00000000	1940.000000	20	17	0.00	1
t	15	0	2010-07-01 16:55:35.495	t	361	0.000000	t	\N	2010-07-01 16:55:19.595	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	46.56	360.00000000	1940.000000	19	18	0.00	1
t	15	0	2010-07-01 16:55:35.497	t	362	\N	t	\N	2010-07-01 16:55:19.599	RUBRIQUE_COMM		2	\N	2	\N	361.00000000	\N	7	19	\N	1
t	15	0	2010-07-01 16:55:35.499	t	363	\N	f	\N	2010-07-01 16:55:19.603	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	362.00000000	\N	4	20	\N	1
t	15	0	2010-07-01 16:55:35.501	t	364	\N	t	\N	2010-07-01 16:55:19.606	RUBRIQUE_COMM		2	\N	2	\N	363.00000000	\N	7	21	\N	1
t	15	0	2010-07-01 16:55:35.503	t	365	\N	t	1568.20	2010-07-01 16:55:19.61	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	364.00000000	\N	2	22	\N	1
t	16	0	2010-07-01 16:55:42.393	t	380	1.300000	f	\N	2010-07-01 16:55:27.46	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	379.00000000	0.000000	24	14	0.00	1
t	16	0	2010-07-01 16:55:42.396	t	381	4.500000	t	\N	2010-07-01 16:55:27.464	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	380.00000000	2200.000000	25	15	99.00	1
t	16	0	2010-07-01 16:55:42.418	t	382	0.300000	t	\N	2010-07-01 16:55:27.467	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	381.00000000	2200.000000	5	16	6.60	1
t	16	0	2010-07-01 16:55:42.42	t	383	35.270000	t	\N	2010-07-01 16:55:27.472	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.560000	2	21.56	382.00000000	100.000000	42	17	35.27	1
t	16	0	2010-07-01 16:55:42.423	t	384	0.800000	t	\N	2010-07-01 16:55:27.476	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	383.00000000	2200.000000	31	18	17.60	1
t	16	0	2010-07-01 16:55:42.425	t	385	0.220000	t	\N	2010-07-01 16:55:27.479	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	384.00000000	2200.000000	30	19	4.84	1
t	16	0	2010-07-01 16:55:42.427	t	386	0.000000	t	\N	2010-07-01 16:55:27.483	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	51.63	385.00000000	2151.070000	19	20	0.00	1
t	16	0	2010-07-01 16:55:42.43	t	387	0.000000	t	\N	2010-07-01 16:55:27.486	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.76	386.00000000	2151.070000	37	21	0.00	1
t	16	0	2010-07-01 16:55:42.432	t	388	0.000000	t	\N	2010-07-01 16:55:27.49	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	109.70	387.00000000	2151.070000	20	22	0.00	1
t	16	0	2010-07-01 16:55:42.451	t	389	\N	t	\N	2010-07-01 16:55:27.493	RUBRIQUE_COMM		2	\N	2	\N	388.00000000	\N	7	23	\N	1
t	16	0	2010-07-01 16:55:42.453	t	390	\N	t	\N	2010-07-01 16:55:27.497	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	389.00000000	\N	5	24	942.11	1
t	16	0	2010-07-01 16:55:42.455	t	391	\N	t	\N	2010-07-01 16:55:27.5	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	515.51	390.00000000	\N	4	25	\N	1
t	16	0	2010-07-01 16:55:42.457	t	392	\N	t	\N	2010-07-01 16:55:27.504	RUBRIQUE_COMM		2	\N	2	\N	391.00000000	\N	7	26	\N	1
t	16	0	2010-07-01 16:55:42.459	t	393	\N	f	\N	2010-07-01 16:55:27.507	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	392.00000000	\N	4	27	\N	1
t	16	0	2010-07-01 16:55:42.461	t	394	\N	t	\N	2010-07-01 16:55:27.511	RUBRIQUE_COMM		2	\N	2	\N	393.00000000	\N	7	28	\N	1
t	16	0	2010-07-01 16:55:42.463	t	395	\N	t	1684.49	2010-07-01 16:55:27.514	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	394.00000000	\N	2	29	\N	1
t	18	0	2010-07-01 16:55:48.797	t	426	\N	t	1700.00	2010-07-01 16:55:33.239	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	425.00000000	151.670000	5	0	\N	1
t	18	0	2010-07-01 16:55:48.801	t	427	\N	f	\N	2010-07-01 16:55:33.244	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	426.00000000	0.000000	7	1	\N	1
t	18	0	2010-07-01 16:55:48.803	t	428	\N	f	0.00	2010-07-01 16:55:33.248	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	427.00000000	0.000000	6	2	\N	1
t	18	0	2010-07-01 16:55:48.805	t	429	\N	t	\N	2010-07-01 16:55:33.253	RUBRIQUE_COMM		2	\N	2	\N	428.00000000	\N	7	3	\N	1
t	18	0	2010-07-01 16:55:48.807	t	430	-100.000000	t	\N	2010-07-01 16:55:33.258	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	429.00000000	195.030000	21	4	-195.03	1
t	18	0	2010-07-01 16:55:48.81	t	431	13.100000	t	\N	2010-07-01 16:55:33.279	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	430.00000000	1700.000000	6	5	222.70	1
t	24	0	2010-07-01 16:55:59.196	t	588	\N	t	\N	2010-07-01 16:55:59.196	RUBRIQUE_COTISATION		2	\N	2	\N	587.00000000	\N	13	10	\N	1
t	18	0	2010-07-01 16:55:48.812	t	432	1.600000	t	\N	2010-07-01 16:55:33.284	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	431.00000000	1700.000000	9	6	27.20	1
t	18	0	2010-07-01 16:55:48.814	t	433	8.300000	t	\N	2010-07-01 16:55:33.292	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	432.00000000	1700.000000	10	7	141.10	1
t	18	0	2010-07-01 16:55:48.818	t	434	0.100000	t	\N	2010-07-01 16:55:33.296	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	433.00000000	1700.000000	11	8	1.70	1
t	18	0	2010-07-01 16:55:48.829	t	435	5.400000	t	\N	2010-07-01 16:55:33.303	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	434.00000000	1700.000000	7	9	91.80	1
t	17	0	2010-07-01 16:55:45.744	t	396	\N	t	2500.00	2010-07-01 16:55:30.101	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	395.00000000	151.670000	5	0	\N	1
t	17	0	2010-07-01 16:55:45.747	t	397	\N	f	\N	2010-07-01 16:55:30.106	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	396.00000000	0.000000	7	1	\N	1
t	17	0	2010-07-01 16:55:45.75	t	398	\N	f	0.00	2010-07-01 16:55:30.109	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	397.00000000	0.000000	6	2	\N	1
t	17	0	2010-07-01 16:55:45.751	t	399	\N	t	\N	2010-07-01 16:55:30.119	RUBRIQUE_COMM		2	\N	2	\N	398.00000000	\N	7	3	\N	1
t	17	0	2010-07-01 16:55:45.753	t	400	-100.000000	f	\N	2010-07-01 16:55:30.126	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	399.00000000	0.000000	21	4	0.00	1
t	17	0	2010-07-01 16:55:45.755	t	401	13.100000	t	\N	2010-07-01 16:55:30.13	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	400.00000000	2500.000000	6	5	327.50	1
t	17	0	2010-07-01 16:55:45.757	t	402	1.600000	t	\N	2010-07-01 16:55:30.137	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	401.00000000	2500.000000	9	6	40.00	1
t	17	0	2010-07-01 16:55:45.759	t	403	8.300000	t	\N	2010-07-01 16:55:30.142	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	402.00000000	2500.000000	10	7	207.50	1
t	17	0	2010-07-01 16:55:45.762	t	404	0.100000	t	\N	2010-07-01 16:55:30.146	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	403.00000000	2500.000000	11	8	2.50	1
t	17	0	2010-07-01 16:55:45.764	t	405	5.400000	t	\N	2010-07-01 16:55:30.149	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	404.00000000	2500.000000	7	9	135.00	1
t	17	0	2010-07-01 16:55:45.767	t	406	1.300000	t	\N	2010-07-01 16:55:30.153	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	405.00000000	2500.000000	13	10	32.50	1
t	17	0	2010-07-01 16:55:45.769	t	407	4.000000	t	\N	2010-07-01 16:55:30.156	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	406.00000000	2500.000000	15	11	100.00	1
t	17	0	2010-07-01 16:55:45.771	t	408	0.400000	t	\N	2010-07-01 16:55:30.16	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	407.00000000	2500.000000	22	12	10.00	1
t	17	0	2010-07-01 16:55:45.773	t	409	1.200000	t	\N	2010-07-01 16:55:30.163	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	408.00000000	2500.000000	23	13	30.00	1
t	17	0	2010-07-01 16:55:45.775	t	410	1.300000	f	\N	2010-07-01 16:55:30.167	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	409.00000000	0.000000	24	14	0.00	1
t	17	0	2010-07-01 16:55:45.777	t	411	4.500000	t	\N	2010-07-01 16:55:30.171	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	410.00000000	2500.000000	25	15	112.50	1
t	17	0	2010-07-01 16:55:45.779	t	412	0.300000	t	\N	2010-07-01 16:55:30.174	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	411.00000000	2500.000000	5	16	7.50	1
t	17	0	2010-07-01 16:55:45.781	t	413	35.270000	t	\N	2010-07-01 16:55:30.178	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.560000	2	21.56	412.00000000	100.000000	42	17	35.27	1
t	17	0	2010-07-01 16:55:45.783	t	414	0.800000	t	\N	2010-07-01 16:55:30.182	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	413.00000000	2500.000000	31	18	20.00	1
t	17	0	2010-07-01 16:55:45.785	t	415	0.220000	t	\N	2010-07-01 16:55:30.185	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	414.00000000	2500.000000	30	19	5.50	1
t	17	0	2010-07-01 16:55:45.787	t	416	0.000000	t	\N	2010-07-01 16:55:30.189	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	58.67	415.00000000	2444.400000	19	20	0.00	1
t	17	0	2010-07-01 16:55:45.789	t	417	0.000000	t	\N	2010-07-01 16:55:30.192	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.22	416.00000000	2444.400000	37	21	0.00	1
t	17	0	2010-07-01 16:55:45.791	t	418	0.000000	t	\N	2010-07-01 16:55:30.196	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	124.66	417.00000000	2444.400000	20	22	0.00	1
t	17	0	2010-07-01 16:55:45.793	t	419	\N	t	\N	2010-07-01 16:55:30.199	RUBRIQUE_COMM		2	\N	2	\N	418.00000000	\N	7	23	\N	1
t	17	0	2010-07-01 16:55:45.795	t	420	\N	t	\N	2010-07-01 16:55:30.203	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	419.00000000	\N	5	24	1065.77	1
t	17	0	2010-07-01 16:55:45.798	t	421	\N	t	\N	2010-07-01 16:55:30.206	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	582.86	420.00000000	\N	4	25	\N	1
t	17	0	2010-07-01 16:55:45.802	t	423	\N	f	\N	2010-07-01 16:55:30.214	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	422.00000000	\N	4	27	\N	1
t	17	0	2010-07-01 16:55:45.804	t	424	\N	t	\N	2010-07-01 16:55:30.217	RUBRIQUE_COMM		2	\N	2	\N	423.00000000	\N	7	28	\N	1
t	17	0	2010-07-01 16:55:45.806	t	425	\N	t	1917.14	2010-07-01 16:55:30.222	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	424.00000000	\N	2	29	\N	1
t	18	0	2010-07-01 16:55:48.831	t	436	4.000000	t	\N	2010-07-01 16:55:33.307	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	435.00000000	1700.000000	15	10	68.00	1
t	18	0	2010-07-01 16:55:48.834	t	437	0.400000	t	\N	2010-07-01 16:55:33.311	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	436.00000000	1700.000000	22	11	6.80	1
t	18	0	2010-07-01 16:55:48.836	t	438	4.500000	t	\N	2010-07-01 16:55:33.314	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	437.00000000	1700.000000	18	12	76.50	1
t	18	0	2010-07-01 16:55:48.838	t	439	1.200000	t	\N	2010-07-01 16:55:33.317	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	438.00000000	1700.000000	17	13	20.40	1
t	18	0	2010-07-01 16:55:48.84	t	440	0.220000	t	\N	2010-07-01 16:55:33.321	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	439.00000000	1700.000000	30	14	3.74	1
t	18	0	2010-07-01 16:55:48.842	t	441	0.300000	t	\N	2010-07-01 16:55:33.325	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	440.00000000	1700.000000	5	15	5.10	1
t	18	0	2010-07-01 16:55:48.844	t	442	0.000000	t	\N	2010-07-01 16:55:33.328	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.25	441.00000000	1649.000000	37	16	0.00	1
t	18	0	2010-07-01 16:55:48.846	t	443	0.000000	t	\N	2010-07-01 16:55:33.331	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	84.10	442.00000000	1649.000000	20	17	0.00	1
t	18	0	2010-07-01 16:55:48.847	t	444	0.000000	t	\N	2010-07-01 16:55:33.335	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	39.58	443.00000000	1649.000000	19	18	0.00	1
t	18	0	2010-07-01 16:55:48.85	t	445	\N	t	\N	2010-07-01 16:55:33.339	RUBRIQUE_COMM		2	\N	2	\N	444.00000000	\N	7	19	\N	1
t	18	0	2010-07-01 16:55:48.851	t	446	\N	f	\N	2010-07-01 16:55:33.343	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	445.00000000	\N	4	20	\N	1
t	18	0	2010-07-01 16:55:48.853	t	447	\N	t	\N	2010-07-01 16:55:33.346	RUBRIQUE_COMM		2	\N	2	\N	446.00000000	\N	7	21	\N	1
t	18	0	2010-07-01 16:55:48.855	t	448	\N	t	1332.96	2010-07-01 16:55:33.35	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	447.00000000	\N	2	22	\N	1
t	19	0	2010-07-01 16:55:51.317	t	452	\N	t	\N	2010-07-01 16:55:35.558	RUBRIQUE_COMM		2	\N	2	\N	451.00000000	\N	7	3	\N	1
t	19	0	2010-07-01 16:55:51.281	t	449	\N	t	2000.00	2010-07-01 16:55:35.544	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	448.00000000	151.670000	5	0	\N	1
t	19	0	2010-07-01 16:55:51.298	t	450	\N	f	\N	2010-07-01 16:55:35.548	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	449.00000000	0.000000	7	1	\N	1
t	24	0	2010-07-01 16:55:59.2	t	589	\N	t	\N	2010-07-01 16:55:59.2	RUBRIQUE_COTISATION		2	\N	2	\N	588.00000000	\N	15	11	\N	1
t	19	0	2010-07-01 16:55:51.306	t	451	\N	f	0.00	2010-07-01 16:55:35.552	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	450.00000000	0.000000	6	2	\N	1
t	19	0	2010-07-01 16:55:51.319	t	453	-100.000000	t	\N	2010-07-01 16:55:35.563	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	452.00000000	65.030000	21	4	-65.03	1
t	19	0	2010-07-01 16:55:51.321	t	454	13.100000	t	\N	2010-07-01 16:55:35.568	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	453.00000000	2000.000000	6	5	262.00	1
t	19	0	2010-07-01 16:55:51.323	t	455	1.600000	t	\N	2010-07-01 16:55:35.578	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	454.00000000	2000.000000	9	6	32.00	1
t	19	0	2010-07-01 16:55:51.325	t	456	8.300000	t	\N	2010-07-01 16:55:35.582	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	455.00000000	2000.000000	10	7	166.00	1
t	19	0	2010-07-01 16:55:51.327	t	457	0.100000	t	\N	2010-07-01 16:55:35.586	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	456.00000000	2000.000000	11	8	2.00	1
t	19	0	2010-07-01 16:55:51.329	t	458	5.400000	t	\N	2010-07-01 16:55:35.589	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	457.00000000	2000.000000	7	9	108.00	1
t	19	0	2010-07-01 16:55:51.331	t	459	4.000000	t	\N	2010-07-01 16:55:35.593	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	458.00000000	2000.000000	15	10	80.00	1
t	19	0	2010-07-01 16:55:51.333	t	460	0.400000	t	\N	2010-07-01 16:55:35.597	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	459.00000000	2000.000000	22	11	8.00	1
t	19	0	2010-07-01 16:55:51.335	t	461	4.500000	t	\N	2010-07-01 16:55:35.601	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	460.00000000	2000.000000	18	12	90.00	1
t	19	0	2010-07-01 16:55:51.337	t	462	1.200000	t	\N	2010-07-01 16:55:35.604	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	461.00000000	2000.000000	17	13	24.00	1
t	19	0	2010-07-01 16:55:51.339	t	463	0.220000	t	\N	2010-07-01 16:55:35.608	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	462.00000000	2000.000000	30	14	4.40	1
t	19	0	2010-07-01 16:55:51.341	t	464	0.300000	t	\N	2010-07-01 16:55:35.612	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	463.00000000	2000.000000	5	15	6.00	1
t	19	0	2010-07-01 16:55:51.342	t	465	0.000000	t	\N	2010-07-01 16:55:35.616	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.70	464.00000000	1940.000000	37	16	0.00	1
t	19	0	2010-07-01 16:55:51.344	t	466	0.000000	t	\N	2010-07-01 16:55:35.62	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	98.94	465.00000000	1940.000000	20	17	0.00	1
t	19	0	2010-07-01 16:55:51.346	t	467	0.000000	t	\N	2010-07-01 16:55:35.624	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	46.56	466.00000000	1940.000000	19	18	0.00	1
t	19	0	2010-07-01 16:55:51.349	t	468	\N	t	\N	2010-07-01 16:55:35.627	RUBRIQUE_COMM		2	\N	2	\N	467.00000000	\N	7	19	\N	1
t	19	0	2010-07-01 16:55:51.355	t	471	\N	t	1568.20	2010-07-01 16:55:35.639	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	470.00000000	\N	2	22	\N	1
t	20	0	2010-07-01 16:55:59.039	t	472	\N	t	2200.00	2010-07-01 16:55:42.729	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	471.00000000	151.670000	5	0	\N	1
t	20	0	2010-07-01 16:55:59.043	t	473	\N	f	\N	2010-07-01 16:55:42.734	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	472.00000000	0.000000	7	1	\N	1
t	20	0	2010-07-01 16:55:59.045	t	474	\N	f	0.00	2010-07-01 16:55:42.737	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	473.00000000	0.000000	6	2	\N	1
t	20	0	2010-07-01 16:55:59.047	t	475	\N	t	\N	2010-07-01 16:55:42.74	RUBRIQUE_COMM		2	\N	2	\N	474.00000000	\N	7	3	\N	1
t	20	0	2010-07-01 16:55:59.049	t	476	-100.000000	f	\N	2010-07-01 16:55:42.744	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	475.00000000	0.000000	21	4	0.00	1
t	20	0	2010-07-01 16:55:59.051	t	477	13.100000	t	\N	2010-07-01 16:55:42.749	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	476.00000000	2200.000000	6	5	288.20	1
t	20	0	2010-07-01 16:55:59.054	t	478	1.600000	t	\N	2010-07-01 16:55:42.754	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	477.00000000	2200.000000	9	6	35.20	1
t	20	0	2010-07-01 16:55:59.057	t	479	8.300000	t	\N	2010-07-01 16:55:42.758	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	478.00000000	2200.000000	10	7	182.60	1
t	20	0	2010-07-01 16:55:59.06	t	480	0.100000	t	\N	2010-07-01 16:55:42.768	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	479.00000000	2200.000000	11	8	2.20	1
t	27	0	2010-07-01 16:56:07.088	t	661	\N	t	\N	2010-07-01 16:56:07.088	RUBRIQUE_BRUT		2	\N	2	\N	660.00000000	\N	5	0	\N	1
t	20	0	2010-07-01 16:55:59.065	t	481	5.400000	t	\N	2010-07-01 16:55:42.772	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	480.00000000	2200.000000	7	9	118.80	1
t	20	0	2010-07-01 16:55:59.067	t	482	1.300000	t	\N	2010-07-01 16:55:42.775	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	481.00000000	2200.000000	13	10	28.60	1
t	20	0	2010-07-01 16:55:59.07	t	483	4.000000	t	\N	2010-07-01 16:55:42.778	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	482.00000000	2200.000000	15	11	88.00	1
t	20	0	2010-07-01 16:55:59.072	t	484	0.400000	t	\N	2010-07-01 16:55:42.783	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	483.00000000	2200.000000	22	12	8.80	1
t	20	0	2010-07-01 16:55:59.074	t	485	1.200000	t	\N	2010-07-01 16:55:42.787	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	484.00000000	2200.000000	23	13	26.40	1
t	20	0	2010-07-01 16:55:59.076	t	486	1.300000	f	\N	2010-07-01 16:55:42.79	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	485.00000000	0.000000	24	14	0.00	1
t	20	0	2010-07-01 16:55:59.078	t	487	4.500000	t	\N	2010-07-01 16:55:42.793	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	486.00000000	2200.000000	25	15	99.00	1
t	20	0	2010-07-01 16:55:59.08	t	488	0.300000	t	\N	2010-07-01 16:55:42.797	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	487.00000000	2200.000000	5	16	6.60	1
t	20	0	2010-07-01 16:55:59.083	t	489	35.270000	t	\N	2010-07-01 16:55:42.8	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.560000	2	21.56	488.00000000	100.000000	42	17	35.27	1
t	20	0	2010-07-01 16:55:59.085	t	490	0.800000	t	\N	2010-07-01 16:55:42.804	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	489.00000000	2200.000000	31	18	17.60	1
t	20	0	2010-07-01 16:55:59.087	t	491	0.220000	t	\N	2010-07-01 16:55:42.807	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	490.00000000	2200.000000	30	19	4.84	1
t	20	0	2010-07-01 16:55:59.089	t	492	0.000000	t	\N	2010-07-01 16:55:42.811	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	51.63	491.00000000	2151.070000	19	20	0.00	1
t	20	0	2010-07-01 16:55:59.091	t	493	0.000000	t	\N	2010-07-01 16:55:42.816	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.76	492.00000000	2151.070000	37	21	0.00	1
t	20	0	2010-07-01 16:55:59.094	t	494	0.000000	t	\N	2010-07-01 16:55:42.82	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	109.70	493.00000000	2151.070000	20	22	0.00	1
t	20	0	2010-07-01 16:55:59.096	t	495	\N	t	\N	2010-07-01 16:55:42.823	RUBRIQUE_COMM		2	\N	2	\N	494.00000000	\N	7	23	\N	1
t	20	0	2010-07-01 16:55:59.098	t	496	\N	t	\N	2010-07-01 16:55:42.826	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	495.00000000	\N	5	24	942.11	1
t	20	0	2010-07-01 16:55:59.1	t	497	\N	t	\N	2010-07-01 16:55:42.83	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	515.51	496.00000000	\N	4	25	\N	1
t	20	0	2010-07-01 16:55:59.102	t	498	\N	t	\N	2010-07-01 16:55:42.833	RUBRIQUE_COMM		2	\N	2	\N	497.00000000	\N	7	26	\N	1
t	20	0	2010-07-01 16:55:59.104	t	499	\N	f	\N	2010-07-01 16:55:42.836	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	498.00000000	\N	4	27	\N	1
t	21	0	2010-07-01 16:56:01.902	t	502	\N	t	2500.00	2010-07-01 16:55:45.842	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	501.00000000	151.670000	5	0	\N	1
t	21	0	2010-07-01 16:56:01.906	t	503	\N	f	\N	2010-07-01 16:55:45.846	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	502.00000000	0.000000	7	1	\N	1
t	21	0	2010-07-01 16:56:01.908	t	504	\N	f	0.00	2010-07-01 16:55:45.852	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	503.00000000	0.000000	6	2	\N	1
t	21	0	2010-07-01 16:56:01.91	t	505	\N	t	\N	2010-07-01 16:55:45.856	RUBRIQUE_COMM		2	\N	2	\N	504.00000000	\N	7	3	\N	1
t	21	0	2010-07-01 16:56:01.912	t	506	-100.000000	f	\N	2010-07-01 16:55:45.86	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	505.00000000	0.000000	21	4	0.00	1
t	21	0	2010-07-01 16:56:01.914	t	507	13.100000	t	\N	2010-07-01 16:55:45.871	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	506.00000000	2500.000000	6	5	327.50	1
t	21	0	2010-07-01 16:56:01.916	t	508	1.600000	t	\N	2010-07-01 16:55:45.876	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	507.00000000	2500.000000	9	6	40.00	1
t	21	0	2010-07-01 16:56:01.918	t	509	8.300000	t	\N	2010-07-01 16:55:45.888	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	508.00000000	2500.000000	10	7	207.50	1
t	21	0	2010-07-01 16:56:01.92	t	510	0.100000	t	\N	2010-07-01 16:55:45.892	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	509.00000000	2500.000000	11	8	2.50	1
t	21	0	2010-07-01 16:56:01.921	t	511	5.400000	t	\N	2010-07-01 16:55:45.897	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	510.00000000	2500.000000	7	9	135.00	1
t	21	0	2010-07-01 16:56:01.923	t	512	1.300000	t	\N	2010-07-01 16:55:45.905	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	511.00000000	2500.000000	13	10	32.50	1
t	21	0	2010-07-01 16:56:01.931	t	513	4.000000	t	\N	2010-07-01 16:55:45.908	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	512.00000000	2500.000000	15	11	100.00	1
t	21	0	2010-07-01 16:56:01.933	t	514	0.400000	t	\N	2010-07-01 16:55:45.913	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	513.00000000	2500.000000	22	12	10.00	1
t	21	0	2010-07-01 16:56:01.935	t	515	1.200000	t	\N	2010-07-01 16:55:45.918	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	514.00000000	2500.000000	23	13	30.00	1
t	21	0	2010-07-01 16:56:01.937	t	516	1.300000	f	\N	2010-07-01 16:55:45.921	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	515.00000000	0.000000	24	14	0.00	1
t	21	0	2010-07-01 16:56:01.939	t	517	4.500000	t	\N	2010-07-01 16:55:45.925	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	516.00000000	2500.000000	25	15	112.50	1
t	21	0	2010-07-01 16:56:01.941	t	518	0.300000	t	\N	2010-07-01 16:55:45.929	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	517.00000000	2500.000000	5	16	7.50	1
t	21	0	2010-07-01 16:56:01.943	t	519	35.270000	t	\N	2010-07-01 16:55:45.934	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.560000	2	21.56	518.00000000	100.000000	42	17	35.27	1
t	21	0	2010-07-01 16:56:01.945	t	520	0.800000	t	\N	2010-07-01 16:55:45.937	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	519.00000000	2500.000000	31	18	20.00	1
t	21	0	2010-07-01 16:56:01.947	t	521	0.220000	t	\N	2010-07-01 16:55:45.94	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	520.00000000	2500.000000	30	19	5.50	1
t	21	0	2010-07-01 16:56:01.949	t	522	0.000000	t	\N	2010-07-01 16:55:45.944	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	58.67	521.00000000	2444.400000	19	20	0.00	1
t	21	0	2010-07-01 16:56:01.951	t	523	0.000000	t	\N	2010-07-01 16:55:45.947	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.22	522.00000000	2444.400000	37	21	0.00	1
t	21	0	2010-07-01 16:56:01.953	t	524	0.000000	t	\N	2010-07-01 16:55:45.951	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	124.66	523.00000000	2444.400000	20	22	0.00	1
t	21	0	2010-07-01 16:56:01.955	t	525	\N	t	\N	2010-07-01 16:55:45.955	RUBRIQUE_COMM		2	\N	2	\N	524.00000000	\N	7	23	\N	1
t	21	0	2010-07-01 16:56:01.957	t	526	\N	t	\N	2010-07-01 16:55:45.958	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	525.00000000	\N	5	24	1065.77	1
t	21	0	2010-07-01 16:56:01.959	t	527	\N	t	\N	2010-07-01 16:55:45.961	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	582.86	526.00000000	\N	4	25	\N	1
t	21	0	2010-07-01 16:56:01.961	t	528	\N	t	\N	2010-07-01 16:55:45.965	RUBRIQUE_COMM		2	\N	2	\N	527.00000000	\N	7	26	\N	1
t	21	0	2010-07-01 16:56:01.963	t	529	\N	f	\N	2010-07-01 16:55:45.969	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	528.00000000	\N	4	27	\N	1
t	21	0	2010-07-01 16:56:01.965	t	530	\N	t	\N	2010-07-01 16:55:45.972	RUBRIQUE_COMM		2	\N	2	\N	529.00000000	\N	7	28	\N	1
t	27	0	2010-07-01 16:56:07.091	t	662	\N	t	\N	2010-07-01 16:56:07.091	RUBRIQUE_BRUT		2	\N	2	\N	661.00000000	\N	7	1	\N	1
t	21	0	2010-07-01 16:56:01.967	t	531	\N	t	1917.14	2010-07-01 16:55:45.976	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	530.00000000	\N	2	29	\N	1
t	23	0	2010-07-01 16:56:07.013	t	558	\N	t	\N	2010-07-01 16:55:51.411	RUBRIQUE_COMM		2	\N	2	\N	557.00000000	\N	7	3	\N	1
t	22	0	2010-07-01 16:56:04.517	t	532	\N	t	1700.00	2010-07-01 16:55:48.927	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	531.00000000	151.670000	5	0	\N	1
t	22	0	2010-07-01 16:56:04.52	t	533	\N	f	\N	2010-07-01 16:55:48.932	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	532.00000000	0.000000	7	1	\N	1
t	22	0	2010-07-01 16:56:04.522	t	534	\N	f	0.00	2010-07-01 16:55:48.937	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	533.00000000	0.000000	6	2	\N	1
t	22	0	2010-07-01 16:56:04.524	t	535	\N	t	\N	2010-07-01 16:55:48.942	RUBRIQUE_COMM		2	\N	2	\N	534.00000000	\N	7	3	\N	1
t	22	0	2010-07-01 16:56:04.526	t	536	-100.000000	t	\N	2010-07-01 16:55:48.947	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	535.00000000	195.030000	21	4	-195.03	1
t	22	0	2010-07-01 16:56:04.528	t	537	13.100000	t	\N	2010-07-01 16:55:48.952	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	536.00000000	1700.000000	6	5	222.70	1
t	22	0	2010-07-01 16:56:04.53	t	538	1.600000	t	\N	2010-07-01 16:55:48.968	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	537.00000000	1700.000000	9	6	27.20	1
t	22	0	2010-07-01 16:56:04.532	t	539	8.300000	t	\N	2010-07-01 16:55:48.973	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	538.00000000	1700.000000	10	7	141.10	1
t	22	0	2010-07-01 16:56:04.534	t	540	0.100000	t	\N	2010-07-01 16:55:48.976	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	539.00000000	1700.000000	11	8	1.70	1
t	26	0	2010-07-01 16:56:04.642	t	646	\N	t	\N	2010-07-01 16:56:04.642	RUBRIQUE_COTISATION		2	\N	2	\N	645.00000000	\N	11	8	\N	1
t	26	0	2010-07-01 16:56:04.646	t	647	\N	t	\N	2010-07-01 16:56:04.646	RUBRIQUE_COTISATION		2	\N	2	\N	646.00000000	\N	7	9	\N	1
t	26	0	2010-07-01 16:56:04.65	t	648	\N	t	\N	2010-07-01 16:56:04.65	RUBRIQUE_COTISATION		2	\N	2	\N	647.00000000	\N	15	10	\N	1
t	26	0	2010-07-01 16:56:04.654	t	649	\N	t	\N	2010-07-01 16:56:04.654	RUBRIQUE_COTISATION		2	\N	2	\N	648.00000000	\N	22	11	\N	1
t	26	0	2010-07-01 16:56:04.657	t	650	\N	t	\N	2010-07-01 16:56:04.657	RUBRIQUE_COTISATION		2	\N	2	\N	649.00000000	\N	18	12	\N	1
t	26	0	2010-07-01 16:56:04.661	t	651	\N	t	\N	2010-07-01 16:56:04.661	RUBRIQUE_COTISATION		2	\N	2	\N	650.00000000	\N	17	13	\N	1
t	26	0	2010-07-01 16:56:04.665	t	652	\N	t	\N	2010-07-01 16:56:04.665	RUBRIQUE_COTISATION		2	\N	2	\N	651.00000000	\N	30	14	\N	1
t	26	0	2010-07-01 16:56:04.669	t	653	\N	t	\N	2010-07-01 16:56:04.669	RUBRIQUE_COTISATION		2	\N	2	\N	652.00000000	\N	5	15	\N	1
t	26	0	2010-07-01 16:56:04.678	t	655	\N	t	\N	2010-07-01 16:56:04.678	RUBRIQUE_COTISATION		2	\N	2	\N	654.00000000	\N	20	17	\N	1
t	26	0	2010-07-01 16:56:04.682	t	656	\N	t	\N	2010-07-01 16:56:04.682	RUBRIQUE_COTISATION		2	\N	2	\N	655.00000000	\N	19	18	\N	1
t	26	0	2010-07-01 16:56:04.709	t	657	\N	t	\N	2010-07-01 16:56:04.709	RUBRIQUE_COMM		2	\N	2	\N	656.00000000	\N	7	19	\N	1
t	26	0	2010-07-01 16:56:04.72	t	658	\N	t	\N	2010-07-01 16:56:04.72	RUBRIQUE_NET		2	\N	2	\N	657.00000000	\N	4	20	\N	1
t	22	0	2010-07-01 16:56:04.536	t	541	5.400000	t	\N	2010-07-01 16:55:48.997	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	540.00000000	1700.000000	7	9	91.80	1
t	22	0	2010-07-01 16:56:04.537	t	542	4.000000	t	\N	2010-07-01 16:55:49.002	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	541.00000000	1700.000000	15	10	68.00	1
t	22	0	2010-07-01 16:56:04.539	t	543	0.400000	t	\N	2010-07-01 16:55:49.005	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	542.00000000	1700.000000	22	11	6.80	1
t	22	0	2010-07-01 16:56:04.541	t	544	4.500000	t	\N	2010-07-01 16:55:49.009	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	543.00000000	1700.000000	18	12	76.50	1
t	22	0	2010-07-01 16:56:04.543	t	545	1.200000	t	\N	2010-07-01 16:55:49.012	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	544.00000000	1700.000000	17	13	20.40	1
t	22	0	2010-07-01 16:56:04.545	t	546	0.220000	t	\N	2010-07-01 16:55:49.016	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	545.00000000	1700.000000	30	14	3.74	1
t	22	0	2010-07-01 16:56:04.547	t	547	0.300000	t	\N	2010-07-01 16:55:49.019	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	546.00000000	1700.000000	5	15	5.10	1
t	22	0	2010-07-01 16:56:04.549	t	548	0.000000	t	\N	2010-07-01 16:55:49.022	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.25	547.00000000	1649.000000	37	16	0.00	1
t	22	0	2010-07-01 16:56:04.551	t	549	0.000000	t	\N	2010-07-01 16:55:49.026	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	84.10	548.00000000	1649.000000	20	17	0.00	1
t	22	0	2010-07-01 16:56:04.553	t	550	0.000000	t	\N	2010-07-01 16:55:49.029	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	39.58	549.00000000	1649.000000	19	18	0.00	1
t	22	0	2010-07-01 16:56:04.555	t	551	\N	t	\N	2010-07-01 16:55:49.033	RUBRIQUE_COMM		2	\N	2	\N	550.00000000	\N	7	19	\N	1
t	22	0	2010-07-01 16:56:04.557	t	552	\N	f	\N	2010-07-01 16:55:49.037	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	551.00000000	\N	4	20	\N	1
t	22	0	2010-07-01 16:56:04.559	t	553	\N	t	\N	2010-07-01 16:55:49.04	RUBRIQUE_COMM		2	\N	2	\N	552.00000000	\N	7	21	\N	1
t	22	0	2010-07-01 16:56:04.561	t	554	\N	t	1332.96	2010-07-01 16:55:49.043	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	553.00000000	\N	2	22	\N	1
t	23	0	2010-07-01 16:56:07.006	t	555	\N	t	2000.00	2010-07-01 16:55:51.399	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	554.00000000	151.670000	5	0	\N	1
t	23	0	2010-07-01 16:56:07.01	t	556	\N	f	\N	2010-07-01 16:55:51.403	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	555.00000000	0.000000	7	1	\N	1
t	23	0	2010-07-01 16:56:07.012	t	557	\N	f	0.00	2010-07-01 16:55:51.407	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	556.00000000	0.000000	6	2	\N	1
t	23	0	2010-07-01 16:56:07.015	t	559	-100.000000	t	\N	2010-07-01 16:55:51.415	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	558.00000000	65.030000	21	4	-65.03	1
t	23	0	2010-07-01 16:56:07.017	t	560	13.100000	t	\N	2010-07-01 16:55:51.42	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	559.00000000	2000.000000	6	5	262.00	1
t	23	0	2010-07-01 16:56:07.019	t	561	1.600000	t	\N	2010-07-01 16:55:51.425	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	560.00000000	2000.000000	9	6	32.00	1
t	23	0	2010-07-01 16:56:07.021	t	562	8.300000	t	\N	2010-07-01 16:55:51.429	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	561.00000000	2000.000000	10	7	166.00	1
t	23	0	2010-07-01 16:56:07.023	t	563	0.100000	t	\N	2010-07-01 16:55:51.438	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	562.00000000	2000.000000	11	8	2.00	1
t	23	0	2010-07-01 16:56:07.025	t	564	5.400000	t	\N	2010-07-01 16:55:51.46	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	563.00000000	2000.000000	7	9	108.00	1
t	23	0	2010-07-01 16:56:07.027	t	565	4.000000	t	\N	2010-07-01 16:55:51.467	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	564.00000000	2000.000000	15	10	80.00	1
t	23	0	2010-07-01 16:56:07.029	t	566	0.400000	t	\N	2010-07-01 16:55:51.47	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	565.00000000	2000.000000	22	11	8.00	1
t	23	0	2010-07-01 16:56:07.031	t	567	4.500000	t	\N	2010-07-01 16:55:51.474	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	566.00000000	2000.000000	18	12	90.00	1
t	23	0	2010-07-01 16:56:07.033	t	568	1.200000	t	\N	2010-07-01 16:55:51.477	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	567.00000000	2000.000000	17	13	24.00	1
t	23	0	2010-07-01 16:56:07.035	t	569	0.220000	t	\N	2010-07-01 16:55:51.481	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	568.00000000	2000.000000	30	14	4.40	1
t	27	0	2010-07-01 16:56:07.095	t	663	\N	t	\N	2010-07-01 16:56:07.095	RUBRIQUE_BRUT		2	\N	2	\N	662.00000000	\N	6	2	\N	1
t	27	0	2010-07-01 16:56:07.1	t	664	\N	t	\N	2010-07-01 16:56:07.1	RUBRIQUE_COMM		2	\N	2	\N	663.00000000	\N	7	3	\N	1
t	27	0	2010-07-01 16:56:07.104	t	665	\N	t	\N	2010-07-01 16:56:07.104	RUBRIQUE_COTISATION		2	\N	2	\N	664.00000000	\N	21	4	\N	1
t	27	0	2010-07-01 16:56:07.108	t	666	\N	t	\N	2010-07-01 16:56:07.108	RUBRIQUE_COTISATION		2	\N	2	\N	665.00000000	\N	6	5	\N	1
t	27	0	2010-07-01 16:56:07.112	t	667	\N	t	\N	2010-07-01 16:56:07.112	RUBRIQUE_COTISATION		2	\N	2	\N	666.00000000	\N	9	6	\N	1
t	27	0	2010-07-01 16:56:07.118	t	668	\N	t	\N	2010-07-01 16:56:07.118	RUBRIQUE_COTISATION		2	\N	2	\N	667.00000000	\N	10	7	\N	1
t	23	0	2010-07-01 16:56:07.037	t	570	0.300000	t	\N	2010-07-01 16:55:51.485	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	569.00000000	2000.000000	5	15	6.00	1
t	23	0	2010-07-01 16:56:07.039	t	571	0.000000	t	\N	2010-07-01 16:55:51.489	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.70	570.00000000	1940.000000	37	16	0.00	1
t	23	0	2010-07-01 16:56:07.041	t	572	0.000000	t	\N	2010-07-01 16:55:51.492	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	98.94	571.00000000	1940.000000	20	17	0.00	1
t	23	0	2010-07-01 16:56:07.043	t	573	0.000000	t	\N	2010-07-01 16:55:51.496	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	46.56	572.00000000	1940.000000	19	18	0.00	1
t	23	0	2010-07-01 16:56:07.045	t	574	\N	t	\N	2010-07-01 16:55:51.5	RUBRIQUE_COMM		2	\N	2	\N	573.00000000	\N	7	19	\N	1
t	23	0	2010-07-01 16:56:07.047	t	575	\N	f	\N	2010-07-01 16:55:51.503	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	574.00000000	\N	4	20	\N	1
t	23	0	2010-07-01 16:56:07.049	t	576	\N	t	\N	2010-07-01 16:55:51.507	RUBRIQUE_COMM		2	\N	2	\N	575.00000000	\N	7	21	\N	1
t	23	0	2010-07-01 16:56:07.051	t	577	\N	t	1568.20	2010-07-01 16:55:51.51	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	576.00000000	\N	2	22	\N	1
t	24	0	2010-07-01 16:55:59.157	t	580	\N	t	\N	2010-07-01 16:55:59.157	RUBRIQUE_BRUT		2	\N	2	\N	579.00000000	\N	6	2	\N	1
t	24	0	2010-07-01 16:55:59.161	t	581	\N	t	\N	2010-07-01 16:55:59.161	RUBRIQUE_COMM		2	\N	2	\N	580.00000000	\N	7	3	\N	1
t	24	0	2010-07-01 16:55:59.166	t	582	\N	t	\N	2010-07-01 16:55:59.166	RUBRIQUE_COTISATION		2	\N	2	\N	581.00000000	\N	21	4	\N	1
t	24	0	2010-07-01 16:55:59.146	t	578	\N	t	\N	2010-07-01 16:55:59.146	RUBRIQUE_BRUT		2	\N	2	\N	577.00000000	\N	5	0	\N	1
t	24	0	2010-07-01 16:55:59.152	t	579	\N	t	\N	2010-07-01 16:55:59.152	RUBRIQUE_BRUT		2	\N	2	\N	578.00000000	\N	7	1	\N	1
t	24	0	2010-07-01 16:55:59.171	t	583	\N	t	\N	2010-07-01 16:55:59.171	RUBRIQUE_COTISATION		2	\N	2	\N	582.00000000	\N	6	5	\N	1
t	24	0	2010-07-01 16:55:59.176	t	584	\N	t	\N	2010-07-01 16:55:59.176	RUBRIQUE_COTISATION		2	\N	2	\N	583.00000000	\N	9	6	\N	1
t	24	0	2010-07-01 16:55:59.185	t	585	\N	t	\N	2010-07-01 16:55:59.185	RUBRIQUE_COTISATION		2	\N	2	\N	584.00000000	\N	10	7	\N	1
t	24	0	2010-07-01 16:55:59.189	t	586	\N	t	\N	2010-07-01 16:55:59.189	RUBRIQUE_COTISATION		2	\N	2	\N	585.00000000	\N	11	8	\N	1
t	24	0	2010-07-01 16:55:59.193	t	587	\N	t	\N	2010-07-01 16:55:59.193	RUBRIQUE_COTISATION		2	\N	2	\N	586.00000000	\N	7	9	\N	1
t	24	0	2010-07-01 16:55:59.204	t	590	\N	t	\N	2010-07-01 16:55:59.204	RUBRIQUE_COTISATION		2	\N	2	\N	589.00000000	\N	22	12	\N	1
t	24	0	2010-07-01 16:55:59.208	t	591	\N	t	\N	2010-07-01 16:55:59.208	RUBRIQUE_COTISATION		2	\N	2	\N	590.00000000	\N	23	13	\N	1
t	24	0	2010-07-01 16:55:59.212	t	592	\N	t	\N	2010-07-01 16:55:59.212	RUBRIQUE_COTISATION		2	\N	2	\N	591.00000000	\N	24	14	\N	1
t	24	0	2010-07-01 16:55:59.216	t	593	\N	t	\N	2010-07-01 16:55:59.216	RUBRIQUE_COTISATION		2	\N	2	\N	592.00000000	\N	25	15	\N	1
t	24	0	2010-07-01 16:55:59.22	t	594	\N	t	\N	2010-07-01 16:55:59.22	RUBRIQUE_COTISATION		2	\N	2	\N	593.00000000	\N	5	16	\N	1
t	24	0	2010-07-01 16:55:59.224	t	595	\N	t	\N	2010-07-01 16:55:59.224	RUBRIQUE_COTISATION		2	\N	2	\N	594.00000000	\N	42	17	\N	1
t	24	0	2010-07-01 16:55:59.228	t	596	\N	t	\N	2010-07-01 16:55:59.228	RUBRIQUE_COTISATION		2	\N	2	\N	595.00000000	\N	31	18	\N	1
t	24	0	2010-07-01 16:55:59.232	t	597	\N	t	\N	2010-07-01 16:55:59.232	RUBRIQUE_COTISATION		2	\N	2	\N	596.00000000	\N	30	19	\N	1
t	24	0	2010-07-01 16:55:59.235	t	598	\N	t	\N	2010-07-01 16:55:59.235	RUBRIQUE_COTISATION		2	\N	2	\N	597.00000000	\N	19	20	\N	1
t	24	0	2010-07-01 16:55:59.239	t	599	\N	t	\N	2010-07-01 16:55:59.239	RUBRIQUE_COTISATION		2	\N	2	\N	598.00000000	\N	37	21	\N	1
t	24	0	2010-07-01 16:55:59.243	t	600	\N	t	\N	2010-07-01 16:55:59.243	RUBRIQUE_COTISATION		2	\N	2	\N	599.00000000	\N	20	22	\N	1
t	24	0	2010-07-01 16:55:59.247	t	601	\N	t	\N	2010-07-01 16:55:59.247	RUBRIQUE_COMM		2	\N	2	\N	600.00000000	\N	7	23	\N	1
t	24	0	2010-07-01 16:55:59.251	t	602	\N	t	\N	2010-07-01 16:55:59.251	RUBRIQUE_COMM		2	\N	2	\N	601.00000000	\N	5	24	\N	1
t	24	0	2010-07-01 16:55:59.255	t	603	\N	t	\N	2010-07-01 16:55:59.255	RUBRIQUE_COMM		2	\N	2	\N	602.00000000	\N	4	25	\N	1
t	24	0	2010-07-01 16:55:59.258	t	604	\N	t	\N	2010-07-01 16:55:59.258	RUBRIQUE_COMM		2	\N	2	\N	603.00000000	\N	7	26	\N	1
t	24	0	2010-07-01 16:55:59.262	t	605	\N	t	\N	2010-07-01 16:55:59.262	RUBRIQUE_NET		2	\N	2	\N	604.00000000	\N	4	27	\N	1
t	24	0	2010-07-01 16:55:59.266	t	606	\N	t	\N	2010-07-01 16:55:59.266	RUBRIQUE_COMM		2	\N	2	\N	605.00000000	\N	7	28	\N	1
t	24	0	2010-07-01 16:55:59.27	t	607	\N	t	\N	2010-07-01 16:55:59.27	RUBRIQUE_COMM		2	\N	2	\N	606.00000000	\N	2	29	\N	1
t	28	0	2011-05-28 14:57:53.031	t	702	\N	t	\N	2011-05-28 14:57:53.031	RUBRIQUE_COTISATION		2	\N	2	\N	701.00000000	\N	31	18	\N	1
t	28	0	2011-05-28 14:57:53.031	t	701	\N	t	\N	2011-05-28 14:57:53.031	RUBRIQUE_COTISATION		2	\N	2	\N	700.00000000	\N	42	17	\N	1
t	28	0	2011-05-28 14:57:53.015	t	700	\N	t	\N	2011-05-28 14:57:53.015	RUBRIQUE_COTISATION		2	\N	2	\N	699.00000000	\N	5	16	\N	1
t	28	0	2011-05-28 14:57:53	t	699	\N	t	\N	2011-05-28 14:57:53	RUBRIQUE_COTISATION		2	\N	2	\N	698.00000000	\N	25	15	\N	1
t	25	0	2010-07-01 16:56:02.011	t	608	\N	t	\N	2010-07-01 16:56:02.011	RUBRIQUE_BRUT		2	\N	2	\N	607.00000000	\N	5	0	\N	1
t	25	0	2010-07-01 16:56:02.016	t	609	\N	t	\N	2010-07-01 16:56:02.016	RUBRIQUE_BRUT		2	\N	2	\N	608.00000000	\N	7	1	\N	1
t	25	0	2010-07-01 16:56:02.022	t	610	\N	t	\N	2010-07-01 16:56:02.022	RUBRIQUE_BRUT		2	\N	2	\N	609.00000000	\N	6	2	\N	1
t	25	0	2010-07-01 16:56:02.028	t	611	\N	t	\N	2010-07-01 16:56:02.028	RUBRIQUE_COMM		2	\N	2	\N	610.00000000	\N	7	3	\N	1
t	25	0	2010-07-01 16:56:02.034	t	612	\N	t	\N	2010-07-01 16:56:02.034	RUBRIQUE_COTISATION		2	\N	2	\N	611.00000000	\N	21	4	\N	1
t	25	0	2010-07-01 16:56:02.039	t	613	\N	t	\N	2010-07-01 16:56:02.039	RUBRIQUE_COTISATION		2	\N	2	\N	612.00000000	\N	6	5	\N	1
t	25	0	2010-07-01 16:56:02.043	t	614	\N	t	\N	2010-07-01 16:56:02.043	RUBRIQUE_COTISATION		2	\N	2	\N	613.00000000	\N	9	6	\N	1
t	25	0	2010-07-01 16:56:02.054	t	615	\N	t	\N	2010-07-01 16:56:02.054	RUBRIQUE_COTISATION		2	\N	2	\N	614.00000000	\N	10	7	\N	1
t	25	0	2010-07-01 16:56:02.058	t	616	\N	t	\N	2010-07-01 16:56:02.058	RUBRIQUE_COTISATION		2	\N	2	\N	615.00000000	\N	11	8	\N	1
t	25	0	2010-07-01 16:56:02.062	t	617	\N	t	\N	2010-07-01 16:56:02.062	RUBRIQUE_COTISATION		2	\N	2	\N	616.00000000	\N	7	9	\N	1
t	25	0	2010-07-01 16:56:02.066	t	618	\N	t	\N	2010-07-01 16:56:02.066	RUBRIQUE_COTISATION		2	\N	2	\N	617.00000000	\N	13	10	\N	1
t	25	0	2010-07-01 16:56:02.07	t	619	\N	t	\N	2010-07-01 16:56:02.07	RUBRIQUE_COTISATION		2	\N	2	\N	618.00000000	\N	15	11	\N	1
t	25	0	2010-07-01 16:56:02.075	t	620	\N	t	\N	2010-07-01 16:56:02.075	RUBRIQUE_COTISATION		2	\N	2	\N	619.00000000	\N	22	12	\N	1
t	25	0	2010-07-01 16:56:02.079	t	621	\N	t	\N	2010-07-01 16:56:02.079	RUBRIQUE_COTISATION		2	\N	2	\N	620.00000000	\N	23	13	\N	1
t	25	0	2010-07-01 16:56:02.084	t	622	\N	t	\N	2010-07-01 16:56:02.084	RUBRIQUE_COTISATION		2	\N	2	\N	621.00000000	\N	24	14	\N	1
t	25	0	2010-07-01 16:56:02.087	t	623	\N	t	\N	2010-07-01 16:56:02.087	RUBRIQUE_COTISATION		2	\N	2	\N	622.00000000	\N	25	15	\N	1
t	25	0	2010-07-01 16:56:02.091	t	624	\N	t	\N	2010-07-01 16:56:02.091	RUBRIQUE_COTISATION		2	\N	2	\N	623.00000000	\N	5	16	\N	1
t	25	0	2010-07-01 16:56:02.094	t	625	\N	t	\N	2010-07-01 16:56:02.094	RUBRIQUE_COTISATION		2	\N	2	\N	624.00000000	\N	42	17	\N	1
t	25	0	2010-07-01 16:56:02.099	t	626	\N	t	\N	2010-07-01 16:56:02.099	RUBRIQUE_COTISATION		2	\N	2	\N	625.00000000	\N	31	18	\N	1
t	25	0	2010-07-01 16:56:02.103	t	627	\N	t	\N	2010-07-01 16:56:02.103	RUBRIQUE_COTISATION		2	\N	2	\N	626.00000000	\N	30	19	\N	1
t	25	0	2010-07-01 16:56:02.106	t	628	\N	t	\N	2010-07-01 16:56:02.106	RUBRIQUE_COTISATION		2	\N	2	\N	627.00000000	\N	19	20	\N	1
t	25	0	2010-07-01 16:56:02.111	t	629	\N	t	\N	2010-07-01 16:56:02.111	RUBRIQUE_COTISATION		2	\N	2	\N	628.00000000	\N	37	21	\N	1
t	25	0	2010-07-01 16:56:02.115	t	630	\N	t	\N	2010-07-01 16:56:02.115	RUBRIQUE_COTISATION		2	\N	2	\N	629.00000000	\N	20	22	\N	1
t	25	0	2010-07-01 16:56:02.119	t	631	\N	t	\N	2010-07-01 16:56:02.119	RUBRIQUE_COMM		2	\N	2	\N	630.00000000	\N	7	23	\N	1
t	25	0	2010-07-01 16:56:02.122	t	632	\N	t	\N	2010-07-01 16:56:02.122	RUBRIQUE_COMM		2	\N	2	\N	631.00000000	\N	5	24	\N	1
t	25	0	2010-07-01 16:56:02.126	t	633	\N	t	\N	2010-07-01 16:56:02.126	RUBRIQUE_COMM		2	\N	2	\N	632.00000000	\N	4	25	\N	1
t	25	0	2010-07-01 16:56:02.129	t	634	\N	t	\N	2010-07-01 16:56:02.129	RUBRIQUE_COMM		2	\N	2	\N	633.00000000	\N	7	26	\N	1
t	25	0	2010-07-01 16:56:02.133	t	635	\N	t	\N	2010-07-01 16:56:02.133	RUBRIQUE_NET		2	\N	2	\N	634.00000000	\N	4	27	\N	1
t	25	0	2010-07-01 16:56:02.136	t	636	\N	t	\N	2010-07-01 16:56:02.136	RUBRIQUE_COMM		2	\N	2	\N	635.00000000	\N	7	28	\N	1
t	25	0	2010-07-01 16:56:02.14	t	637	\N	t	\N	2010-07-01 16:56:02.14	RUBRIQUE_COMM		2	\N	2	\N	636.00000000	\N	2	29	\N	1
t	29	0	2011-05-28 14:57:54.703	t	739	\N	t	\N	2011-05-28 14:57:54.703	RUBRIQUE_COMM		2	\N	2	\N	738.00000000	\N	4	25	\N	1
t	29	0	2011-05-28 14:57:54.687	t	738	\N	t	\N	2011-05-28 14:57:54.687	RUBRIQUE_COMM		2	\N	2	\N	737.00000000	\N	5	24	\N	1
t	29	0	2011-05-28 14:57:54.687	t	737	\N	t	\N	2011-05-28 14:57:54.687	RUBRIQUE_COMM		2	\N	2	\N	736.00000000	\N	7	23	\N	1
t	29	0	2011-05-28 14:57:54.671	t	736	\N	t	\N	2011-05-28 14:57:54.671	RUBRIQUE_COTISATION		2	\N	2	\N	735.00000000	\N	20	22	\N	1
t	29	0	2011-05-28 14:57:54.671	t	735	\N	t	\N	2011-05-28 14:57:54.671	RUBRIQUE_COTISATION		2	\N	2	\N	734.00000000	\N	37	21	\N	1
t	29	0	2011-05-28 14:57:54.656	t	734	\N	t	\N	2011-05-28 14:57:54.656	RUBRIQUE_COTISATION		2	\N	2	\N	733.00000000	\N	19	20	\N	1
t	29	0	2011-05-28 14:57:54.468	t	717	\N	t	\N	2011-05-28 14:57:54.468	RUBRIQUE_COMM		2	\N	2	\N	716.00000000	\N	7	3	\N	1
t	26	0	2010-07-01 16:56:04.597	t	638	\N	t	\N	2010-07-01 16:56:04.597	RUBRIQUE_BRUT		2	\N	2	\N	637.00000000	\N	5	0	\N	1
t	26	0	2010-07-01 16:56:04.602	t	639	\N	t	\N	2010-07-01 16:56:04.602	RUBRIQUE_BRUT		2	\N	2	\N	638.00000000	\N	7	1	\N	1
t	26	0	2010-07-01 16:56:04.606	t	640	\N	t	\N	2010-07-01 16:56:04.606	RUBRIQUE_BRUT		2	\N	2	\N	639.00000000	\N	6	2	\N	1
t	26	0	2010-07-01 16:56:04.613	t	641	\N	t	\N	2010-07-01 16:56:04.613	RUBRIQUE_COMM		2	\N	2	\N	640.00000000	\N	7	3	\N	1
t	26	0	2010-07-01 16:56:04.619	t	642	\N	t	\N	2010-07-01 16:56:04.619	RUBRIQUE_COTISATION		2	\N	2	\N	641.00000000	\N	21	4	\N	1
t	26	0	2010-07-01 16:56:04.624	t	643	\N	t	\N	2010-07-01 16:56:04.624	RUBRIQUE_COTISATION		2	\N	2	\N	642.00000000	\N	6	5	\N	1
t	26	0	2010-07-01 16:56:04.628	t	644	\N	t	\N	2010-07-01 16:56:04.628	RUBRIQUE_COTISATION		2	\N	2	\N	643.00000000	\N	9	6	\N	1
t	26	0	2010-07-01 16:56:04.632	t	645	\N	t	\N	2010-07-01 16:56:04.632	RUBRIQUE_COTISATION		2	\N	2	\N	644.00000000	\N	10	7	\N	1
t	27	0	2010-07-01 16:56:07.125	t	669	\N	t	\N	2010-07-01 16:56:07.125	RUBRIQUE_COTISATION		2	\N	2	\N	668.00000000	\N	11	8	\N	1
t	27	0	2010-07-01 16:56:07.129	t	670	\N	t	\N	2010-07-01 16:56:07.129	RUBRIQUE_COTISATION		2	\N	2	\N	669.00000000	\N	7	9	\N	1
t	27	0	2010-07-01 16:56:07.135	t	671	\N	t	\N	2010-07-01 16:56:07.135	RUBRIQUE_COTISATION		2	\N	2	\N	670.00000000	\N	15	10	\N	1
t	27	0	2010-07-01 16:56:07.148	t	672	\N	t	\N	2010-07-01 16:56:07.148	RUBRIQUE_COTISATION		2	\N	2	\N	671.00000000	\N	22	11	\N	1
t	27	0	2010-07-01 16:56:07.152	t	673	\N	t	\N	2010-07-01 16:56:07.152	RUBRIQUE_COTISATION		2	\N	2	\N	672.00000000	\N	18	12	\N	1
t	27	0	2010-07-01 16:56:07.159	t	674	\N	t	\N	2010-07-01 16:56:07.159	RUBRIQUE_COTISATION		2	\N	2	\N	673.00000000	\N	17	13	\N	1
t	27	0	2010-07-01 16:56:07.162	t	675	\N	t	\N	2010-07-01 16:56:07.162	RUBRIQUE_COTISATION		2	\N	2	\N	674.00000000	\N	30	14	\N	1
t	27	0	2010-07-01 16:56:07.167	t	676	\N	t	\N	2010-07-01 16:56:07.167	RUBRIQUE_COTISATION		2	\N	2	\N	675.00000000	\N	5	15	\N	1
t	27	0	2010-07-01 16:56:07.171	t	677	\N	t	\N	2010-07-01 16:56:07.171	RUBRIQUE_COTISATION		2	\N	2	\N	676.00000000	\N	37	16	\N	1
t	27	0	2010-07-01 16:56:07.174	t	678	\N	t	\N	2010-07-01 16:56:07.174	RUBRIQUE_COTISATION		2	\N	2	\N	677.00000000	\N	20	17	\N	1
t	27	0	2010-07-01 16:56:07.178	t	679	\N	t	\N	2010-07-01 16:56:07.178	RUBRIQUE_COTISATION		2	\N	2	\N	678.00000000	\N	19	18	\N	1
t	27	0	2010-07-01 16:56:07.183	t	680	\N	t	\N	2010-07-01 16:56:07.183	RUBRIQUE_COMM		2	\N	2	\N	679.00000000	\N	7	19	\N	1
t	27	0	2010-07-01 16:56:07.199	t	681	\N	t	\N	2010-07-01 16:56:07.199	RUBRIQUE_NET		2	\N	2	\N	680.00000000	\N	4	20	\N	1
t	27	0	2010-07-01 16:56:07.21	t	682	\N	t	\N	2010-07-01 16:56:07.21	RUBRIQUE_COMM		2	\N	2	\N	681.00000000	\N	7	21	\N	1
t	27	0	2010-07-01 16:56:07.214	t	683	\N	t	\N	2010-07-01 16:56:07.214	RUBRIQUE_COMM		2	\N	2	\N	682.00000000	\N	2	22	\N	1
t	30	0	2011-05-28 14:57:55.609	t	766	\N	t	\N	2011-05-28 14:57:55.609	RUBRIQUE_COMM		2	\N	2	\N	765.00000000	\N	2	22	\N	1
t	30	0	2011-05-28 14:57:55.609	t	765	\N	t	\N	2011-05-28 14:57:55.609	RUBRIQUE_COMM		2	\N	2	\N	764.00000000	\N	7	21	\N	1
t	30	0	2011-05-28 14:57:55.593	t	764	\N	t	\N	2011-05-28 14:57:55.593	RUBRIQUE_NET		2	\N	2	\N	763.00000000	\N	4	20	\N	1
t	30	0	2011-05-28 14:57:55.578	t	763	\N	t	\N	2011-05-28 14:57:55.578	RUBRIQUE_COMM		2	\N	2	\N	762.00000000	\N	7	19	\N	1
t	31	0	2011-05-28 14:57:56.234	t	779	\N	t	\N	2011-05-28 14:57:56.234	RUBRIQUE_COTISATION		2	\N	2	\N	778.00000000	\N	18	12	\N	1
t	31	0	2011-05-28 14:57:56.234	t	778	\N	t	\N	2011-05-28 14:57:56.234	RUBRIQUE_COTISATION		2	\N	2	\N	777.00000000	\N	22	11	\N	1
t	31	0	2011-05-28 14:57:56.218	t	777	\N	t	\N	2011-05-28 14:57:56.218	RUBRIQUE_COTISATION		2	\N	2	\N	776.00000000	\N	15	10	\N	1
t	31	0	2011-05-28 14:57:56.218	t	776	\N	t	\N	2011-05-28 14:57:56.218	RUBRIQUE_COTISATION		2	\N	2	\N	775.00000000	\N	7	9	\N	1
t	31	0	2011-05-28 14:57:56.203	t	775	\N	t	\N	2011-05-28 14:57:56.203	RUBRIQUE_COTISATION		2	\N	2	\N	774.00000000	\N	11	8	\N	1
t	31	0	2011-05-28 14:57:56.203	t	774	\N	t	\N	2011-05-28 14:57:56.203	RUBRIQUE_COTISATION		2	\N	2	\N	773.00000000	\N	10	7	\N	1
t	31	0	2011-05-28 14:57:56.187	t	773	\N	t	\N	2011-05-28 14:57:56.187	RUBRIQUE_COTISATION		2	\N	2	\N	772.00000000	\N	9	6	\N	1
t	31	0	2011-05-28 14:57:56.171	t	772	\N	t	\N	2011-05-28 14:57:56.171	RUBRIQUE_COTISATION		2	\N	2	\N	771.00000000	\N	6	5	\N	1
t	31	0	2011-05-28 14:57:56.171	t	771	\N	t	\N	2011-05-28 14:57:56.171	RUBRIQUE_COTISATION		2	\N	2	\N	770.00000000	\N	21	4	\N	1
t	31	0	2011-05-28 14:57:56.156	t	770	\N	t	\N	2011-05-28 14:57:56.156	RUBRIQUE_COMM		2	\N	2	\N	769.00000000	\N	7	3	\N	1
t	31	0	2011-05-28 14:57:56.14	t	769	\N	t	\N	2011-05-28 14:57:56.14	RUBRIQUE_BRUT		2	\N	2	\N	768.00000000	\N	6	2	\N	1
t	31	0	2011-05-28 14:57:56.14	t	768	\N	t	\N	2011-05-28 14:57:56.14	RUBRIQUE_BRUT		2	\N	2	\N	767.00000000	\N	7	1	\N	1
t	31	0	2011-05-28 14:57:56.125	t	767	\N	t	\N	2011-05-28 14:57:56.125	RUBRIQUE_BRUT		2	\N	2	\N	766.00000000	\N	5	0	\N	1
t	28	0	2011-05-28 14:57:53.109	t	713	\N	t	\N	2011-05-28 14:57:53.109	RUBRIQUE_COMM		2	\N	2	\N	712.00000000	\N	2	29	\N	1
t	28	0	2011-05-28 14:57:53.093	t	712	\N	t	\N	2011-05-28 14:57:53.093	RUBRIQUE_COMM		2	\N	2	\N	711.00000000	\N	7	28	\N	1
t	28	0	2011-05-28 14:57:53.093	t	711	\N	t	\N	2011-05-28 14:57:53.093	RUBRIQUE_NET		2	\N	2	\N	710.00000000	\N	4	27	\N	1
t	28	0	2011-05-28 14:57:53.093	t	710	\N	t	\N	2011-05-28 14:57:53.093	RUBRIQUE_COMM		2	\N	2	\N	709.00000000	\N	7	26	\N	1
t	28	0	2011-05-28 14:57:53.093	t	709	\N	t	\N	2011-05-28 14:57:53.093	RUBRIQUE_COMM		2	\N	2	\N	708.00000000	\N	4	25	\N	1
t	28	0	2011-05-28 14:57:53.078	t	708	\N	t	\N	2011-05-28 14:57:53.078	RUBRIQUE_COMM		2	\N	2	\N	707.00000000	\N	5	24	\N	1
t	28	0	2011-05-28 14:57:53.062	t	707	\N	t	\N	2011-05-28 14:57:53.062	RUBRIQUE_COMM		2	\N	2	\N	706.00000000	\N	7	23	\N	1
t	28	0	2011-05-28 14:57:53.062	t	706	\N	t	\N	2011-05-28 14:57:53.062	RUBRIQUE_COTISATION		2	\N	2	\N	705.00000000	\N	20	22	\N	1
t	28	0	2011-05-28 14:57:53.046	t	705	\N	t	\N	2011-05-28 14:57:53.046	RUBRIQUE_COTISATION		2	\N	2	\N	704.00000000	\N	37	21	\N	1
t	28	0	2011-05-28 14:57:53.046	t	704	\N	t	\N	2011-05-28 14:57:53.046	RUBRIQUE_COTISATION		2	\N	2	\N	703.00000000	\N	19	20	\N	1
t	28	0	2011-05-28 14:57:53.046	t	703	\N	t	\N	2011-05-28 14:57:53.046	RUBRIQUE_COTISATION		2	\N	2	\N	702.00000000	\N	30	19	\N	1
t	28	0	2011-05-28 14:57:53	t	698	\N	t	\N	2011-05-28 14:57:53	RUBRIQUE_COTISATION		2	\N	2	\N	697.00000000	\N	24	14	\N	1
t	28	0	2011-05-28 14:57:53	t	697	\N	t	\N	2011-05-28 14:57:53	RUBRIQUE_COTISATION		2	\N	2	\N	696.00000000	\N	23	13	\N	1
t	28	0	2011-05-28 14:57:52.984	t	696	\N	t	\N	2011-05-28 14:57:52.984	RUBRIQUE_COTISATION		2	\N	2	\N	695.00000000	\N	22	12	\N	1
t	28	0	2011-05-28 14:57:52.984	t	695	\N	t	\N	2011-05-28 14:57:52.984	RUBRIQUE_COTISATION		2	\N	2	\N	694.00000000	\N	15	11	\N	1
t	28	0	2011-05-28 14:57:52.984	t	694	\N	t	\N	2011-05-28 14:57:52.984	RUBRIQUE_COTISATION		2	\N	2	\N	693.00000000	\N	13	10	\N	1
t	28	0	2011-05-28 14:57:52.968	t	693	\N	t	\N	2011-05-28 14:57:52.968	RUBRIQUE_COTISATION		2	\N	2	\N	692.00000000	\N	7	9	\N	1
t	28	0	2011-05-28 14:57:52.968	t	692	\N	t	\N	2011-05-28 14:57:52.968	RUBRIQUE_COTISATION		2	\N	2	\N	691.00000000	\N	11	8	\N	1
t	28	0	2011-05-28 14:57:52.968	t	691	\N	t	\N	2011-05-28 14:57:52.968	RUBRIQUE_COTISATION		2	\N	2	\N	690.00000000	\N	10	7	\N	1
t	28	0	2011-05-28 14:57:52.968	t	690	\N	t	\N	2011-05-28 14:57:52.968	RUBRIQUE_COTISATION		2	\N	2	\N	689.00000000	\N	9	6	\N	1
t	28	0	2011-05-28 14:57:52.953	t	689	\N	t	\N	2011-05-28 14:57:52.953	RUBRIQUE_COTISATION		2	\N	2	\N	688.00000000	\N	6	5	\N	1
t	28	0	2011-05-28 14:57:52.953	t	688	\N	t	\N	2011-05-28 14:57:52.953	RUBRIQUE_COTISATION		2	\N	2	\N	687.00000000	\N	21	4	\N	1
t	28	0	2011-05-28 14:57:52.937	t	687	\N	t	\N	2011-05-28 14:57:52.937	RUBRIQUE_COMM		2	\N	2	\N	686.00000000	\N	7	3	\N	1
t	28	0	2011-05-28 14:57:52.937	t	686	\N	t	\N	2011-05-28 14:57:52.937	RUBRIQUE_BRUT		2	\N	2	\N	685.00000000	\N	6	2	\N	1
t	28	0	2011-05-28 14:57:52.937	t	685	\N	t	\N	2011-05-28 14:57:52.937	RUBRIQUE_BRUT		2	\N	2	\N	684.00000000	\N	7	1	\N	1
t	28	0	2011-05-28 14:57:52.906	t	684	\N	t	\N	2011-05-28 14:57:52.906	RUBRIQUE_BRUT		2	\N	2	\N	683.00000000	\N	5	0	\N	1
t	60	0	2015-12-28 18:03:26.381	t	1562	\N	f	0.00	2015-12-28 18:03:12.329	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	1561.00000000	0.000000	6	2	\N	1
t	40	0	2015-12-28 18:02:17.437	t	1018	8.300000	t	\N	2015-12-28 18:01:12.372	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	1017.00000000	2200.000000	10	8	182.60	1
t	40	0	2015-12-28 18:02:17.441	t	1020	5.400000	t	\N	2015-12-28 18:01:12.378	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1019.00000000	2200.000000	7	10	118.80	1
t	40	0	2015-12-28 18:02:17.442	t	1021	1.300000	t	\N	2015-12-28 18:01:12.381	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1020.00000000	2200.000000	13	11	28.60	1
t	40	0	2015-12-28 18:02:17.444	t	1022	4.000000	t	\N	2015-12-28 18:01:12.384	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	1021.00000000	2200.000000	15	12	88.00	1
t	40	0	2015-12-28 18:02:17.446	t	1023	0.400000	t	\N	2015-12-28 18:01:12.386	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1022.00000000	2200.000000	22	13	8.80	1
t	40	0	2015-12-28 18:02:17.447	t	1024	1.200000	t	\N	2015-12-28 18:01:12.389	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	1023.00000000	2200.000000	23	14	26.40	1
t	40	0	2015-12-28 18:02:17.449	t	1025	1.300000	f	\N	2015-12-28 18:01:12.392	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1024.00000000	0.000000	24	15	0.00	1
t	40	0	2015-12-28 18:02:17.451	t	1026	4.500000	t	\N	2015-12-28 18:01:12.395	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	1025.00000000	2200.000000	25	16	99.00	1
t	40	0	2015-12-28 18:02:17.452	t	1027	0.300000	t	\N	2015-12-28 18:01:12.398	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1026.00000000	2200.000000	5	17	6.60	1
t	40	0	2015-12-28 18:02:17.454	t	1028	38.980000	t	\N	2015-12-28 18:01:12.401	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1027.00000000	100.000000	42	18	38.98	1
t	40	0	2015-12-28 18:02:17.456	t	1029	0.800000	t	\N	2015-12-28 18:01:12.403	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	1028.00000000	2200.000000	31	19	17.60	1
t	40	0	2015-12-28 18:02:17.457	t	1030	0.220000	t	\N	2015-12-28 18:01:12.406	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	1029.00000000	2200.000000	30	20	4.84	1
t	40	0	2015-12-28 18:02:17.459	t	1031	0.000000	t	\N	2015-12-28 18:01:12.409	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	1030.00000000	2178.790000	19	21	0.00	1
t	40	0	2015-12-28 18:02:17.461	t	1032	0.000000	t	\N	2015-12-28 18:01:12.412	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	1031.00000000	2178.790000	37	22	0.00	1
t	40	0	2015-12-28 18:02:17.463	t	1033	0.000000	t	\N	2015-12-28 18:01:12.414	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	1032.00000000	2178.790000	20	23	0.00	1
t	40	0	2015-12-28 18:02:17.464	t	1034	\N	t	\N	2015-12-28 18:01:12.417	RUBRIQUE_COMM		2	\N	2	\N	1033.00000000	\N	7	24	\N	1
t	40	0	2015-12-28 18:02:17.466	t	1035	\N	t	\N	2015-12-28 18:01:12.42	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1034.00000000	\N	5	25	945.82	1
t	40	0	2015-12-28 18:02:17.468	t	1036	\N	t	\N	2015-12-28 18:01:12.423	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	1035.00000000	\N	4	26	\N	1
t	40	0	2015-12-28 18:02:17.469	t	1037	\N	t	\N	2015-12-28 18:01:12.426	RUBRIQUE_COMM		2	\N	2	\N	1036.00000000	\N	7	27	\N	1
t	40	0	2015-12-28 18:02:17.471	t	1038	\N	f	\N	2015-12-28 18:01:12.428	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1037.00000000	\N	4	28	\N	1
t	40	0	2015-12-28 18:02:17.473	t	1039	\N	t	\N	2015-12-28 18:01:12.431	RUBRIQUE_COMM		2	\N	2	\N	1038.00000000	\N	7	29	\N	1
t	40	0	2015-12-28 18:02:17.474	t	1040	\N	t	1680.01	2015-12-28 18:01:12.434	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1039.00000000	\N	2	30	\N	1
t	29	0	2011-05-28 14:57:54.718	t	743	\N	t	\N	2011-05-28 14:57:54.718	RUBRIQUE_COMM		2	\N	2	\N	742.00000000	\N	2	29	\N	1
t	29	0	2011-05-28 14:57:54.718	t	742	\N	t	\N	2011-05-28 14:57:54.718	RUBRIQUE_COMM		2	\N	2	\N	741.00000000	\N	7	28	\N	1
t	29	0	2011-05-28 14:57:54.703	t	741	\N	t	\N	2011-05-28 14:57:54.703	RUBRIQUE_NET		2	\N	2	\N	740.00000000	\N	4	27	\N	1
t	29	0	2011-05-28 14:57:54.703	t	740	\N	t	\N	2011-05-28 14:57:54.703	RUBRIQUE_COMM		2	\N	2	\N	739.00000000	\N	7	26	\N	1
t	29	0	2011-05-28 14:57:54.64	t	733	\N	t	\N	2011-05-28 14:57:54.64	RUBRIQUE_COTISATION		2	\N	2	\N	732.00000000	\N	30	19	\N	1
t	29	0	2011-05-28 14:57:54.625	t	732	\N	t	\N	2011-05-28 14:57:54.625	RUBRIQUE_COTISATION		2	\N	2	\N	731.00000000	\N	31	18	\N	1
t	29	0	2011-05-28 14:57:54.625	t	731	\N	t	\N	2011-05-28 14:57:54.625	RUBRIQUE_COTISATION		2	\N	2	\N	730.00000000	\N	42	17	\N	1
t	29	0	2011-05-28 14:57:54.609	t	730	\N	t	\N	2011-05-28 14:57:54.609	RUBRIQUE_COTISATION		2	\N	2	\N	729.00000000	\N	5	16	\N	1
t	29	0	2011-05-28 14:57:54.593	t	729	\N	t	\N	2011-05-28 14:57:54.593	RUBRIQUE_COTISATION		2	\N	2	\N	728.00000000	\N	25	15	\N	1
t	29	0	2011-05-28 14:57:54.593	t	728	\N	t	\N	2011-05-28 14:57:54.593	RUBRIQUE_COTISATION		2	\N	2	\N	727.00000000	\N	24	14	\N	1
t	29	0	2011-05-28 14:57:54.578	t	727	\N	t	\N	2011-05-28 14:57:54.578	RUBRIQUE_COTISATION		2	\N	2	\N	726.00000000	\N	23	13	\N	1
t	29	0	2011-05-28 14:57:54.578	t	726	\N	t	\N	2011-05-28 14:57:54.578	RUBRIQUE_COTISATION		2	\N	2	\N	725.00000000	\N	22	12	\N	1
t	29	0	2011-05-28 14:57:54.562	t	725	\N	t	\N	2011-05-28 14:57:54.562	RUBRIQUE_COTISATION		2	\N	2	\N	724.00000000	\N	15	11	\N	1
t	29	0	2011-05-28 14:57:54.562	t	724	\N	t	\N	2011-05-28 14:57:54.562	RUBRIQUE_COTISATION		2	\N	2	\N	723.00000000	\N	13	10	\N	1
t	29	0	2011-05-28 14:57:54.531	t	723	\N	t	\N	2011-05-28 14:57:54.531	RUBRIQUE_COTISATION		2	\N	2	\N	722.00000000	\N	7	9	\N	1
t	29	0	2011-05-28 14:57:54.515	t	722	\N	t	\N	2011-05-28 14:57:54.515	RUBRIQUE_COTISATION		2	\N	2	\N	721.00000000	\N	11	8	\N	1
t	29	0	2011-05-28 14:57:54.515	t	721	\N	t	\N	2011-05-28 14:57:54.515	RUBRIQUE_COTISATION		2	\N	2	\N	720.00000000	\N	10	7	\N	1
t	29	0	2011-05-28 14:57:54.515	t	720	\N	t	\N	2011-05-28 14:57:54.515	RUBRIQUE_COTISATION		2	\N	2	\N	719.00000000	\N	9	6	\N	1
t	29	0	2011-05-28 14:57:54.5	t	719	\N	t	\N	2011-05-28 14:57:54.5	RUBRIQUE_COTISATION		2	\N	2	\N	718.00000000	\N	6	5	\N	1
t	29	0	2011-05-28 14:57:54.484	t	718	\N	t	\N	2011-05-28 14:57:54.484	RUBRIQUE_COTISATION		2	\N	2	\N	717.00000000	\N	21	4	\N	1
t	29	0	2011-05-28 14:57:54.453	t	716	\N	t	\N	2011-05-28 14:57:54.453	RUBRIQUE_BRUT		2	\N	2	\N	715.00000000	\N	6	2	\N	1
t	29	0	2011-05-28 14:57:54.437	t	715	\N	t	\N	2011-05-28 14:57:54.437	RUBRIQUE_BRUT		2	\N	2	\N	714.00000000	\N	7	1	\N	1
t	29	0	2011-05-28 14:57:54.437	t	714	\N	t	\N	2011-05-28 14:57:54.437	RUBRIQUE_BRUT		2	\N	2	\N	713.00000000	\N	5	0	\N	1
t	33	0	2015-12-28 18:00:58.287	t	820	\N	t	2500.00	2011-05-28 15:06:21.484	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	819.00000000	151.670000	5	0	\N	1
t	33	0	2015-12-28 18:00:58.291	t	822	\N	f	0.00	2011-05-28 15:06:21.5	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	821.00000000	0.000000	6	2	\N	1
t	33	0	2015-12-28 18:00:58.295	t	823	\N	t	\N	2011-05-28 15:06:21.515	RUBRIQUE_COMM		2	\N	2	\N	822.00000000	\N	7	4	\N	1
t	33	0	2015-12-28 18:00:58.297	t	824	-100.000000	f	\N	2011-05-28 15:06:21.515	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	823.00000000	0.000000	21	5	0.00	1
t	33	0	2015-12-28 18:00:58.3	t	826	1.600000	t	\N	2011-05-28 15:06:21.531	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	825.00000000	2500.000000	9	7	40.00	1
t	33	0	2015-12-28 18:00:58.302	t	827	8.300000	t	\N	2011-05-28 15:06:21.531	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	826.00000000	2500.000000	10	8	207.50	1
t	33	0	2015-12-28 18:00:58.305	t	829	5.400000	t	\N	2011-05-28 15:06:21.546	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	828.00000000	2500.000000	7	10	135.00	1
t	33	0	2015-12-28 18:00:58.307	t	830	1.300000	t	\N	2011-05-28 15:06:21.546	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	829.00000000	2500.000000	13	11	32.50	1
t	32	0	2015-12-28 18:00:56.455	t	793	\N	t	\N	2011-05-28 15:06:12.828	RUBRIQUE_COMM		2	\N	2	\N	792.00000000	\N	7	4	\N	1
t	54	0	2015-12-28 18:02:59.127	t	1418	0.300000	t	\N	2015-12-28 18:02:45.398	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1417.00000000	1700.000000	5	16	5.10	1
t	54	0	2015-12-28 18:02:59.125	t	1417	0.220000	t	\N	2015-12-28 18:02:45.395	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	1416.00000000	1700.000000	30	15	3.74	1
t	54	0	2015-12-28 18:02:59.123	t	1416	1.200000	t	\N	2015-12-28 18:02:45.387	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	1415.00000000	1700.000000	17	14	20.40	1
t	54	0	2015-12-28 18:02:59.121	t	1415	4.500000	t	\N	2015-12-28 18:02:45.383	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	1414.00000000	1700.000000	18	13	76.50	1
t	54	0	2015-12-28 18:02:59.119	t	1414	0.400000	t	\N	2015-12-28 18:02:45.379	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1413.00000000	1700.000000	22	12	6.80	1
t	54	0	2015-12-28 18:02:59.117	t	1413	4.000000	t	\N	2015-12-28 18:02:45.375	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	1412.00000000	1700.000000	15	11	68.00	1
t	54	0	2015-12-28 18:02:59.115	t	1412	5.400000	t	\N	2015-12-28 18:02:45.372	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1411.00000000	1700.000000	7	10	91.80	1
t	54	0	2015-12-28 18:02:59.113	t	1411	0.100000	t	\N	2015-12-28 18:02:45.368	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1410.00000000	1700.000000	11	9	1.70	1
t	54	0	2015-12-28 18:02:59.111	t	1410	8.300000	t	\N	2015-12-28 18:02:45.364	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	1409.00000000	1700.000000	10	8	141.10	1
t	54	0	2015-12-28 18:02:59.109	t	1409	1.600000	t	\N	2015-12-28 18:02:45.36	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	1408.00000000	1700.000000	9	7	27.20	1
t	54	0	2015-12-28 18:02:59.107	t	1408	13.100000	t	\N	2015-12-28 18:02:45.357	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	1407.00000000	1700.000000	6	6	222.70	1
t	54	0	2015-12-28 18:02:59.105	t	1407	-100.000000	t	\N	2015-12-28 18:02:45.353	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1406.00000000	209.750000	21	5	-209.75	1
t	54	0	2015-12-28 18:02:59.103	t	1406	\N	t	\N	2015-12-28 18:02:45.349	RUBRIQUE_COMM		2	\N	2	\N	1405.00000000	\N	7	4	\N	1
t	54	0	2015-12-28 18:02:59.101	t	1405	\N	t	1700.00	2015-12-28 18:02:45.345	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1404.00000000	\N	3	3	\N	1
t	54	0	2015-12-28 18:02:59.099	t	1404	\N	f	0.00	2015-12-28 18:02:45.341	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	1403.00000000	0.000000	6	2	\N	1
t	54	0	2015-12-28 18:02:59.097	t	1403	\N	f	\N	2015-12-28 18:02:45.337	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	1402.00000000	0.000000	7	1	\N	1
t	54	0	2015-12-28 18:02:59.095	t	1402	\N	t	1700.00	2015-12-28 18:02:45.334	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	1401.00000000	151.670000	5	0	\N	1
t	30	0	2011-05-28 14:57:55.578	t	762	\N	t	\N	2011-05-28 14:57:55.578	RUBRIQUE_COTISATION		2	\N	2	\N	761.00000000	\N	19	18	\N	1
t	30	0	2011-05-28 14:57:55.578	t	761	\N	t	\N	2011-05-28 14:57:55.578	RUBRIQUE_COTISATION		2	\N	2	\N	760.00000000	\N	20	17	\N	1
t	30	0	2011-05-28 14:57:55.578	t	760	\N	t	\N	2011-05-28 14:57:55.578	RUBRIQUE_COTISATION		2	\N	2	\N	759.00000000	\N	37	16	\N	1
t	30	0	2011-05-28 14:57:55.562	t	759	\N	t	\N	2011-05-28 14:57:55.562	RUBRIQUE_COTISATION		2	\N	2	\N	758.00000000	\N	5	15	\N	1
t	30	0	2011-05-28 14:57:55.546	t	758	\N	t	\N	2011-05-28 14:57:55.546	RUBRIQUE_COTISATION		2	\N	2	\N	757.00000000	\N	30	14	\N	1
t	30	0	2011-05-28 14:57:55.546	t	757	\N	t	\N	2011-05-28 14:57:55.546	RUBRIQUE_COTISATION		2	\N	2	\N	756.00000000	\N	17	13	\N	1
t	30	0	2011-05-28 14:57:55.531	t	756	\N	t	\N	2011-05-28 14:57:55.531	RUBRIQUE_COTISATION		2	\N	2	\N	755.00000000	\N	18	12	\N	1
t	30	0	2011-05-28 14:57:55.515	t	755	\N	t	\N	2011-05-28 14:57:55.515	RUBRIQUE_COTISATION		2	\N	2	\N	754.00000000	\N	22	11	\N	1
t	30	0	2011-05-28 14:57:55.515	t	754	\N	t	\N	2011-05-28 14:57:55.515	RUBRIQUE_COTISATION		2	\N	2	\N	753.00000000	\N	15	10	\N	1
t	30	0	2011-05-28 14:57:55.484	t	753	\N	t	\N	2011-05-28 14:57:55.484	RUBRIQUE_COTISATION		2	\N	2	\N	752.00000000	\N	7	9	\N	1
t	30	0	2011-05-28 14:57:55.468	t	752	\N	t	\N	2011-05-28 14:57:55.468	RUBRIQUE_COTISATION		2	\N	2	\N	751.00000000	\N	11	8	\N	1
t	30	0	2011-05-28 14:57:55.468	t	751	\N	t	\N	2011-05-28 14:57:55.468	RUBRIQUE_COTISATION		2	\N	2	\N	750.00000000	\N	10	7	\N	1
t	30	0	2011-05-28 14:57:55.453	t	750	\N	t	\N	2011-05-28 14:57:55.453	RUBRIQUE_COTISATION		2	\N	2	\N	749.00000000	\N	9	6	\N	1
t	30	0	2011-05-28 14:57:55.453	t	749	\N	t	\N	2011-05-28 14:57:55.453	RUBRIQUE_COTISATION		2	\N	2	\N	748.00000000	\N	6	5	\N	1
t	30	0	2011-05-28 14:57:55.453	t	748	\N	t	\N	2011-05-28 14:57:55.453	RUBRIQUE_COTISATION		2	\N	2	\N	747.00000000	\N	21	4	\N	1
t	30	0	2011-05-28 14:57:55.437	t	747	\N	t	\N	2011-05-28 14:57:55.437	RUBRIQUE_COMM		2	\N	2	\N	746.00000000	\N	7	3	\N	1
t	30	0	2011-05-28 14:57:55.437	t	746	\N	t	\N	2011-05-28 14:57:55.437	RUBRIQUE_BRUT		2	\N	2	\N	745.00000000	\N	6	2	\N	1
t	30	0	2011-05-28 14:57:55.421	t	745	\N	t	\N	2011-05-28 14:57:55.421	RUBRIQUE_BRUT		2	\N	2	\N	744.00000000	\N	7	1	\N	1
t	30	0	2011-05-28 14:57:55.406	t	744	\N	t	\N	2011-05-28 14:57:55.406	RUBRIQUE_BRUT		2	\N	2	\N	743.00000000	\N	5	0	\N	1
t	99	0	2015-12-29 11:11:32.623	t	2651	0.220000	t	\N	2015-12-29 11:11:20.09	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	2650.00000000	2000.000000	30	15	4.40	1
t	31	0	2011-05-28 14:57:56.328	t	789	\N	t	\N	2011-05-28 14:57:56.328	RUBRIQUE_COMM		2	\N	2	\N	788.00000000	\N	2	22	\N	1
t	31	0	2011-05-28 14:57:56.328	t	788	\N	t	\N	2011-05-28 14:57:56.328	RUBRIQUE_COMM		2	\N	2	\N	787.00000000	\N	7	21	\N	1
t	33	0	2015-12-28 18:00:58.311	t	833	1.200000	t	\N	2011-05-28 15:06:21.578	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	832.00000000	2500.000000	23	14	30.00	1
t	44	0	2015-12-28 18:02:29.998	t	1124	\N	t	\N	2015-12-28 18:02:17.527	RUBRIQUE_COMM		2	\N	2	\N	1123.00000000	\N	7	4	\N	1
t	34	0	2015-12-28 18:00:59.846	t	850	\N	t	1700.00	2011-05-28 15:06:23.609	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	849.00000000	151.670000	5	0	\N	1
t	34	0	2015-12-28 18:00:59.848	t	851	\N	f	\N	2011-05-28 15:06:23.625	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	850.00000000	0.000000	7	1	\N	1
t	34	0	2015-12-28 18:00:59.853	t	853	\N	t	\N	2011-05-28 15:06:23.625	RUBRIQUE_COMM		2	\N	2	\N	852.00000000	\N	7	4	\N	1
t	34	0	2015-12-28 18:00:59.855	t	854	-100.000000	t	\N	2011-05-28 15:06:23.64	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	853.00000000	209.750000	21	5	-209.75	1
t	34	0	2015-12-28 18:00:59.857	t	855	13.100000	t	\N	2011-05-28 15:06:23.64	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	854.00000000	1700.000000	6	6	222.70	1
t	34	0	2015-12-28 18:00:59.86	t	857	8.300000	t	\N	2011-05-28 15:06:23.656	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	856.00000000	1700.000000	10	8	141.10	1
t	34	0	2015-12-28 18:00:59.862	t	858	0.100000	t	\N	2011-05-28 15:06:23.656	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	857.00000000	1700.000000	11	9	1.70	1
t	34	0	2015-12-28 18:00:59.864	t	859	5.400000	t	\N	2011-05-28 15:06:23.656	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	858.00000000	1700.000000	7	10	91.80	1
t	34	0	2015-12-28 18:00:59.867	t	861	0.400000	t	\N	2011-05-28 15:06:23.671	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	860.00000000	1700.000000	22	12	6.80	1
t	34	0	2015-12-28 18:00:59.869	t	862	4.500000	t	\N	2011-05-28 15:06:23.671	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	861.00000000	1700.000000	18	13	76.50	1
t	34	0	2015-12-28 18:00:59.871	t	863	1.200000	t	\N	2011-05-28 15:06:23.687	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	862.00000000	1700.000000	17	14	20.40	1
t	34	0	2015-12-28 18:00:59.881	t	869	\N	t	\N	2011-05-28 15:06:23.703	RUBRIQUE_COMM		2	\N	2	\N	868.00000000	\N	7	20	\N	1
t	31	0	2011-05-28 14:57:56.312	t	787	\N	t	\N	2011-05-28 14:57:56.312	RUBRIQUE_NET		2	\N	2	\N	786.00000000	\N	4	20	\N	1
t	31	0	2011-05-28 14:57:56.312	t	786	\N	t	\N	2011-05-28 14:57:56.312	RUBRIQUE_COMM		2	\N	2	\N	785.00000000	\N	7	19	\N	1
t	31	0	2011-05-28 14:57:56.296	t	785	\N	t	\N	2011-05-28 14:57:56.296	RUBRIQUE_COTISATION		2	\N	2	\N	784.00000000	\N	19	18	\N	1
t	31	0	2011-05-28 14:57:56.296	t	784	\N	t	\N	2011-05-28 14:57:56.296	RUBRIQUE_COTISATION		2	\N	2	\N	783.00000000	\N	20	17	\N	1
t	31	0	2011-05-28 14:57:56.281	t	783	\N	t	\N	2011-05-28 14:57:56.281	RUBRIQUE_COTISATION		2	\N	2	\N	782.00000000	\N	37	16	\N	1
t	31	0	2011-05-28 14:57:56.265	t	782	\N	t	\N	2011-05-28 14:57:56.265	RUBRIQUE_COTISATION		2	\N	2	\N	781.00000000	\N	5	15	\N	1
t	31	0	2011-05-28 14:57:56.25	t	781	\N	t	\N	2011-05-28 14:57:56.25	RUBRIQUE_COTISATION		2	\N	2	\N	780.00000000	\N	30	14	\N	1
t	31	0	2011-05-28 14:57:56.25	t	780	\N	t	\N	2011-05-28 14:57:56.25	RUBRIQUE_COTISATION		2	\N	2	\N	779.00000000	\N	17	13	\N	1
t	72	0	2015-12-28 18:04:10.888	t	1911	0.000000	t	\N	2015-12-28 18:03:54.513	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	1910.00000000	2178.790000	19	21	0.00	1
t	72	0	2015-12-28 18:04:10.886	t	1910	0.220000	t	\N	2015-12-28 18:03:54.51	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	1909.00000000	2200.000000	30	20	4.84	1
t	72	0	2015-12-28 18:04:10.884	t	1909	0.800000	t	\N	2015-12-28 18:03:54.506	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	1908.00000000	2200.000000	31	19	17.60	1
t	41	0	2015-12-28 18:02:18.846	t	1045	\N	t	\N	2015-12-28 18:01:14.032	RUBRIQUE_COMM		2	\N	2	\N	1044.00000000	\N	7	4	\N	1
t	41	0	2015-12-28 18:02:18.847	t	1046	-100.000000	f	\N	2015-12-28 18:01:14.037	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1045.00000000	0.000000	21	5	0.00	1
t	41	0	2015-12-28 18:02:18.849	t	1047	13.100000	t	\N	2015-12-28 18:01:14.043	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	1046.00000000	2500.000000	6	6	327.50	1
t	41	0	2015-12-28 18:02:18.851	t	1048	1.600000	t	\N	2015-12-28 18:01:14.048	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	1047.00000000	2500.000000	9	7	40.00	1
t	41	0	2015-12-28 18:02:18.853	t	1049	8.300000	t	\N	2015-12-28 18:01:14.051	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	1048.00000000	2500.000000	10	8	207.50	1
t	41	0	2015-12-28 18:02:18.855	t	1050	0.100000	t	\N	2015-12-28 18:01:14.054	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1049.00000000	2500.000000	11	9	2.50	1
t	41	0	2015-12-28 18:02:18.857	t	1051	5.400000	t	\N	2015-12-28 18:01:14.057	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1050.00000000	2500.000000	7	10	135.00	1
t	41	0	2015-12-28 18:02:18.859	t	1052	1.300000	t	\N	2015-12-28 18:01:14.059	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1051.00000000	2500.000000	13	11	32.50	1
t	41	0	2015-12-28 18:02:18.861	t	1053	4.000000	t	\N	2015-12-28 18:01:14.062	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	1052.00000000	2500.000000	15	12	100.00	1
t	41	0	2015-12-28 18:02:18.862	t	1054	0.400000	t	\N	2015-12-28 18:01:14.065	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1053.00000000	2500.000000	22	13	10.00	1
t	41	0	2015-12-28 18:02:18.864	t	1055	1.200000	t	\N	2015-12-28 18:01:14.068	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	1054.00000000	2500.000000	23	14	30.00	1
t	41	0	2015-12-28 18:02:18.866	t	1056	1.300000	f	\N	2015-12-28 18:01:14.071	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1055.00000000	0.000000	24	15	0.00	1
t	41	0	2015-12-28 18:02:18.868	t	1057	4.500000	t	\N	2015-12-28 18:01:14.074	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	1056.00000000	2500.000000	25	16	112.50	1
t	41	0	2015-12-28 18:02:18.869	t	1058	0.300000	t	\N	2015-12-28 18:01:14.077	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1057.00000000	2500.000000	5	17	7.50	1
t	58	0	2015-12-28 18:03:15.169	t	1515	\N	t	1700.00	2015-12-28 18:02:59.192	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1514.00000000	\N	3	3	\N	1
t	44	0	2015-12-28 18:02:30.045	t	1150	\N	t	1680.01	2015-12-28 18:02:17.608	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1149.00000000	\N	2	30	\N	1
t	35	0	2015-12-28 18:01:01.205	t	873	\N	t	2000.00	2011-05-28 15:06:25.625	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	872.00000000	151.670000	5	0	\N	1
t	35	0	2015-12-28 18:01:01.207	t	874	\N	f	\N	2011-05-28 15:06:25.64	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	873.00000000	0.000000	7	1	\N	1
t	35	0	2015-12-28 18:01:01.209	t	875	\N	f	0.00	2011-05-28 15:06:25.64	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	874.00000000	0.000000	6	2	\N	1
t	34	0	2015-12-28 18:00:59.88	t	868	0.000000	t	\N	2011-05-28 15:06:23.703	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	867.00000000	1670.250000	19	19	0.00	1
t	34	0	2015-12-28 18:00:59.873	t	864	0.220000	t	\N	2011-05-28 15:06:23.687	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	863.00000000	1700.000000	30	15	3.74	1
t	34	0	2015-12-28 18:00:59.865	t	860	4.000000	t	\N	2011-05-28 15:06:23.671	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	859.00000000	1700.000000	15	11	68.00	1
t	32	0	2015-12-28 18:00:56.49	t	812	0.000000	t	\N	2011-05-28 15:06:12.953	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	811.00000000	2178.790000	20	23	0.00	1
t	33	0	2015-12-28 18:00:58.337	t	848	\N	t	\N	2011-05-28 15:06:21.718	RUBRIQUE_COMM		2	\N	2	\N	847.00000000	\N	7	29	\N	1
t	33	0	2015-12-28 18:00:58.324	t	840	0.000000	t	\N	2011-05-28 15:06:21.64	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	839.00000000	2475.900000	19	21	0.00	1
t	32	0	2015-12-28 18:00:56.5	t	818	\N	t	\N	2011-05-28 15:06:12.984	RUBRIQUE_COMM		2	\N	2	\N	817.00000000	\N	7	29	\N	1
t	33	0	2015-12-28 18:00:58.317	t	836	0.300000	t	\N	2011-05-28 15:06:21.609	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	835.00000000	2500.000000	5	17	7.50	1
t	33	0	2015-12-28 18:00:58.31	t	832	0.400000	t	\N	2011-05-28 15:06:21.562	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	831.00000000	2500.000000	22	13	10.00	1
t	33	0	2015-12-28 18:00:58.308	t	831	4.000000	t	\N	2011-05-28 15:06:21.562	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	830.00000000	2500.000000	15	12	100.00	1
t	33	0	2015-12-28 18:00:58.303	t	828	0.100000	t	\N	2011-05-28 15:06:21.546	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	827.00000000	2500.000000	11	9	2.50	1
t	33	0	2015-12-28 18:00:58.298	t	825	13.100000	t	\N	2011-05-28 15:06:21.531	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	824.00000000	2500.000000	6	6	327.50	1
t	34	0	2015-12-28 18:00:59.858	t	856	1.600000	t	\N	2011-05-28 15:06:23.64	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	855.00000000	1700.000000	9	7	27.20	1
t	34	0	2015-12-28 18:00:59.851	t	898	\N	t	1700.00	2015-12-28 18:00:30.226	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	897.00000000	\N	3	3	\N	1
t	34	0	2015-12-28 18:00:59.849	t	852	\N	f	0.00	2011-05-28 15:06:23.625	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	851.00000000	0.000000	6	2	\N	1
t	35	0	2015-12-28 18:01:01.212	t	876	\N	t	\N	2011-05-28 15:06:25.64	RUBRIQUE_COMM		2	\N	2	\N	875.00000000	\N	7	4	\N	1
t	35	0	2015-12-28 18:01:01.216	t	878	13.100000	t	\N	2011-05-28 15:06:25.656	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	877.00000000	2000.000000	6	6	262.00	1
t	35	0	2015-12-28 18:01:01.218	t	879	1.600000	t	\N	2011-05-28 15:06:25.656	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	878.00000000	2000.000000	9	7	32.00	1
t	35	0	2015-12-28 18:01:01.222	t	881	0.100000	t	\N	2011-05-28 15:06:25.671	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	880.00000000	2000.000000	11	9	2.00	1
t	35	0	2015-12-28 18:01:01.223	t	882	5.400000	t	\N	2011-05-28 15:06:25.671	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	881.00000000	2000.000000	7	10	108.00	1
t	41	0	2015-12-28 18:02:18.871	t	1059	38.980000	t	\N	2015-12-28 18:01:14.079	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1058.00000000	100.000000	42	18	38.98	1
t	41	0	2015-12-28 18:02:18.873	t	1060	0.800000	t	\N	2015-12-28 18:01:14.082	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	1059.00000000	2500.000000	31	19	20.00	1
t	41	0	2015-12-28 18:02:18.875	t	1061	0.220000	t	\N	2015-12-28 18:01:14.085	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	1060.00000000	2500.000000	30	20	5.50	1
t	41	0	2015-12-28 18:02:18.877	t	1062	0.000000	t	\N	2015-12-28 18:01:14.088	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	1061.00000000	2475.900000	19	21	0.00	1
t	32	0	2015-12-28 18:00:56.481	t	807	38.980000	t	\N	2011-05-28 15:06:12.906	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	806.00000000	100.000000	42	18	38.98	1
t	32	0	2015-12-28 18:00:56.476	t	804	1.300000	f	\N	2011-05-28 15:06:12.89	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	803.00000000	0.000000	24	15	0.00	1
t	32	0	2015-12-28 18:00:56.467	t	799	5.400000	t	\N	2011-05-28 15:06:12.859	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	798.00000000	2200.000000	7	10	118.80	1
t	32	0	2015-12-28 18:00:56.461	t	796	1.600000	t	\N	2011-05-28 15:06:12.843	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	795.00000000	2200.000000	9	7	35.20	1
t	32	0	2015-12-28 18:00:56.453	t	896	\N	t	2200.00	2015-12-28 18:00:15.342	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	895.00000000	\N	3	3	\N	1
t	32	0	2015-12-28 18:00:56.45	t	792	\N	f	0.00	2011-05-28 15:06:12.812	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	791.00000000	0.000000	6	2	\N	1
t	32	0	2015-12-28 18:00:56.448	t	791	\N	f	\N	2011-05-28 15:06:12.812	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	790.00000000	0.000000	7	1	\N	1
t	32	0	2015-12-28 18:00:56.445	t	790	\N	t	2200.00	2011-05-28 15:06:12.796	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	789.00000000	151.670000	5	0	\N	1
t	32	0	2015-12-28 18:00:56.457	t	794	-100.000000	f	\N	2011-05-28 15:06:12.828	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	793.00000000	0.000000	21	5	0.00	1
t	32	0	2015-12-28 18:00:56.459	t	795	13.100000	t	\N	2011-05-28 15:06:12.828	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	794.00000000	2200.000000	6	6	288.20	1
t	32	0	2015-12-28 18:00:56.463	t	797	8.300000	t	\N	2011-05-28 15:06:12.843	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	796.00000000	2200.000000	10	8	182.60	1
t	32	0	2015-12-28 18:00:56.465	t	798	0.100000	t	\N	2011-05-28 15:06:12.859	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	797.00000000	2200.000000	11	9	2.20	1
t	32	0	2015-12-28 18:00:56.468	t	800	1.300000	t	\N	2011-05-28 15:06:12.859	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	799.00000000	2200.000000	13	11	28.60	1
t	32	0	2015-12-28 18:00:56.47	t	801	4.000000	t	\N	2011-05-28 15:06:12.875	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	800.00000000	2200.000000	15	12	88.00	1
t	32	0	2015-12-28 18:00:56.472	t	802	0.400000	t	\N	2011-05-28 15:06:12.875	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	801.00000000	2200.000000	22	13	8.80	1
t	32	0	2015-12-28 18:00:56.474	t	803	1.200000	t	\N	2011-05-28 15:06:12.875	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	802.00000000	2200.000000	23	14	26.40	1
t	32	0	2015-12-28 18:00:56.478	t	805	4.500000	t	\N	2011-05-28 15:06:12.89	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	804.00000000	2200.000000	25	16	99.00	1
t	32	0	2015-12-28 18:00:56.479	t	806	0.300000	t	\N	2011-05-28 15:06:12.89	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	805.00000000	2200.000000	5	17	6.60	1
t	32	0	2015-12-28 18:00:56.483	t	808	0.800000	t	\N	2011-05-28 15:06:12.921	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	807.00000000	2200.000000	31	19	17.60	1
t	32	0	2015-12-28 18:00:56.484	t	809	0.220000	t	\N	2011-05-28 15:06:12.921	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	808.00000000	2200.000000	30	20	4.84	1
t	32	0	2015-12-28 18:00:56.486	t	810	0.000000	t	\N	2011-05-28 15:06:12.937	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	809.00000000	2178.790000	19	21	0.00	1
t	134	0	2015-12-29 16:08:34.229	t	3622	\N	t	\N	2015-12-29 11:13:13.034	RUBRIQUE_COMM		2	\N	2	\N	3621.00000000	\N	7	20	\N	1
t	32	0	2015-12-28 18:00:56.488	t	811	0.000000	t	\N	2011-05-28 15:06:12.937	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	810.00000000	2178.790000	37	22	0.00	1
t	32	0	2015-12-28 18:00:56.491	t	813	\N	t	\N	2011-05-28 15:06:12.953	RUBRIQUE_COMM		2	\N	2	\N	812.00000000	\N	7	24	\N	1
t	32	0	2015-12-28 18:00:56.493	t	814	\N	t	\N	2011-05-28 15:06:12.953	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	813.00000000	\N	5	25	945.82	1
t	32	0	2015-12-28 18:00:56.495	t	815	\N	t	\N	2011-05-28 15:06:12.968	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	814.00000000	\N	4	26	\N	1
t	32	0	2015-12-28 18:00:56.497	t	816	\N	t	\N	2011-05-28 15:06:12.984	RUBRIQUE_COMM		2	\N	2	\N	815.00000000	\N	7	27	\N	1
t	32	0	2015-12-28 18:00:56.498	t	817	\N	f	\N	2011-05-28 15:06:12.984	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	816.00000000	\N	4	28	\N	1
t	32	0	2015-12-28 18:00:56.502	t	819	\N	t	1680.01	2011-05-28 15:06:13	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	818.00000000	\N	2	30	\N	1
t	41	0	2015-12-28 18:02:18.879	t	1063	0.000000	t	\N	2015-12-28 18:01:14.091	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	1062.00000000	2475.900000	37	22	0.00	1
t	41	0	2015-12-28 18:02:18.88	t	1064	0.000000	t	\N	2015-12-28 18:01:14.094	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	1063.00000000	2475.900000	20	23	0.00	1
t	41	0	2015-12-28 18:02:18.882	t	1065	\N	t	\N	2015-12-28 18:01:14.096	RUBRIQUE_COMM		2	\N	2	\N	1064.00000000	\N	7	24	\N	1
t	41	0	2015-12-28 18:02:18.884	t	1066	\N	t	\N	2015-12-28 18:01:14.099	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1065.00000000	\N	5	25	1069.48	1
t	41	0	2015-12-28 18:02:18.886	t	1067	\N	t	\N	2015-12-28 18:01:14.102	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	1066.00000000	\N	4	26	\N	1
t	41	0	2015-12-28 18:02:18.888	t	1068	\N	t	\N	2015-12-28 18:01:14.105	RUBRIQUE_COMM		2	\N	2	\N	1067.00000000	\N	7	27	\N	1
t	41	0	2015-12-28 18:02:18.889	t	1069	\N	f	\N	2015-12-28 18:01:14.108	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1068.00000000	\N	4	28	\N	1
t	41	0	2015-12-28 18:02:18.891	t	1070	\N	t	\N	2015-12-28 18:01:14.11	RUBRIQUE_COMM		2	\N	2	\N	1069.00000000	\N	7	29	\N	1
t	41	0	2015-12-28 18:02:18.893	t	1071	\N	t	1912.35	2015-12-28 18:01:14.113	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1070.00000000	\N	2	30	\N	1
t	35	0	2015-12-28 18:01:01.247	t	895	\N	t	1566.19	2011-05-28 15:06:25.734	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	894.00000000	\N	2	23	\N	1
t	35	0	2015-12-28 18:01:01.234	t	888	0.300000	t	\N	2011-05-28 15:06:25.703	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	887.00000000	2000.000000	5	16	6.00	1
t	1	0	2015-12-28 18:01:35.541	t	992	13.100000	t	\N	2015-12-28 18:01:01.299	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	991.00000000	2000.000000	6	6	262.00	1
t	1	0	2015-12-28 18:01:35.559	t	991	-100.000000	t	\N	2015-12-28 18:01:01.296	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	990.00000000	79.750000	21	5	-79.75	1
t	1	0	2015-12-28 18:01:35.561	t	990	\N	t	\N	2015-12-28 18:01:01.293	RUBRIQUE_COMM		2	\N	2	\N	989.00000000	\N	7	4	\N	1
t	1	0	2015-12-28 18:01:35.562	t	989	\N	t	2000.00	2015-12-28 18:01:01.291	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	988.00000000	\N	3	3	\N	1
t	1	0	2015-12-28 18:01:35.563	t	988	\N	f	0.00	2015-12-28 18:01:01.288	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	987.00000000	0.000000	6	2	\N	1
t	49	0	2015-12-28 18:02:43.81	t	1290	\N	t	\N	2015-12-28 18:02:31.615	RUBRIQUE_COMM		2	\N	2	\N	1289.00000000	\N	7	29	\N	1
t	1	0	2015-12-28 18:01:48.448	t	917	0.300000	t	\N	2015-12-28 18:00:56.625	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	916.00000000	2200.000000	5	17	6.60	1
t	72	0	2015-12-28 18:04:10.882	t	1908	38.980000	t	\N	2015-12-28 18:03:54.503	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1907.00000000	100.000000	42	18	38.98	1
t	72	0	2015-12-28 18:04:10.881	t	1907	0.300000	t	\N	2015-12-28 18:03:54.499	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1906.00000000	2200.000000	5	17	6.60	1
t	72	0	2015-12-28 18:04:10.879	t	1906	4.500000	t	\N	2015-12-28 18:03:54.493	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	1905.00000000	2200.000000	25	16	99.00	1
t	72	0	2015-12-28 18:04:10.877	t	1905	1.300000	f	\N	2015-12-28 18:03:54.489	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1904.00000000	0.000000	24	15	0.00	1
t	33	0	2015-12-28 18:00:58.293	t	897	\N	t	2500.00	2015-12-28 18:00:24.344	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	896.00000000	\N	3	3	\N	1
t	33	0	2015-12-28 18:00:58.289	t	821	\N	f	\N	2011-05-28 15:06:21.5	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	820.00000000	0.000000	7	1	\N	1
t	33	0	2015-12-28 18:00:58.313	t	834	1.300000	f	\N	2011-05-28 15:06:21.593	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	833.00000000	0.000000	24	15	0.00	1
t	33	0	2015-12-28 18:00:58.315	t	835	4.500000	t	\N	2011-05-28 15:06:21.593	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	834.00000000	2500.000000	25	16	112.50	1
t	33	0	2015-12-28 18:00:58.319	t	837	38.980000	t	\N	2011-05-28 15:06:21.609	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	836.00000000	100.000000	42	18	38.98	1
t	33	0	2015-12-28 18:00:58.32	t	838	0.800000	t	\N	2011-05-28 15:06:21.625	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	837.00000000	2500.000000	31	19	20.00	1
t	33	0	2015-12-28 18:00:58.323	t	839	0.220000	t	\N	2011-05-28 15:06:21.64	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	838.00000000	2500.000000	30	20	5.50	1
t	33	0	2015-12-28 18:00:58.326	t	841	0.000000	t	\N	2011-05-28 15:06:21.656	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	840.00000000	2475.900000	37	22	0.00	1
t	33	0	2015-12-28 18:00:58.327	t	842	0.000000	t	\N	2011-05-28 15:06:21.671	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	841.00000000	2475.900000	20	23	0.00	1
t	33	0	2015-12-28 18:00:58.329	t	843	\N	t	\N	2011-05-28 15:06:21.687	RUBRIQUE_COMM		2	\N	2	\N	842.00000000	\N	7	24	\N	1
t	33	0	2015-12-28 18:00:58.331	t	844	\N	t	\N	2011-05-28 15:06:21.687	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	843.00000000	\N	5	25	1069.48	1
t	33	0	2015-12-28 18:00:58.332	t	845	\N	t	\N	2011-05-28 15:06:21.703	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	844.00000000	\N	4	26	\N	1
t	33	0	2015-12-28 18:00:58.334	t	846	\N	t	\N	2011-05-28 15:06:21.703	RUBRIQUE_COMM		2	\N	2	\N	845.00000000	\N	7	27	\N	1
t	33	0	2015-12-28 18:00:58.335	t	847	\N	f	\N	2011-05-28 15:06:21.718	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	846.00000000	\N	4	28	\N	1
t	33	0	2015-12-28 18:00:58.339	t	849	\N	t	1912.35	2011-05-28 15:06:21.718	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	848.00000000	\N	2	30	\N	1
t	59	0	2015-12-28 18:03:16.476	t	1538	\N	f	0.00	2015-12-28 18:03:01.137	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	1537.00000000	0.000000	6	2	\N	1
t	58	0	2015-12-28 18:03:15.184	t	1523	4.000000	t	\N	2015-12-28 18:02:59.222	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	1522.00000000	1700.000000	15	11	68.00	1
t	59	0	2015-12-28 18:03:16.474	t	1537	\N	f	\N	2015-12-28 18:03:01.133	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	1536.00000000	0.000000	7	1	\N	1
t	59	0	2015-12-28 18:03:16.472	t	1536	\N	t	2000.00	2015-12-28 18:03:01.129	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	1535.00000000	151.670000	5	0	\N	1
t	43	0	2015-12-28 18:02:21.484	t	1104	8.300000	t	\N	2015-12-28 18:01:16.747	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	1103.00000000	2000.000000	10	8	166.00	1
t	1	0	2015-12-28 18:01:48.422	t	930	\N	t	1680.01	2015-12-28 18:00:56.662	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	929.00000000	\N	2	30	\N	1
t	1	0	2015-12-28 18:01:55.228	t	960	\N	t	\N	2015-12-28 18:00:58.466	RUBRIQUE_COMM		2	\N	2	\N	959.00000000	\N	7	29	\N	1
t	1	0	2015-12-28 18:01:55.23	t	961	\N	t	1912.35	2015-12-28 18:00:58.47	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	960.00000000	\N	2	30	\N	1
t	1	0	2015-12-28 18:01:55.267	t	958	\N	t	\N	2015-12-28 18:00:58.46	RUBRIQUE_COMM		2	\N	2	\N	957.00000000	\N	7	27	\N	1
t	1	0	2015-12-28 18:01:55.268	t	959	\N	f	\N	2015-12-28 18:00:58.463	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	958.00000000	\N	4	28	\N	1
t	46	0	2015-12-28 18:02:32.927	t	1200	0.000000	t	\N	2015-12-28 18:02:20.346	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	1199.00000000	1670.250000	20	18	0.00	1
t	1	0	2015-12-28 18:01:42.559	t	985	\N	t	1331.27	2015-12-28 18:00:59.989	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	984.00000000	\N	2	23	\N	1
t	46	0	2015-12-28 18:02:32.918	t	1195	4.500000	t	\N	2015-12-28 18:02:20.331	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	1194.00000000	1700.000000	18	13	76.50	1
t	46	0	2015-12-28 18:02:32.91	t	1190	8.300000	t	\N	2015-12-28 18:02:20.311	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	1189.00000000	1700.000000	10	8	141.10	1
t	46	0	2015-12-28 18:02:32.905	t	1187	-100.000000	t	\N	2015-12-28 18:02:20.301	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1186.00000000	209.750000	21	5	-209.75	1
t	46	0	2015-12-28 18:02:32.895	t	1182	\N	t	1700.00	2015-12-28 18:02:20.28	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	1181.00000000	151.670000	5	0	\N	1
t	46	0	2015-12-28 18:02:32.932	t	1203	\N	f	\N	2015-12-28 18:02:20.356	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1202.00000000	\N	4	21	\N	1
t	46	0	2015-12-28 18:02:32.93	t	1202	\N	t	\N	2015-12-28 18:02:20.352	RUBRIQUE_COMM		2	\N	2	\N	1201.00000000	\N	7	20	\N	1
t	46	0	2015-12-28 18:02:32.928	t	1201	0.000000	t	\N	2015-12-28 18:02:20.349	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	1200.00000000	1670.250000	19	19	0.00	1
t	46	0	2015-12-28 18:02:32.925	t	1199	0.000000	t	\N	2015-12-28 18:02:20.343	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	1198.00000000	1670.250000	37	17	0.00	1
t	46	0	2015-12-28 18:02:32.923	t	1198	0.300000	t	\N	2015-12-28 18:02:20.34	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1197.00000000	1700.000000	5	16	5.10	1
t	46	0	2015-12-28 18:02:32.922	t	1197	0.220000	t	\N	2015-12-28 18:02:20.337	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	1196.00000000	1700.000000	30	15	3.74	1
t	46	0	2015-12-28 18:02:32.92	t	1196	1.200000	t	\N	2015-12-28 18:02:20.334	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	1195.00000000	1700.000000	17	14	20.40	1
t	46	0	2015-12-28 18:02:32.916	t	1194	0.400000	t	\N	2015-12-28 18:02:20.327	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1193.00000000	1700.000000	22	12	6.80	1
t	46	0	2015-12-28 18:02:32.915	t	1193	4.000000	t	\N	2015-12-28 18:02:20.322	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	1192.00000000	1700.000000	15	11	68.00	1
t	46	0	2015-12-28 18:02:32.913	t	1192	5.400000	t	\N	2015-12-28 18:02:20.319	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1191.00000000	1700.000000	7	10	91.80	1
t	45	0	2015-12-28 18:02:31.476	t	1181	\N	t	1912.35	2015-12-28 18:02:19.022	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1180.00000000	\N	2	30	\N	1
t	46	0	2015-12-28 18:02:32.911	t	1191	0.100000	t	\N	2015-12-28 18:02:20.315	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1190.00000000	1700.000000	11	9	1.70	1
t	49	0	2015-12-28 18:02:43.811	t	1291	\N	t	1912.35	2015-12-28 18:02:31.618	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1290.00000000	\N	2	30	\N	1
t	49	0	2015-12-28 18:02:43.808	t	1289	\N	f	\N	2015-12-28 18:02:31.613	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1288.00000000	\N	4	28	\N	1
t	49	0	2015-12-28 18:02:43.806	t	1288	\N	t	\N	2015-12-28 18:02:31.609	RUBRIQUE_COMM		2	\N	2	\N	1287.00000000	\N	7	27	\N	1
t	49	0	2015-12-28 18:02:43.805	t	1287	\N	t	\N	2015-12-28 18:02:31.606	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	1286.00000000	\N	4	26	\N	1
t	34	0	2015-12-28 18:00:59.874	t	865	0.300000	t	\N	2011-05-28 15:06:23.687	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	864.00000000	1700.000000	5	16	5.10	1
t	34	0	2015-12-28 18:00:59.876	t	866	0.000000	t	\N	2011-05-28 15:06:23.687	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	865.00000000	1670.250000	37	17	0.00	1
t	34	0	2015-12-28 18:00:59.878	t	867	0.000000	t	\N	2011-05-28 15:06:23.703	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	866.00000000	1670.250000	20	18	0.00	1
t	34	0	2015-12-28 18:00:59.883	t	870	\N	f	\N	2011-05-28 15:06:23.718	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	869.00000000	\N	4	21	\N	1
t	34	0	2015-12-28 18:00:59.885	t	871	\N	t	\N	2011-05-28 15:06:23.718	RUBRIQUE_COMM		2	\N	2	\N	870.00000000	\N	7	22	\N	1
t	34	0	2015-12-28 18:00:59.887	t	872	\N	t	1331.27	2011-05-28 15:06:23.718	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	871.00000000	\N	2	23	\N	1
t	42	0	2015-12-28 18:02:20.233	t	1087	0.220000	t	\N	2015-12-28 18:01:15.449	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	1086.00000000	1700.000000	30	15	3.74	1
t	42	0	2015-12-28 18:02:20.234	t	1088	0.300000	t	\N	2015-12-28 18:01:15.452	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1087.00000000	1700.000000	5	16	5.10	1
t	42	0	2015-12-28 18:02:20.236	t	1089	0.000000	t	\N	2015-12-28 18:01:15.455	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	1088.00000000	1670.250000	37	17	0.00	1
t	42	0	2015-12-28 18:02:20.238	t	1090	0.000000	t	\N	2015-12-28 18:01:15.458	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	1089.00000000	1670.250000	20	18	0.00	1
t	42	0	2015-12-28 18:02:20.24	t	1091	0.000000	t	\N	2015-12-28 18:01:15.461	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	1090.00000000	1670.250000	19	19	0.00	1
t	42	0	2015-12-28 18:02:20.241	t	1092	\N	t	\N	2015-12-28 18:01:15.463	RUBRIQUE_COMM		2	\N	2	\N	1091.00000000	\N	7	20	\N	1
t	42	0	2015-12-28 18:02:20.243	t	1093	\N	f	\N	2015-12-28 18:01:15.466	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1092.00000000	\N	4	21	\N	1
t	42	0	2015-12-28 18:02:20.245	t	1094	\N	t	\N	2015-12-28 18:01:15.469	RUBRIQUE_COMM		2	\N	2	\N	1093.00000000	\N	7	22	\N	1
t	42	0	2015-12-28 18:02:20.246	t	1095	\N	t	1331.27	2015-12-28 18:01:15.472	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1094.00000000	\N	2	23	\N	1
t	60	0	2015-12-28 18:03:26.438	t	1590	\N	t	1680.01	2015-12-28 18:03:12.437	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1589.00000000	\N	2	30	\N	1
t	60	0	2015-12-28 18:03:26.434	t	1588	\N	f	\N	2015-12-28 18:03:12.43	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1587.00000000	\N	4	28	\N	1
t	60	0	2015-12-28 18:03:26.432	t	1587	\N	t	\N	2015-12-28 18:03:12.427	RUBRIQUE_COMM		2	\N	2	\N	1586.00000000	\N	7	27	\N	1
t	60	0	2015-12-28 18:03:26.43	t	1586	\N	t	\N	2015-12-28 18:03:12.423	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	1585.00000000	\N	4	26	\N	1
t	60	0	2015-12-28 18:03:26.428	t	1585	\N	t	\N	2015-12-28 18:03:12.42	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1584.00000000	\N	5	25	945.82	1
t	1	0	2015-12-28 18:01:42.54	t	974	0.400000	t	\N	2015-12-28 18:00:59.958	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	973.00000000	1700.000000	22	12	6.80	1
t	1	0	2015-12-28 18:01:42.542	t	975	4.500000	t	\N	2015-12-28 18:00:59.961	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	974.00000000	1700.000000	18	13	76.50	1
t	1	0	2015-12-28 18:01:42.543	t	972	5.400000	t	\N	2015-12-28 18:00:59.947	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	971.00000000	1700.000000	7	10	91.80	1
t	1	0	2015-12-28 18:01:42.544	t	973	4.000000	t	\N	2015-12-28 18:00:59.955	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	972.00000000	1700.000000	15	11	68.00	1
t	1	0	2015-12-28 18:01:42.546	t	970	8.300000	t	\N	2015-12-28 18:00:59.941	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	969.00000000	1700.000000	10	8	141.10	1
t	1	0	2015-12-28 18:01:42.547	t	971	0.100000	t	\N	2015-12-28 18:00:59.944	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	970.00000000	1700.000000	11	9	1.70	1
t	40	0	2015-12-28 18:02:17.427	t	1012	\N	f	0.00	2015-12-28 18:01:12.345	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	1011.00000000	0.000000	6	2	\N	1
t	1	0	2015-12-28 18:01:42.55	t	969	1.600000	t	\N	2015-12-28 18:00:59.937	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	968.00000000	1700.000000	9	7	27.20	1
t	1	0	2015-12-28 18:01:42.56	t	984	\N	t	\N	2015-12-28 18:00:59.987	RUBRIQUE_COMM		2	\N	2	\N	983.00000000	\N	7	22	\N	1
t	1	0	2015-12-28 18:01:42.561	t	983	\N	f	\N	2015-12-28 18:00:59.984	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	982.00000000	\N	4	21	\N	1
t	1	0	2015-12-28 18:01:42.563	t	982	\N	t	\N	2015-12-28 18:00:59.981	RUBRIQUE_COMM		2	\N	2	\N	981.00000000	\N	7	20	\N	1
t	1	0	2015-12-28 18:01:42.564	t	981	0.000000	t	\N	2015-12-28 18:00:59.978	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	980.00000000	1670.250000	19	19	0.00	1
t	1	0	2015-12-28 18:01:42.566	t	980	0.000000	t	\N	2015-12-28 18:00:59.975	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	979.00000000	1670.250000	20	18	0.00	1
t	1	0	2015-12-28 18:01:42.567	t	979	0.000000	t	\N	2015-12-28 18:00:59.972	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	978.00000000	1670.250000	37	17	0.00	1
t	1	0	2015-12-28 18:01:42.568	t	978	0.300000	t	\N	2015-12-28 18:00:59.97	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	977.00000000	1700.000000	5	16	5.10	1
t	1	0	2015-12-28 18:01:42.569	t	977	0.220000	t	\N	2015-12-28 18:00:59.967	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	976.00000000	1700.000000	30	15	3.74	1
t	1	0	2015-12-28 18:01:42.571	t	976	1.200000	t	\N	2015-12-28 18:00:59.964	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	975.00000000	1700.000000	17	14	20.40	1
t	60	0	2015-12-28 18:03:26.426	t	1584	\N	t	\N	2015-12-28 18:03:12.416	RUBRIQUE_COMM		2	\N	2	\N	1583.00000000	\N	7	24	\N	1
t	60	0	2015-12-28 18:03:26.414	t	1578	38.980000	t	\N	2015-12-28 18:03:12.396	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1577.00000000	100.000000	42	18	38.98	1
t	60	0	2015-12-28 18:03:26.412	t	1577	0.300000	t	\N	2015-12-28 18:03:12.392	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1576.00000000	2200.000000	5	17	6.60	1
t	60	0	2015-12-28 18:03:26.408	t	1575	1.300000	f	\N	2015-12-28 18:03:12.386	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1574.00000000	0.000000	24	15	0.00	1
t	60	0	2015-12-28 18:03:26.406	t	1574	1.200000	t	\N	2015-12-28 18:03:12.383	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	1573.00000000	2200.000000	23	14	26.40	1
t	58	0	2015-12-28 18:03:15.205	t	1535	\N	t	1331.27	2015-12-28 18:02:59.265	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1534.00000000	\N	2	23	\N	1
t	58	0	2015-12-28 18:03:15.203	t	1534	\N	t	\N	2015-12-28 18:02:59.262	RUBRIQUE_COMM		2	\N	2	\N	1533.00000000	\N	7	22	\N	1
t	58	0	2015-12-28 18:03:15.201	t	1533	\N	f	\N	2015-12-28 18:02:59.259	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1532.00000000	\N	4	21	\N	1
t	58	0	2015-12-28 18:03:15.199	t	1532	\N	t	\N	2015-12-28 18:02:59.256	RUBRIQUE_COMM		2	\N	2	\N	1531.00000000	\N	7	20	\N	1
t	58	0	2015-12-28 18:03:15.198	t	1531	0.000000	t	\N	2015-12-28 18:02:59.253	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	1530.00000000	1670.250000	19	19	0.00	1
t	58	0	2015-12-28 18:03:15.196	t	1530	0.000000	t	\N	2015-12-28 18:02:59.25	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	1529.00000000	1670.250000	20	18	0.00	1
t	58	0	2015-12-28 18:03:15.194	t	1529	0.000000	t	\N	2015-12-28 18:02:59.247	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	1528.00000000	1670.250000	37	17	0.00	1
t	60	0	2015-12-28 18:03:26.404	t	1573	0.400000	t	\N	2015-12-28 18:03:12.379	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1572.00000000	2200.000000	22	13	8.80	1
t	60	0	2015-12-28 18:03:26.402	t	1572	4.000000	t	\N	2015-12-28 18:03:12.376	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	1571.00000000	2200.000000	15	12	88.00	1
t	46	0	2015-12-28 18:02:32.933	t	1204	\N	t	\N	2015-12-28 18:02:20.359	RUBRIQUE_COMM		2	\N	2	\N	1203.00000000	\N	7	22	\N	1
t	35	0	2015-12-28 18:01:01.214	t	877	-100.000000	t	\N	2011-05-28 15:06:25.656	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	876.00000000	79.750000	21	5	-79.75	1
t	35	0	2015-12-28 18:01:01.211	t	899	\N	t	2000.00	2015-12-28 18:00:39.917	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	898.00000000	\N	3	3	\N	1
t	35	0	2015-12-28 18:01:01.227	t	884	0.400000	t	\N	2011-05-28 15:06:25.687	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	883.00000000	2000.000000	22	12	8.00	1
t	35	0	2015-12-28 18:01:01.22	t	880	8.300000	t	\N	2011-05-28 15:06:25.671	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	879.00000000	2000.000000	10	8	166.00	1
t	35	0	2015-12-28 18:01:01.225	t	883	4.000000	t	\N	2011-05-28 15:06:25.687	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	882.00000000	2000.000000	15	11	80.00	1
t	35	0	2015-12-28 18:01:01.229	t	885	4.500000	t	\N	2011-05-28 15:06:25.687	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	884.00000000	2000.000000	18	13	90.00	1
t	35	0	2015-12-28 18:01:01.231	t	886	1.200000	t	\N	2011-05-28 15:06:25.687	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	885.00000000	2000.000000	17	14	24.00	1
t	35	0	2015-12-28 18:01:01.232	t	887	0.220000	t	\N	2011-05-28 15:06:25.703	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	886.00000000	2000.000000	30	15	4.40	1
t	35	0	2015-12-28 18:01:01.236	t	889	0.000000	t	\N	2011-05-28 15:06:25.703	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	888.00000000	1965.000000	37	17	0.00	1
t	35	0	2015-12-28 18:01:01.238	t	890	0.000000	t	\N	2011-05-28 15:06:25.718	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	889.00000000	1965.000000	20	18	0.00	1
t	35	0	2015-12-28 18:01:01.24	t	891	0.000000	t	\N	2011-05-28 15:06:25.718	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	890.00000000	1965.000000	19	19	0.00	1
t	35	0	2015-12-28 18:01:01.241	t	892	\N	t	\N	2011-05-28 15:06:25.718	RUBRIQUE_COMM		2	\N	2	\N	891.00000000	\N	7	20	\N	1
t	35	0	2015-12-28 18:01:01.243	t	893	\N	f	\N	2011-05-28 15:06:25.734	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	892.00000000	\N	4	21	\N	1
t	35	0	2015-12-28 18:01:01.245	t	894	\N	t	\N	2011-05-28 15:06:25.734	RUBRIQUE_COMM		2	\N	2	\N	893.00000000	\N	7	22	\N	1
t	44	0	2015-12-28 18:02:30.036	t	1145	\N	t	\N	2015-12-28 18:02:17.594	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1144.00000000	\N	5	25	945.82	1
t	44	0	2015-12-28 18:02:30.034	t	1144	\N	t	\N	2015-12-28 18:02:17.591	RUBRIQUE_COMM		2	\N	2	\N	1143.00000000	\N	7	24	\N	1
t	44	0	2015-12-28 18:02:30.025	t	1139	0.800000	t	\N	2015-12-28 18:02:17.577	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	1138.00000000	2200.000000	31	19	17.60	1
t	44	0	2015-12-28 18:02:30.018	t	1135	1.300000	f	\N	2015-12-28 18:02:17.564	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1134.00000000	0.000000	24	15	0.00	1
t	44	0	2015-12-28 18:02:30.009	t	1130	5.400000	t	\N	2015-12-28 18:02:17.545	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1129.00000000	2200.000000	7	10	118.80	1
t	44	0	2015-12-28 18:02:30.002	t	1126	13.100000	t	\N	2015-12-28 18:02:17.533	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	1125.00000000	2200.000000	6	6	288.20	1
t	44	0	2015-12-28 18:02:29.995	t	1122	\N	f	0.00	2015-12-28 18:02:17.521	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	1121.00000000	0.000000	6	2	\N	1
t	44	0	2015-12-28 18:02:29.991	t	1120	\N	t	2200.00	2015-12-28 18:02:17.509	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	1119.00000000	151.670000	5	0	\N	1
t	44	0	2015-12-28 18:02:30.043	t	1149	\N	t	\N	2015-12-28 18:02:17.605	RUBRIQUE_COMM		2	\N	2	\N	1148.00000000	\N	7	29	\N	1
t	44	0	2015-12-28 18:02:30.041	t	1148	\N	f	\N	2015-12-28 18:02:17.603	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1147.00000000	\N	4	28	\N	1
t	44	0	2015-12-28 18:02:30.04	t	1147	\N	t	\N	2015-12-28 18:02:17.6	RUBRIQUE_COMM		2	\N	2	\N	1146.00000000	\N	7	27	\N	1
t	44	0	2015-12-28 18:02:30.038	t	1146	\N	t	\N	2015-12-28 18:02:17.597	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	1145.00000000	\N	4	26	\N	1
t	44	0	2015-12-28 18:02:30.033	t	1143	0.000000	t	\N	2015-12-28 18:02:17.588	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	1142.00000000	2178.790000	20	23	0.00	1
t	44	0	2015-12-28 18:02:30.031	t	1142	0.000000	t	\N	2015-12-28 18:02:17.586	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	1141.00000000	2178.790000	37	22	0.00	1
t	44	0	2015-12-28 18:02:30.029	t	1141	0.000000	t	\N	2015-12-28 18:02:17.583	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	1140.00000000	2178.790000	19	21	0.00	1
t	44	0	2015-12-28 18:02:30.027	t	1140	0.220000	t	\N	2015-12-28 18:02:17.58	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	1139.00000000	2200.000000	30	20	4.84	1
t	44	0	2015-12-28 18:02:30.023	t	1138	38.980000	t	\N	2015-12-28 18:02:17.574	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1137.00000000	100.000000	42	18	38.98	1
t	44	0	2015-12-28 18:02:30.021	t	1137	0.300000	t	\N	2015-12-28 18:02:17.571	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1136.00000000	2200.000000	5	17	6.60	1
t	44	0	2015-12-28 18:02:30.02	t	1136	4.500000	t	\N	2015-12-28 18:02:17.568	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	1135.00000000	2200.000000	25	16	99.00	1
t	46	0	2015-12-28 18:02:32.935	t	1205	\N	t	1331.27	2015-12-28 18:02:20.362	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1204.00000000	\N	2	23	\N	1
t	55	0	2015-12-28 18:03:01.091	t	1444	0.000000	t	\N	2015-12-28 18:02:47.114	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	1443.00000000	1965.000000	20	18	0.00	1
t	55	0	2015-12-28 18:03:01.084	t	1440	1.200000	t	\N	2015-12-28 18:02:47.095	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	1439.00000000	2000.000000	17	14	24.00	1
t	55	0	2015-12-28 18:03:01.078	t	1437	4.000000	t	\N	2015-12-28 18:02:47.085	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	1436.00000000	2000.000000	15	11	80.00	1
t	55	0	2015-12-28 18:03:01.098	t	1448	\N	t	\N	2015-12-28 18:02:47.126	RUBRIQUE_COMM		2	\N	2	\N	1447.00000000	\N	7	22	\N	1
t	55	0	2015-12-28 18:03:01.096	t	1447	\N	f	\N	2015-12-28 18:02:47.123	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1446.00000000	\N	4	21	\N	1
t	1	0	2015-12-28 18:01:35.565	t	987	\N	f	\N	2015-12-28 18:01:01.283	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	986.00000000	0.000000	7	1	\N	1
t	1	0	2015-12-28 18:01:35.566	t	986	\N	t	2000.00	2015-12-28 18:01:01.275	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	985.00000000	151.670000	5	0	\N	1
t	1	0	2015-12-28 18:01:48.42	t	929	\N	t	\N	2015-12-28 18:00:56.659	RUBRIQUE_COMM		2	\N	2	\N	928.00000000	\N	7	29	\N	1
t	1	0	2015-12-28 18:01:48.421	t	928	\N	f	\N	2015-12-28 18:00:56.656	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	927.00000000	\N	4	28	\N	1
t	1	0	2015-12-28 18:01:48.424	t	903	\N	t	2200.00	2015-12-28 18:00:56.579	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	902.00000000	\N	3	3	\N	1
t	1	0	2015-12-28 18:01:48.425	t	902	\N	f	0.00	2015-12-28 18:00:56.576	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	901.00000000	0.000000	6	2	\N	1
t	1	0	2015-12-28 18:01:48.428	t	900	\N	t	2200.00	2015-12-28 18:00:56.565	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	899.00000000	151.670000	5	0	\N	1
t	1	0	2015-12-28 18:01:48.429	t	907	1.600000	t	\N	2015-12-28 18:00:56.59	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	906.00000000	2200.000000	9	7	35.20	1
t	1	0	2015-12-28 18:01:48.43	t	906	13.100000	t	\N	2015-12-28 18:00:56.587	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	905.00000000	2200.000000	6	6	288.20	1
t	72	0	2015-12-28 18:04:10.876	t	1904	1.200000	t	\N	2015-12-28 18:03:54.485	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	1903.00000000	2200.000000	23	14	26.40	1
t	72	0	2015-12-28 18:04:10.874	t	1903	0.400000	t	\N	2015-12-28 18:03:54.482	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1902.00000000	2200.000000	22	13	8.80	1
t	72	0	2015-12-28 18:04:10.86	t	1895	-100.000000	f	\N	2015-12-28 18:03:54.451	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1894.00000000	0.000000	21	5	0.00	1
t	55	0	2015-12-28 18:03:01.095	t	1446	\N	t	\N	2015-12-28 18:02:47.12	RUBRIQUE_COMM		2	\N	2	\N	1445.00000000	\N	7	20	\N	1
t	55	0	2015-12-28 18:03:01.093	t	1445	0.000000	t	\N	2015-12-28 18:02:47.117	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	1444.00000000	1965.000000	19	19	0.00	1
t	55	0	2015-12-28 18:03:01.089	t	1443	0.000000	t	\N	2015-12-28 18:02:47.11	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	1442.00000000	1965.000000	37	17	0.00	1
t	55	0	2015-12-28 18:03:01.087	t	1442	0.300000	t	\N	2015-12-28 18:02:47.101	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1441.00000000	2000.000000	5	16	6.00	1
t	55	0	2015-12-28 18:03:01.086	t	1441	0.220000	t	\N	2015-12-28 18:02:47.098	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	1440.00000000	2000.000000	30	15	4.40	1
t	55	0	2015-12-28 18:03:01.082	t	1439	4.500000	t	\N	2015-12-28 18:02:47.092	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	1438.00000000	2000.000000	18	13	90.00	1
t	55	0	2015-12-28 18:03:01.08	t	1438	0.400000	t	\N	2015-12-28 18:02:47.088	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1437.00000000	2000.000000	22	12	8.00	1
t	106	0	2015-12-29 11:11:59.208	t	2852	\N	t	\N	2015-12-29 11:11:46.428	RUBRIQUE_COMM		2	\N	2	\N	2851.00000000	\N	7	20	\N	1
t	43	0	2015-12-28 18:02:21.482	t	1103	1.600000	t	\N	2015-12-28 18:01:16.744	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	1102.00000000	2000.000000	9	7	32.00	1
t	43	0	2015-12-28 18:02:21.491	t	1108	0.400000	t	\N	2015-12-28 18:01:16.761	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1107.00000000	2000.000000	22	12	8.00	1
t	43	0	2015-12-28 18:02:21.498	t	1112	0.300000	t	\N	2015-12-28 18:01:16.772	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1111.00000000	2000.000000	5	16	6.00	1
t	43	0	2015-12-28 18:02:21.511	t	1119	\N	t	1566.19	2015-12-28 18:01:16.792	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1118.00000000	\N	2	23	\N	1
t	43	0	2015-12-28 18:02:21.47	t	1096	\N	t	2000.00	2015-12-28 18:01:16.72	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	1095.00000000	151.670000	5	0	\N	1
t	43	0	2015-12-28 18:02:21.472	t	1097	\N	f	\N	2015-12-28 18:01:16.724	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	1096.00000000	0.000000	7	1	\N	1
t	43	0	2015-12-28 18:02:21.474	t	1098	\N	f	0.00	2015-12-28 18:01:16.727	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	1097.00000000	0.000000	6	2	\N	1
t	43	0	2015-12-28 18:02:21.475	t	1099	\N	t	2000.00	2015-12-28 18:01:16.731	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1098.00000000	\N	3	3	\N	1
t	43	0	2015-12-28 18:02:21.477	t	1100	\N	t	\N	2015-12-28 18:01:16.734	RUBRIQUE_COMM		2	\N	2	\N	1099.00000000	\N	7	4	\N	1
t	43	0	2015-12-28 18:02:21.479	t	1101	-100.000000	t	\N	2015-12-28 18:01:16.738	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1100.00000000	79.750000	21	5	-79.75	1
t	55	0	2015-12-28 18:03:01.07	t	1432	13.100000	t	\N	2015-12-28 18:02:47.068	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	1431.00000000	2000.000000	6	6	262.00	1
t	55	0	2015-12-28 18:03:01.068	t	1431	-100.000000	t	\N	2015-12-28 18:02:47.064	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1430.00000000	79.750000	21	5	-79.75	1
t	55	0	2015-12-28 18:03:01.066	t	1430	\N	t	\N	2015-12-28 18:02:47.061	RUBRIQUE_COMM		2	\N	2	\N	1429.00000000	\N	7	4	\N	1
t	55	0	2015-12-28 18:03:01.064	t	1429	\N	t	2000.00	2015-12-28 18:02:47.057	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1428.00000000	\N	3	3	\N	1
t	72	0	2015-12-28 18:04:10.858	t	1894	\N	t	\N	2015-12-28 18:03:54.448	RUBRIQUE_COMM		2	\N	2	\N	1893.00000000	\N	7	4	\N	1
t	72	0	2015-12-28 18:04:10.857	t	1893	\N	t	2200.00	2015-12-28 18:03:54.444	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1892.00000000	\N	3	3	\N	1
t	1	0	2015-12-28 18:01:35.525	t	1004	0.000000	t	\N	2015-12-28 18:01:01.338	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	1003.00000000	1965.000000	20	18	0.00	1
t	1	0	2015-12-28 18:01:35.527	t	1005	0.000000	t	\N	2015-12-28 18:01:01.341	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	1004.00000000	1965.000000	19	19	0.00	1
t	1	0	2015-12-28 18:01:35.528	t	1006	\N	t	\N	2015-12-28 18:01:01.344	RUBRIQUE_COMM		2	\N	2	\N	1005.00000000	\N	7	20	\N	1
t	1	0	2015-12-28 18:01:35.529	t	1007	\N	f	\N	2015-12-28 18:01:01.347	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1006.00000000	\N	4	21	\N	1
t	1	0	2015-12-28 18:01:35.567	t	1009	\N	t	1566.19	2015-12-28 18:01:01.352	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1008.00000000	\N	2	23	\N	1
t	1	0	2015-12-28 18:01:35.568	t	1008	\N	t	\N	2015-12-28 18:01:01.35	RUBRIQUE_COMM		2	\N	2	\N	1007.00000000	\N	7	22	\N	1
t	42	0	2015-12-28 18:02:20.219	t	1079	1.600000	t	\N	2015-12-28 18:01:15.408	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	1078.00000000	1700.000000	9	7	27.20	1
t	42	0	2015-12-28 18:02:20.221	t	1080	8.300000	t	\N	2015-12-28 18:01:15.413	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	1079.00000000	1700.000000	10	8	141.10	1
t	42	0	2015-12-28 18:02:20.222	t	1081	0.100000	t	\N	2015-12-28 18:01:15.429	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1080.00000000	1700.000000	11	9	1.70	1
t	42	0	2015-12-28 18:02:20.224	t	1082	5.400000	t	\N	2015-12-28 18:01:15.432	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1081.00000000	1700.000000	7	10	91.80	1
t	42	0	2015-12-28 18:02:20.226	t	1083	4.000000	t	\N	2015-12-28 18:01:15.435	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	1082.00000000	1700.000000	15	11	68.00	1
t	42	0	2015-12-28 18:02:20.228	t	1084	0.400000	t	\N	2015-12-28 18:01:15.438	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1083.00000000	1700.000000	22	12	6.80	1
t	42	0	2015-12-28 18:02:20.229	t	1085	4.500000	t	\N	2015-12-28 18:01:15.441	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	1084.00000000	1700.000000	18	13	76.50	1
t	42	0	2015-12-28 18:02:20.231	t	1086	1.200000	t	\N	2015-12-28 18:01:15.444	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	1085.00000000	1700.000000	17	14	20.40	1
t	43	0	2015-12-28 18:02:21.481	t	1102	13.100000	t	\N	2015-12-28 18:01:16.741	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	1101.00000000	2000.000000	6	6	262.00	1
t	43	0	2015-12-28 18:02:21.488	t	1106	5.400000	t	\N	2015-12-28 18:01:16.755	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1105.00000000	2000.000000	7	10	108.00	1
t	43	0	2015-12-28 18:02:21.489	t	1107	4.000000	t	\N	2015-12-28 18:01:16.758	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	1106.00000000	2000.000000	15	11	80.00	1
t	43	0	2015-12-28 18:02:21.493	t	1109	4.500000	t	\N	2015-12-28 18:01:16.764	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	1108.00000000	2000.000000	18	13	90.00	1
t	43	0	2015-12-28 18:02:21.495	t	1110	1.200000	t	\N	2015-12-28 18:01:16.767	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	1109.00000000	2000.000000	17	14	24.00	1
t	43	0	2015-12-28 18:02:21.496	t	1111	0.220000	t	\N	2015-12-28 18:01:16.77	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	1110.00000000	2000.000000	30	15	4.40	1
t	43	0	2015-12-28 18:02:21.5	t	1113	0.000000	t	\N	2015-12-28 18:01:16.775	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	1112.00000000	1965.000000	37	17	0.00	1
t	43	0	2015-12-28 18:02:21.502	t	1114	0.000000	t	\N	2015-12-28 18:01:16.778	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	1113.00000000	1965.000000	20	18	0.00	1
t	43	0	2015-12-28 18:02:21.504	t	1115	0.000000	t	\N	2015-12-28 18:01:16.781	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	1114.00000000	1965.000000	19	19	0.00	1
t	43	0	2015-12-28 18:02:21.506	t	1116	\N	t	\N	2015-12-28 18:01:16.784	RUBRIQUE_COMM		2	\N	2	\N	1115.00000000	\N	7	20	\N	1
t	43	0	2015-12-28 18:02:21.507	t	1117	\N	f	\N	2015-12-28 18:01:16.787	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1116.00000000	\N	4	21	\N	1
t	43	0	2015-12-28 18:02:21.509	t	1118	\N	t	\N	2015-12-28 18:01:16.789	RUBRIQUE_COMM		2	\N	2	\N	1117.00000000	\N	7	22	\N	1
t	47	0	2015-12-28 18:02:34.384	t	1221	0.220000	t	\N	2015-12-28 18:02:21.597	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	1220.00000000	2000.000000	30	15	4.40	1
t	72	0	2015-12-28 18:04:10.855	t	1892	\N	f	0.00	2015-12-28 18:03:54.44	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	1891.00000000	0.000000	6	2	\N	1
t	72	0	2015-12-28 18:04:10.853	t	1891	\N	f	\N	2015-12-28 18:03:54.435	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	1890.00000000	0.000000	7	1	\N	1
t	72	0	2015-12-28 18:04:10.851	t	1890	\N	t	2200.00	2015-12-28 18:03:54.432	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	1889.00000000	151.670000	5	0	\N	1
t	99	0	2015-12-29 11:11:32.621	t	2650	1.200000	t	\N	2015-12-29 11:11:20.085	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	2649.00000000	2000.000000	17	14	24.00	1
t	99	0	2015-12-29 11:11:32.62	t	2649	4.500000	t	\N	2015-12-29 11:11:20.079	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	2648.00000000	2000.000000	18	13	90.00	1
t	99	0	2015-12-29 11:11:32.618	t	2648	0.400000	t	\N	2015-12-29 11:11:20.075	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2647.00000000	2000.000000	22	12	8.00	1
t	99	0	2015-12-29 11:11:32.616	t	2647	4.000000	t	\N	2015-12-29 11:11:20.071	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	2646.00000000	2000.000000	15	11	80.00	1
t	99	0	2015-12-29 11:11:32.615	t	2646	5.400000	t	\N	2015-12-29 11:11:20.067	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2645.00000000	2000.000000	7	10	108.00	1
t	99	0	2015-12-29 11:11:32.613	t	2645	0.100000	t	\N	2015-12-29 11:11:20.063	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2644.00000000	2000.000000	11	9	2.00	1
t	99	0	2015-12-29 11:11:32.611	t	2644	8.300000	t	\N	2015-12-29 11:11:20.058	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	2643.00000000	2000.000000	10	8	166.00	1
t	76	0	2015-12-28 18:04:29.091	t	2010	5.400000	t	\N	2015-12-28 18:04:10.97	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2009.00000000	2200.000000	7	10	118.80	1
t	61	0	2015-12-28 18:03:27.852	t	1598	1.600000	t	\N	2015-12-28 18:03:13.903	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	1597.00000000	2500.000000	9	7	40.00	1
t	61	0	2015-12-28 18:03:27.851	t	1597	13.100000	t	\N	2015-12-28 18:03:13.899	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	1596.00000000	2500.000000	6	6	327.50	1
t	61	0	2015-12-28 18:03:27.849	t	1596	-100.000000	f	\N	2015-12-28 18:03:13.895	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1595.00000000	0.000000	21	5	0.00	1
t	1	0	2015-12-28 18:01:55.235	t	935	\N	t	\N	2015-12-28 18:00:58.387	RUBRIQUE_COMM		2	\N	2	\N	934.00000000	\N	7	4	\N	1
t	61	0	2015-12-28 18:03:27.847	t	1595	\N	t	\N	2015-12-28 18:03:13.891	RUBRIQUE_COMM		2	\N	2	\N	1594.00000000	\N	7	4	\N	1
t	61	0	2015-12-28 18:03:27.846	t	1594	\N	t	2500.00	2015-12-28 18:03:13.887	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1593.00000000	\N	3	3	\N	1
t	59	0	2015-12-28 18:03:16.514	t	1559	\N	t	1566.19	2015-12-28 18:03:01.211	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1558.00000000	\N	2	23	\N	1
t	61	0	2015-12-28 18:03:27.844	t	1593	\N	f	0.00	2015-12-28 18:03:13.883	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	1592.00000000	0.000000	6	2	\N	1
t	61	0	2015-12-28 18:03:27.842	t	1592	\N	f	\N	2015-12-28 18:03:13.879	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	1591.00000000	0.000000	7	1	\N	1
t	61	0	2015-12-28 18:03:27.84	t	1591	\N	t	2500.00	2015-12-28 18:03:13.875	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	1590.00000000	151.670000	5	0	\N	1
t	40	0	2015-12-28 18:02:17.423	t	1010	\N	t	2200.00	2015-12-28 18:01:12.339	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	1009.00000000	151.670000	5	0	\N	1
t	40	0	2015-12-28 18:02:17.425	t	1011	\N	f	\N	2015-12-28 18:01:12.342	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	1010.00000000	0.000000	7	1	\N	1
t	40	0	2015-12-28 18:02:17.429	t	1013	\N	t	2200.00	2015-12-28 18:01:12.349	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1012.00000000	\N	3	3	\N	1
t	40	0	2015-12-28 18:02:17.43	t	1014	\N	t	\N	2015-12-28 18:01:12.352	RUBRIQUE_COMM		2	\N	2	\N	1013.00000000	\N	7	4	\N	1
t	40	0	2015-12-28 18:02:17.432	t	1015	-100.000000	f	\N	2015-12-28 18:01:12.357	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1014.00000000	0.000000	21	5	0.00	1
t	40	0	2015-12-28 18:02:17.434	t	1016	13.100000	t	\N	2015-12-28 18:01:12.362	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	1015.00000000	2200.000000	6	6	288.20	1
t	40	0	2015-12-28 18:02:17.435	t	1017	1.600000	t	\N	2015-12-28 18:01:12.368	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	1016.00000000	2200.000000	9	7	35.20	1
t	40	0	2015-12-28 18:02:17.439	t	1019	0.100000	t	\N	2015-12-28 18:01:12.375	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1018.00000000	2200.000000	11	9	2.20	1
t	62	0	2015-12-28 18:03:29.247	t	1630	8.300000	t	\N	2015-12-28 18:03:15.285	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	1629.00000000	1700.000000	10	8	141.10	1
t	62	0	2015-12-28 18:03:29.245	t	1629	1.600000	t	\N	2015-12-28 18:03:15.281	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	1628.00000000	1700.000000	9	7	27.20	1
t	45	0	2015-12-28 18:02:31.464	t	1174	0.000000	t	\N	2015-12-28 18:02:19.001	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	1173.00000000	2475.900000	20	23	0.00	1
t	45	0	2015-12-28 18:02:31.455	t	1169	38.980000	t	\N	2015-12-28 18:02:18.986	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1168.00000000	100.000000	42	18	38.98	1
t	45	0	2015-12-28 18:02:31.474	t	1180	\N	t	\N	2015-12-28 18:02:19.019	RUBRIQUE_COMM		2	\N	2	\N	1179.00000000	\N	7	29	\N	1
t	45	0	2015-12-28 18:02:31.472	t	1179	\N	f	\N	2015-12-28 18:02:19.016	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1178.00000000	\N	4	28	\N	1
t	45	0	2015-12-28 18:02:31.471	t	1178	\N	t	\N	2015-12-28 18:02:19.013	RUBRIQUE_COMM		2	\N	2	\N	1177.00000000	\N	7	27	\N	1
t	45	0	2015-12-28 18:02:31.469	t	1177	\N	t	\N	2015-12-28 18:02:19.01	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	1176.00000000	\N	4	26	\N	1
t	45	0	2015-12-28 18:02:31.467	t	1176	\N	t	\N	2015-12-28 18:02:19.007	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1175.00000000	\N	5	25	1069.48	1
t	45	0	2015-12-28 18:02:31.465	t	1175	\N	t	\N	2015-12-28 18:02:19.004	RUBRIQUE_COMM		2	\N	2	\N	1174.00000000	\N	7	24	\N	1
t	45	0	2015-12-28 18:02:31.462	t	1173	0.000000	t	\N	2015-12-28 18:02:18.998	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	1172.00000000	2475.900000	37	22	0.00	1
t	45	0	2015-12-28 18:02:31.46	t	1172	0.000000	t	\N	2015-12-28 18:02:18.995	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	1171.00000000	2475.900000	19	21	0.00	1
t	62	0	2015-12-28 18:03:29.243	t	1628	13.100000	t	\N	2015-12-28 18:03:15.278	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	1627.00000000	1700.000000	6	6	222.70	1
t	62	0	2015-12-28 18:03:29.242	t	1627	-100.000000	t	\N	2015-12-28 18:03:15.275	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1626.00000000	209.750000	21	5	-209.75	1
t	62	0	2015-12-28 18:03:29.24	t	1626	\N	t	\N	2015-12-28 18:03:15.272	RUBRIQUE_COMM		2	\N	2	\N	1625.00000000	\N	7	4	\N	1
t	62	0	2015-12-28 18:03:29.238	t	1625	\N	t	1700.00	2015-12-28 18:03:15.268	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1624.00000000	\N	3	3	\N	1
t	47	0	2015-12-28 18:02:34.397	t	1229	\N	t	1566.19	2015-12-28 18:02:21.627	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1228.00000000	\N	2	23	\N	1
t	47	0	2015-12-28 18:02:34.396	t	1228	\N	t	\N	2015-12-28 18:02:21.624	RUBRIQUE_COMM		2	\N	2	\N	1227.00000000	\N	7	22	\N	1
t	48	0	2015-12-28 18:02:42.261	t	1260	\N	t	1680.01	2015-12-28 18:02:30.178	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1259.00000000	\N	2	30	\N	1
t	99	0	2015-12-29 11:11:32.609	t	2643	1.600000	t	\N	2015-12-29 11:11:20.054	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	2642.00000000	2000.000000	9	7	32.00	1
t	56	0	2015-12-28 18:03:12.244	t	1455	-100.000000	f	\N	2015-12-28 18:02:55.38	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1454.00000000	0.000000	21	5	0.00	1
t	56	0	2015-12-28 18:03:12.246	t	1456	13.100000	t	\N	2015-12-28 18:02:55.386	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	1455.00000000	2200.000000	6	6	288.20	1
t	56	0	2015-12-28 18:03:12.248	t	1457	1.600000	t	\N	2015-12-28 18:02:55.39	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	1456.00000000	2200.000000	9	7	35.20	1
t	56	0	2015-12-28 18:03:12.25	t	1458	8.300000	t	\N	2015-12-28 18:02:55.396	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	1457.00000000	2200.000000	10	8	182.60	1
t	56	0	2015-12-28 18:03:12.251	t	1459	0.100000	t	\N	2015-12-28 18:02:55.403	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1458.00000000	2200.000000	11	9	2.20	1
t	56	0	2015-12-28 18:03:12.253	t	1460	5.400000	t	\N	2015-12-28 18:02:55.406	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1459.00000000	2200.000000	7	10	118.80	1
t	56	0	2015-12-28 18:03:12.255	t	1461	1.300000	t	\N	2015-12-28 18:02:55.409	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1460.00000000	2200.000000	13	11	28.60	1
t	56	0	2015-12-28 18:03:12.287	t	1479	\N	t	\N	2015-12-28 18:02:55.465	RUBRIQUE_COMM		2	\N	2	\N	1478.00000000	\N	7	29	\N	1
t	56	0	2015-12-28 18:03:12.289	t	1480	\N	t	1680.01	2015-12-28 18:02:55.468	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1479.00000000	\N	2	30	\N	1
t	99	0	2015-12-29 11:11:32.607	t	2642	13.100000	t	\N	2015-12-29 11:11:20.05	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	2641.00000000	2000.000000	6	6	262.00	1
t	99	0	2015-12-29 11:11:32.606	t	2641	-100.000000	t	\N	2015-12-29 11:11:20.046	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2640.00000000	79.750000	21	5	-79.75	1
t	59	0	2015-12-28 18:03:16.489	t	1545	0.100000	t	\N	2015-12-28 18:03:01.161	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1544.00000000	2000.000000	11	9	2.00	1
t	76	0	2015-12-28 18:04:29.098	t	2014	1.200000	t	\N	2015-12-28 18:04:10.988	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	2013.00000000	2200.000000	23	14	26.40	1
t	60	0	2015-12-28 18:03:26.388	t	1565	-100.000000	f	\N	2015-12-28 18:03:12.348	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1564.00000000	0.000000	21	5	0.00	1
t	42	0	2015-12-28 18:02:20.207	t	1072	\N	t	1700.00	2015-12-28 18:01:15.378	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	1071.00000000	151.670000	5	0	\N	1
t	42	0	2015-12-28 18:02:20.209	t	1073	\N	f	\N	2015-12-28 18:01:15.381	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	1072.00000000	0.000000	7	1	\N	1
t	42	0	2015-12-28 18:02:20.21	t	1074	\N	f	0.00	2015-12-28 18:01:15.384	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	1073.00000000	0.000000	6	2	\N	1
t	42	0	2015-12-28 18:02:20.212	t	1075	\N	t	1700.00	2015-12-28 18:01:15.387	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1074.00000000	\N	3	3	\N	1
t	42	0	2015-12-28 18:02:20.214	t	1076	\N	t	\N	2015-12-28 18:01:15.4	RUBRIQUE_COMM		2	\N	2	\N	1075.00000000	\N	7	4	\N	1
t	42	0	2015-12-28 18:02:20.215	t	1077	-100.000000	t	\N	2015-12-28 18:01:15.403	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1076.00000000	209.750000	21	5	-209.75	1
t	42	0	2015-12-28 18:02:20.217	t	1078	13.100000	t	\N	2015-12-28 18:01:15.406	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	1077.00000000	1700.000000	6	6	222.70	1
t	44	0	2015-12-28 18:02:30.016	t	1134	1.200000	t	\N	2015-12-28 18:02:17.558	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	1133.00000000	2200.000000	23	14	26.40	1
t	44	0	2015-12-28 18:02:30.014	t	1133	0.400000	t	\N	2015-12-28 18:02:17.555	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1132.00000000	2200.000000	22	13	8.80	1
t	44	0	2015-12-28 18:02:30.013	t	1132	4.000000	t	\N	2015-12-28 18:02:17.552	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	1131.00000000	2200.000000	15	12	88.00	1
t	44	0	2015-12-28 18:02:30.011	t	1131	1.300000	t	\N	2015-12-28 18:02:17.549	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1130.00000000	2200.000000	13	11	28.60	1
t	44	0	2015-12-28 18:02:30.007	t	1129	0.100000	t	\N	2015-12-28 18:02:17.542	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1128.00000000	2200.000000	11	9	2.20	1
t	44	0	2015-12-28 18:02:30.005	t	1128	8.300000	t	\N	2015-12-28 18:02:17.539	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	1127.00000000	2200.000000	10	8	182.60	1
t	1	0	2015-12-28 18:01:42.548	t	968	13.100000	t	\N	2015-12-28 18:00:59.933	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	967.00000000	1700.000000	6	6	222.70	1
t	1	0	2015-12-28 18:01:42.551	t	966	\N	t	\N	2015-12-28 18:00:59.926	RUBRIQUE_COMM		2	\N	2	\N	965.00000000	\N	7	4	\N	1
t	1	0	2015-12-28 18:01:42.552	t	967	-100.000000	t	\N	2015-12-28 18:00:59.93	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	966.00000000	209.750000	21	5	-209.75	1
t	1	0	2015-12-28 18:01:42.554	t	964	\N	f	0.00	2015-12-28 18:00:59.919	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	963.00000000	0.000000	6	2	\N	1
t	1	0	2015-12-28 18:01:42.555	t	965	\N	t	1700.00	2015-12-28 18:00:59.922	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	964.00000000	\N	3	3	\N	1
t	1	0	2015-12-28 18:01:42.556	t	962	\N	t	1700.00	2015-12-28 18:00:59.913	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	961.00000000	151.670000	5	0	\N	1
t	1	0	2015-12-28 18:01:42.558	t	963	\N	f	\N	2015-12-28 18:00:59.916	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	962.00000000	0.000000	7	1	\N	1
t	1	0	2015-12-28 18:01:55.231	t	931	\N	t	2500.00	2015-12-28 18:00:58.368	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	930.00000000	151.670000	5	0	\N	1
t	1	0	2015-12-28 18:01:55.232	t	933	\N	f	0.00	2015-12-28 18:00:58.377	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	932.00000000	0.000000	6	2	\N	1
t	76	0	2015-12-28 18:04:29.115	t	2024	\N	t	\N	2015-12-28 18:04:11.034	RUBRIQUE_COMM		2	\N	2	\N	2023.00000000	\N	7	24	\N	1
t	1	0	2015-12-28 18:01:55.234	t	932	\N	f	\N	2015-12-28 18:00:58.372	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	931.00000000	0.000000	7	1	\N	1
t	44	0	2015-12-28 18:02:30.004	t	1127	1.600000	t	\N	2015-12-28 18:02:17.536	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	1126.00000000	2200.000000	9	7	35.20	1
t	44	0	2015-12-28 18:02:30	t	1125	-100.000000	f	\N	2015-12-28 18:02:17.53	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1124.00000000	0.000000	21	5	0.00	1
t	44	0	2015-12-28 18:02:29.997	t	1123	\N	t	2200.00	2015-12-28 18:02:17.524	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1122.00000000	\N	3	3	\N	1
t	44	0	2015-12-28 18:02:29.993	t	1121	\N	f	\N	2015-12-28 18:02:17.518	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	1120.00000000	0.000000	7	1	\N	1
t	41	0	2015-12-28 18:02:18.838	t	1041	\N	t	2500.00	2015-12-28 18:01:14.016	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	1040.00000000	151.670000	5	0	\N	1
t	41	0	2015-12-28 18:02:18.84	t	1042	\N	f	\N	2015-12-28 18:01:14.02	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	1041.00000000	0.000000	7	1	\N	1
t	41	0	2015-12-28 18:02:18.842	t	1043	\N	f	0.00	2015-12-28 18:01:14.024	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	1042.00000000	0.000000	6	2	\N	1
t	41	0	2015-12-28 18:02:18.844	t	1044	\N	t	2500.00	2015-12-28 18:01:14.027	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1043.00000000	\N	3	3	\N	1
t	48	0	2015-12-28 18:02:42.192	t	1231	\N	f	\N	2015-12-28 18:02:30.081	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	1230.00000000	0.000000	7	1	\N	1
t	49	0	2015-12-28 18:02:43.765	t	1265	\N	t	\N	2015-12-28 18:02:31.53	RUBRIQUE_COMM		2	\N	2	\N	1264.00000000	\N	7	4	\N	1
t	99	0	2015-12-29 11:11:32.602	t	2639	\N	t	2000.00	2015-12-29 11:11:20.022	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2638.00000000	\N	3	3	\N	1
t	99	0	2015-12-29 11:11:32.6	t	2638	\N	f	0.00	2015-12-29 11:11:20.016	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	2637.00000000	0.000000	6	2	\N	1
t	99	0	2015-12-29 11:11:32.599	t	2637	\N	f	\N	2015-12-29 11:11:20.009	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	2636.00000000	0.000000	7	1	\N	1
t	99	0	2015-12-29 11:11:32.596	t	2636	\N	t	2000.00	2015-12-29 11:11:20.002	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	2635.00000000	151.670000	5	0	\N	1
t	1	0	2015-12-28 18:01:35.531	t	1000	1.200000	t	\N	2015-12-28 18:01:01.327	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	999.00000000	2000.000000	17	14	24.00	1
t	1	0	2015-12-28 18:01:35.532	t	1001	0.220000	t	\N	2015-12-28 18:01:01.33	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	1000.00000000	2000.000000	30	15	4.40	1
t	1	0	2015-12-28 18:01:35.533	t	1002	0.300000	t	\N	2015-12-28 18:01:01.332	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1001.00000000	2000.000000	5	16	6.00	1
t	1	0	2015-12-28 18:01:35.534	t	1003	0.000000	t	\N	2015-12-28 18:01:01.335	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	1002.00000000	1965.000000	37	17	0.00	1
t	1	0	2015-12-28 18:01:35.536	t	996	5.400000	t	\N	2015-12-28 18:01:01.313	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	995.00000000	2000.000000	7	10	108.00	1
t	1	0	2015-12-28 18:01:35.537	t	997	4.000000	t	\N	2015-12-28 18:01:01.318	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	996.00000000	2000.000000	15	11	80.00	1
t	1	0	2015-12-28 18:01:35.539	t	998	0.400000	t	\N	2015-12-28 18:01:01.321	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	997.00000000	2000.000000	22	12	8.00	1
t	48	0	2015-12-28 18:02:42.258	t	1258	\N	f	\N	2015-12-28 18:02:30.172	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1257.00000000	\N	4	28	\N	1
t	1	0	2015-12-28 18:01:35.54	t	999	4.500000	t	\N	2015-12-28 18:01:01.324	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	998.00000000	2000.000000	18	13	90.00	1
t	1	0	2015-12-28 18:01:35.555	t	993	1.600000	t	\N	2015-12-28 18:01:01.302	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	992.00000000	2000.000000	9	7	32.00	1
t	1	0	2015-12-28 18:01:35.556	t	994	8.300000	t	\N	2015-12-28 18:01:01.306	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	993.00000000	2000.000000	10	8	166.00	1
t	1	0	2015-12-28 18:01:35.558	t	995	0.100000	t	\N	2015-12-28 18:01:01.309	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	994.00000000	2000.000000	11	9	2.00	1
t	1	0	2015-12-28 18:01:48.426	t	901	\N	f	\N	2015-12-28 18:00:56.574	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	900.00000000	0.000000	7	1	\N	1
t	1	0	2015-12-28 18:01:48.432	t	905	-100.000000	f	\N	2015-12-28 18:00:56.584	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	904.00000000	0.000000	21	5	0.00	1
t	1	0	2015-12-28 18:01:48.433	t	904	\N	t	\N	2015-12-28 18:00:56.582	RUBRIQUE_COMM		2	\N	2	\N	903.00000000	\N	7	4	\N	1
t	1	0	2015-12-28 18:01:48.434	t	911	1.300000	t	\N	2015-12-28 18:00:56.601	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	910.00000000	2200.000000	13	11	28.60	1
t	1	0	2015-12-28 18:01:48.436	t	910	5.400000	t	\N	2015-12-28 18:00:56.598	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	909.00000000	2200.000000	7	10	118.80	1
t	1	0	2015-12-28 18:01:48.437	t	909	0.100000	t	\N	2015-12-28 18:00:56.596	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	908.00000000	2200.000000	11	9	2.20	1
t	1	0	2015-12-28 18:01:48.438	t	908	8.300000	t	\N	2015-12-28 18:00:56.593	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	907.00000000	2200.000000	10	8	182.60	1
t	1	0	2015-12-28 18:01:48.439	t	914	1.200000	t	\N	2015-12-28 18:00:56.612	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	913.00000000	2200.000000	23	14	26.40	1
t	1	0	2015-12-28 18:01:48.441	t	915	1.300000	f	\N	2015-12-28 18:00:56.615	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	914.00000000	0.000000	24	15	0.00	1
t	1	0	2015-12-28 18:01:48.442	t	912	4.000000	t	\N	2015-12-28 18:00:56.605	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	911.00000000	2200.000000	15	12	88.00	1
t	1	0	2015-12-28 18:01:48.443	t	913	0.400000	t	\N	2015-12-28 18:00:56.608	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	912.00000000	2200.000000	22	13	8.80	1
t	1	0	2015-12-28 18:01:48.445	t	918	38.980000	t	\N	2015-12-28 18:00:56.628	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	917.00000000	100.000000	42	18	38.98	1
t	1	0	2015-12-28 18:01:48.446	t	919	0.800000	t	\N	2015-12-28 18:00:56.631	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	918.00000000	2200.000000	31	19	17.60	1
t	1	0	2015-12-28 18:01:48.447	t	916	4.500000	t	\N	2015-12-28 18:00:56.619	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	915.00000000	2200.000000	25	16	99.00	1
t	1	0	2015-12-28 18:01:48.45	t	922	0.000000	t	\N	2015-12-28 18:00:56.64	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	921.00000000	2178.790000	37	22	0.00	1
t	1	0	2015-12-28 18:01:48.451	t	923	0.000000	t	\N	2015-12-28 18:00:56.642	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	922.00000000	2178.790000	20	23	0.00	1
t	1	0	2015-12-28 18:01:48.452	t	920	0.220000	t	\N	2015-12-28 18:00:56.634	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	919.00000000	2200.000000	30	20	4.84	1
t	1	0	2015-12-28 18:01:48.454	t	921	0.000000	t	\N	2015-12-28 18:00:56.637	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	920.00000000	2178.790000	19	21	0.00	1
t	1	0	2015-12-28 18:01:48.455	t	926	\N	t	\N	2015-12-28 18:00:56.651	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	925.00000000	\N	4	26	\N	1
t	1	0	2015-12-28 18:01:48.456	t	927	\N	t	\N	2015-12-28 18:00:56.654	RUBRIQUE_COMM		2	\N	2	\N	926.00000000	\N	7	27	\N	1
t	1	0	2015-12-28 18:01:48.458	t	924	\N	t	\N	2015-12-28 18:00:56.645	RUBRIQUE_COMM		2	\N	2	\N	923.00000000	\N	7	24	\N	1
t	1	0	2015-12-28 18:01:48.459	t	925	\N	t	\N	2015-12-28 18:00:56.648	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	924.00000000	\N	5	25	945.82	1
t	1	0	2015-12-28 18:01:55.237	t	934	\N	t	2500.00	2015-12-28 18:00:58.382	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	933.00000000	\N	3	3	\N	1
t	1	0	2015-12-28 18:01:55.238	t	937	13.100000	t	\N	2015-12-28 18:00:58.392	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	936.00000000	2500.000000	6	6	327.50	1
t	1	0	2015-12-28 18:01:55.239	t	936	-100.000000	f	\N	2015-12-28 18:00:58.39	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	935.00000000	0.000000	21	5	0.00	1
t	103	0	2015-12-29 11:11:47.844	t	2752	13.100000	t	\N	2015-12-29 11:11:32.71	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	2751.00000000	2000.000000	6	6	262.00	1
t	60	0	2015-12-28 18:03:26.416	t	1579	0.800000	t	\N	2015-12-28 18:03:12.399	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	1578.00000000	2200.000000	31	19	17.60	1
t	76	0	2015-12-28 18:04:29.124	t	2029	\N	t	\N	2015-12-28 18:04:11.051	RUBRIQUE_COMM		2	\N	2	\N	2028.00000000	\N	7	29	\N	1
t	43	0	2015-12-28 18:02:21.486	t	1105	0.100000	t	\N	2015-12-28 18:01:16.752	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1104.00000000	2000.000000	11	9	2.00	1
t	1	0	2015-12-28 18:01:55.24	t	939	8.300000	t	\N	2015-12-28 18:00:58.398	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	938.00000000	2500.000000	10	8	207.50	1
t	1	0	2015-12-28 18:01:55.242	t	938	1.600000	t	\N	2015-12-28 18:00:58.395	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	937.00000000	2500.000000	9	7	40.00	1
t	1	0	2015-12-28 18:01:55.243	t	941	5.400000	t	\N	2015-12-28 18:00:58.403	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	940.00000000	2500.000000	7	10	135.00	1
t	1	0	2015-12-28 18:01:55.244	t	940	0.100000	t	\N	2015-12-28 18:00:58.4	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	939.00000000	2500.000000	11	9	2.50	1
t	1	0	2015-12-28 18:01:55.246	t	943	4.000000	t	\N	2015-12-28 18:00:58.409	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	942.00000000	2500.000000	15	12	100.00	1
t	1	0	2015-12-28 18:01:55.247	t	942	1.300000	t	\N	2015-12-28 18:00:58.406	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	941.00000000	2500.000000	13	11	32.50	1
t	1	0	2015-12-28 18:01:55.248	t	944	0.400000	t	\N	2015-12-28 18:00:58.422	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	943.00000000	2500.000000	22	13	10.00	1
t	1	0	2015-12-28 18:01:55.25	t	945	1.200000	t	\N	2015-12-28 18:00:58.425	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	944.00000000	2500.000000	23	14	30.00	1
t	1	0	2015-12-28 18:01:55.251	t	946	1.300000	f	\N	2015-12-28 18:00:58.428	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	945.00000000	0.000000	24	15	0.00	1
t	1	0	2015-12-28 18:01:55.252	t	947	4.500000	t	\N	2015-12-28 18:00:58.43	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	946.00000000	2500.000000	25	16	112.50	1
t	1	0	2015-12-28 18:01:55.254	t	948	0.300000	t	\N	2015-12-28 18:00:58.433	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	947.00000000	2500.000000	5	17	7.50	1
t	1	0	2015-12-28 18:01:55.255	t	949	38.980000	t	\N	2015-12-28 18:00:58.436	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	948.00000000	100.000000	42	18	38.98	1
t	1	0	2015-12-28 18:01:55.256	t	950	0.800000	t	\N	2015-12-28 18:00:58.439	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	949.00000000	2500.000000	31	19	20.00	1
t	1	0	2015-12-28 18:01:55.258	t	951	0.220000	t	\N	2015-12-28 18:00:58.441	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	950.00000000	2500.000000	30	20	5.50	1
t	1	0	2015-12-28 18:01:55.259	t	952	0.000000	t	\N	2015-12-28 18:00:58.445	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	951.00000000	2475.900000	19	21	0.00	1
t	1	0	2015-12-28 18:01:55.26	t	953	0.000000	t	\N	2015-12-28 18:00:58.447	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	952.00000000	2475.900000	37	22	0.00	1
t	87	0	2015-12-29 11:10:49.126	t	2326	\N	t	\N	2015-12-28 18:04:47.297	RUBRIQUE_COMM		2	\N	2	\N	2325.00000000	\N	7	20	\N	1
t	1	0	2015-12-28 18:01:55.262	t	954	0.000000	t	\N	2015-12-28 18:00:58.45	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	953.00000000	2475.900000	20	23	0.00	1
t	1	0	2015-12-28 18:01:55.263	t	955	\N	t	\N	2015-12-28 18:00:58.452	RUBRIQUE_COMM		2	\N	2	\N	954.00000000	\N	7	24	\N	1
t	1	0	2015-12-28 18:01:55.264	t	956	\N	t	\N	2015-12-28 18:00:58.455	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	955.00000000	\N	5	25	1069.48	1
t	1	0	2015-12-28 18:01:55.265	t	957	\N	t	\N	2015-12-28 18:00:58.457	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	956.00000000	\N	4	26	\N	1
t	45	0	2015-12-28 18:02:31.458	t	1171	0.220000	t	\N	2015-12-28 18:02:18.992	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	1170.00000000	2500.000000	30	20	5.50	1
t	45	0	2015-12-28 18:02:31.457	t	1170	0.800000	t	\N	2015-12-28 18:02:18.989	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	1169.00000000	2500.000000	31	19	20.00	1
t	45	0	2015-12-28 18:02:31.453	t	1168	0.300000	t	\N	2015-12-28 18:02:18.982	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1167.00000000	2500.000000	5	17	7.50	1
t	45	0	2015-12-28 18:02:31.451	t	1167	4.500000	t	\N	2015-12-28 18:02:18.976	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	1166.00000000	2500.000000	25	16	112.50	1
t	45	0	2015-12-28 18:02:31.449	t	1166	1.300000	f	\N	2015-12-28 18:02:18.973	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1165.00000000	0.000000	24	15	0.00	1
t	45	0	2015-12-28 18:02:31.447	t	1165	1.200000	t	\N	2015-12-28 18:02:18.969	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	1164.00000000	2500.000000	23	14	30.00	1
t	58	0	2015-12-28 18:03:15.171	t	1516	\N	t	\N	2015-12-28 18:02:59.196	RUBRIQUE_COMM		2	\N	2	\N	1515.00000000	\N	7	4	\N	1
t	45	0	2015-12-28 18:02:31.445	t	1164	0.400000	t	\N	2015-12-28 18:02:18.966	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1163.00000000	2500.000000	22	13	10.00	1
t	45	0	2015-12-28 18:02:31.444	t	1163	4.000000	t	\N	2015-12-28 18:02:18.962	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	1162.00000000	2500.000000	15	12	100.00	1
t	45	0	2015-12-28 18:02:31.442	t	1162	1.300000	t	\N	2015-12-28 18:02:18.959	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1161.00000000	2500.000000	13	11	32.50	1
t	45	0	2015-12-28 18:02:31.44	t	1161	5.400000	t	\N	2015-12-28 18:02:18.955	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1160.00000000	2500.000000	7	10	135.00	1
t	45	0	2015-12-28 18:02:31.438	t	1160	0.100000	t	\N	2015-12-28 18:02:18.952	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1159.00000000	2500.000000	11	9	2.50	1
t	45	0	2015-12-28 18:02:31.437	t	1159	8.300000	t	\N	2015-12-28 18:02:18.949	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	1158.00000000	2500.000000	10	8	207.50	1
t	45	0	2015-12-28 18:02:31.435	t	1158	1.600000	t	\N	2015-12-28 18:02:18.946	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	1157.00000000	2500.000000	9	7	40.00	1
t	45	0	2015-12-28 18:02:31.433	t	1157	13.100000	t	\N	2015-12-28 18:02:18.943	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	1156.00000000	2500.000000	6	6	327.50	1
t	45	0	2015-12-28 18:02:31.431	t	1156	-100.000000	f	\N	2015-12-28 18:02:18.94	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1155.00000000	0.000000	21	5	0.00	1
t	45	0	2015-12-28 18:02:31.43	t	1155	\N	t	\N	2015-12-28 18:02:18.937	RUBRIQUE_COMM		2	\N	2	\N	1154.00000000	\N	7	4	\N	1
t	45	0	2015-12-28 18:02:31.428	t	1154	\N	t	2500.00	2015-12-28 18:02:18.934	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1153.00000000	\N	3	3	\N	1
t	45	0	2015-12-28 18:02:31.426	t	1153	\N	f	0.00	2015-12-28 18:02:18.931	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	1152.00000000	0.000000	6	2	\N	1
t	45	0	2015-12-28 18:02:31.424	t	1152	\N	f	\N	2015-12-28 18:02:18.928	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	1151.00000000	0.000000	7	1	\N	1
t	45	0	2015-12-28 18:02:31.423	t	1151	\N	t	2500.00	2015-12-28 18:02:18.925	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	1150.00000000	151.670000	5	0	\N	1
t	46	0	2015-12-28 18:02:32.908	t	1189	1.600000	t	\N	2015-12-28 18:02:20.308	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	1188.00000000	1700.000000	9	7	27.20	1
t	46	0	2015-12-28 18:02:32.906	t	1188	13.100000	t	\N	2015-12-28 18:02:20.304	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	1187.00000000	1700.000000	6	6	222.70	1
t	46	0	2015-12-28 18:02:32.903	t	1186	\N	t	\N	2015-12-28 18:02:20.297	RUBRIQUE_COMM		2	\N	2	\N	1185.00000000	\N	7	4	\N	1
t	46	0	2015-12-28 18:02:32.902	t	1185	\N	t	1700.00	2015-12-28 18:02:20.294	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1184.00000000	\N	3	3	\N	1
t	46	0	2015-12-28 18:02:32.9	t	1184	\N	f	0.00	2015-12-28 18:02:20.29	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	1183.00000000	0.000000	6	2	\N	1
t	46	0	2015-12-28 18:02:32.897	t	1183	\N	f	\N	2015-12-28 18:02:20.286	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	1182.00000000	0.000000	7	1	\N	1
t	173	0	2015-12-29 16:18:34.878	t	4696	\N	t	\N	2015-12-29 16:17:51.658	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4695.00000000	\N	5	25	1069.48	1
t	60	0	2015-12-28 18:03:26.422	t	1582	0.000000	t	\N	2015-12-28 18:03:12.409	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	1581.00000000	2178.790000	37	22	0.00	1
t	50	0	2015-12-28 18:02:45.268	t	1295	\N	t	1700.00	2015-12-28 18:02:32.968	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1294.00000000	\N	3	3	\N	1
t	173	0	2015-12-29 16:18:34.865	t	4690	0.800000	t	\N	2015-12-29 16:17:51.624	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	4689.00000000	2500.000000	31	19	20.00	1
t	73	0	2015-12-28 18:04:14.556	t	1944	0.000000	t	\N	2015-12-28 18:03:56.029	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	1943.00000000	2475.900000	20	23	0.00	1
t	73	0	2015-12-28 18:04:14.548	t	1940	0.800000	t	\N	2015-12-28 18:03:56.015	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	1939.00000000	2500.000000	31	19	20.00	1
t	57	0	2015-12-28 18:03:13.753	t	1487	13.100000	t	\N	2015-12-28 18:02:56.92	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	1486.00000000	2500.000000	6	6	327.50	1
t	57	0	2015-12-28 18:03:13.755	t	1488	1.600000	t	\N	2015-12-28 18:02:56.925	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	1487.00000000	2500.000000	9	7	40.00	1
t	57	0	2015-12-28 18:03:13.758	t	1489	8.300000	t	\N	2015-12-28 18:02:56.932	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	1488.00000000	2500.000000	10	8	207.50	1
t	57	0	2015-12-28 18:03:13.76	t	1490	0.100000	t	\N	2015-12-28 18:02:56.938	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1489.00000000	2500.000000	11	9	2.50	1
t	57	0	2015-12-28 18:03:13.761	t	1491	5.400000	t	\N	2015-12-28 18:02:56.95	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1490.00000000	2500.000000	7	10	135.00	1
t	57	0	2015-12-28 18:03:13.763	t	1492	1.300000	t	\N	2015-12-28 18:02:56.953	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1491.00000000	2500.000000	13	11	32.50	1
t	57	0	2015-12-28 18:03:13.768	t	1493	4.000000	t	\N	2015-12-28 18:02:56.956	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	1492.00000000	2500.000000	15	12	100.00	1
t	57	0	2015-12-28 18:03:13.794	t	1494	0.400000	t	\N	2015-12-28 18:02:56.959	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1493.00000000	2500.000000	22	13	10.00	1
t	57	0	2015-12-28 18:03:13.796	t	1495	1.200000	t	\N	2015-12-28 18:02:56.962	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	1494.00000000	2500.000000	23	14	30.00	1
t	57	0	2015-12-28 18:03:13.8	t	1496	1.300000	f	\N	2015-12-28 18:02:56.965	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1495.00000000	0.000000	24	15	0.00	1
t	57	0	2015-12-28 18:03:13.802	t	1497	4.500000	t	\N	2015-12-28 18:02:56.968	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	1496.00000000	2500.000000	25	16	112.50	1
t	47	0	2015-12-28 18:02:34.386	t	1222	0.300000	t	\N	2015-12-28 18:02:21.6	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1221.00000000	2000.000000	5	16	6.00	1
t	47	0	2015-12-28 18:02:34.379	t	1218	0.400000	t	\N	2015-12-28 18:02:21.585	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1217.00000000	2000.000000	22	12	8.00	1
t	47	0	2015-12-28 18:02:34.372	t	1214	8.300000	t	\N	2015-12-28 18:02:21.568	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	1213.00000000	2000.000000	10	8	166.00	1
t	47	0	2015-12-28 18:02:34.367	t	1211	-100.000000	t	\N	2015-12-28 18:02:21.554	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1210.00000000	79.750000	21	5	-79.75	1
t	47	0	2015-12-28 18:02:34.358	t	1206	\N	t	2000.00	2015-12-28 18:02:21.537	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	1205.00000000	151.670000	5	0	\N	1
t	47	0	2015-12-28 18:02:34.394	t	1227	\N	f	\N	2015-12-28 18:02:21.621	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1226.00000000	\N	4	21	\N	1
t	47	0	2015-12-28 18:02:34.392	t	1226	\N	t	\N	2015-12-28 18:02:21.618	RUBRIQUE_COMM		2	\N	2	\N	1225.00000000	\N	7	20	\N	1
t	47	0	2015-12-28 18:02:34.391	t	1225	0.000000	t	\N	2015-12-28 18:02:21.615	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	1224.00000000	1965.000000	19	19	0.00	1
t	47	0	2015-12-28 18:02:34.389	t	1224	0.000000	t	\N	2015-12-28 18:02:21.606	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	1223.00000000	1965.000000	20	18	0.00	1
t	47	0	2015-12-28 18:02:34.387	t	1223	0.000000	t	\N	2015-12-28 18:02:21.603	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	1222.00000000	1965.000000	37	17	0.00	1
t	228	0	2015-12-31 09:35:08.473	f	6210	\N	t	\N	2015-12-31 09:35:08.473	RUBRIQUE_COMM		2	\N	2	\N	6209.00000000	\N	2	30	\N	1
t	47	0	2015-12-28 18:02:34.382	t	1220	1.200000	t	\N	2015-12-28 18:02:21.594	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	1219.00000000	2000.000000	17	14	24.00	1
t	47	0	2015-12-28 18:02:34.38	t	1219	4.500000	t	\N	2015-12-28 18:02:21.588	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	1218.00000000	2000.000000	18	13	90.00	1
t	47	0	2015-12-28 18:02:34.377	t	1217	4.000000	t	\N	2015-12-28 18:02:21.58	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	1216.00000000	2000.000000	15	11	80.00	1
t	47	0	2015-12-28 18:02:34.375	t	1216	5.400000	t	\N	2015-12-28 18:02:21.577	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1215.00000000	2000.000000	7	10	108.00	1
t	47	0	2015-12-28 18:02:34.374	t	1215	0.100000	t	\N	2015-12-28 18:02:21.573	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1214.00000000	2000.000000	11	9	2.00	1
t	47	0	2015-12-28 18:02:34.37	t	1213	1.600000	t	\N	2015-12-28 18:02:21.564	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	1212.00000000	2000.000000	9	7	32.00	1
t	47	0	2015-12-28 18:02:34.369	t	1212	13.100000	t	\N	2015-12-28 18:02:21.558	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	1211.00000000	2000.000000	6	6	262.00	1
t	47	0	2015-12-28 18:02:34.365	t	1210	\N	t	\N	2015-12-28 18:02:21.551	RUBRIQUE_COMM		2	\N	2	\N	1209.00000000	\N	7	4	\N	1
t	47	0	2015-12-28 18:02:34.364	t	1209	\N	t	2000.00	2015-12-28 18:02:21.548	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1208.00000000	\N	3	3	\N	1
t	47	0	2015-12-28 18:02:34.362	t	1208	\N	f	0.00	2015-12-28 18:02:21.544	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	1207.00000000	0.000000	6	2	\N	1
t	47	0	2015-12-28 18:02:34.36	t	1207	\N	f	\N	2015-12-28 18:02:21.541	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	1206.00000000	0.000000	7	1	\N	1
t	103	0	2015-12-29 11:11:47.852	t	2757	4.000000	t	\N	2015-12-29 11:11:32.73	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	2756.00000000	2000.000000	15	11	80.00	1
t	148	0	2015-12-29 16:10:18.495	t	3989	0.100000	t	\N	2015-12-29 16:09:27.21	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3988.00000000	2200.000000	11	9	2.20	1
t	60	0	2015-12-28 18:03:26.436	t	1589	\N	t	\N	2015-12-28 18:03:12.433	RUBRIQUE_COMM		2	\N	2	\N	1588.00000000	\N	7	29	\N	1
t	50	0	2015-12-28 18:02:45.311	t	1314	\N	t	\N	2015-12-28 18:02:33.048	RUBRIQUE_COMM		2	\N	2	\N	1313.00000000	\N	7	22	\N	1
t	51	0	2015-12-28 18:02:46.995	t	1333	0.000000	t	\N	2015-12-28 18:02:34.501	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	1332.00000000	1965.000000	37	17	0.00	1
t	51	0	2015-12-28 18:02:46.994	t	1332	0.300000	t	\N	2015-12-28 18:02:34.498	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1331.00000000	2000.000000	5	16	6.00	1
t	51	0	2015-12-28 18:02:46.992	t	1331	0.220000	t	\N	2015-12-28 18:02:34.495	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	1330.00000000	2000.000000	30	15	4.40	1
t	51	0	2015-12-28 18:02:46.99	t	1330	1.200000	t	\N	2015-12-28 18:02:34.492	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	1329.00000000	2000.000000	17	14	24.00	1
t	51	0	2015-12-28 18:02:46.988	t	1329	4.500000	t	\N	2015-12-28 18:02:34.489	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	1328.00000000	2000.000000	18	13	90.00	1
t	51	0	2015-12-28 18:02:46.97	t	1319	\N	t	2000.00	2015-12-28 18:02:34.438	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1318.00000000	\N	3	3	\N	1
t	51	0	2015-12-28 18:02:46.969	t	1318	\N	f	0.00	2015-12-28 18:02:34.432	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	1317.00000000	0.000000	6	2	\N	1
t	51	0	2015-12-28 18:02:46.967	t	1317	\N	f	\N	2015-12-28 18:02:34.426	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	1316.00000000	0.000000	7	1	\N	1
t	51	0	2015-12-28 18:02:46.965	t	1316	\N	t	2000.00	2015-12-28 18:02:34.42	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	1315.00000000	151.670000	5	0	\N	1
t	48	0	2015-12-28 18:02:42.254	t	1256	\N	t	\N	2015-12-28 18:02:30.166	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	1255.00000000	\N	4	26	\N	1
t	48	0	2015-12-28 18:02:42.194	t	1232	\N	f	0.00	2015-12-28 18:02:30.087	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	1231.00000000	0.000000	6	2	\N	1
t	48	0	2015-12-28 18:02:42.19	t	1230	\N	t	2200.00	2015-12-28 18:02:30.076	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	1229.00000000	151.670000	5	0	\N	1
t	48	0	2015-12-28 18:02:42.259	t	1259	\N	t	\N	2015-12-28 18:02:30.175	RUBRIQUE_COMM		2	\N	2	\N	1258.00000000	\N	7	29	\N	1
t	48	0	2015-12-28 18:02:42.256	t	1257	\N	t	\N	2015-12-28 18:02:30.169	RUBRIQUE_COMM		2	\N	2	\N	1256.00000000	\N	7	27	\N	1
t	48	0	2015-12-28 18:02:42.252	t	1255	\N	t	\N	2015-12-28 18:02:30.163	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1254.00000000	\N	5	25	945.82	1
t	48	0	2015-12-28 18:02:42.251	t	1254	\N	t	\N	2015-12-28 18:02:30.161	RUBRIQUE_COMM		2	\N	2	\N	1253.00000000	\N	7	24	\N	1
t	48	0	2015-12-28 18:02:42.249	t	1253	0.000000	t	\N	2015-12-28 18:02:30.158	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	1252.00000000	2178.790000	20	23	0.00	1
t	48	0	2015-12-28 18:02:42.247	t	1252	0.000000	t	\N	2015-12-28 18:02:30.155	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	1251.00000000	2178.790000	37	22	0.00	1
t	48	0	2015-12-28 18:02:42.246	t	1251	0.000000	t	\N	2015-12-28 18:02:30.152	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	1250.00000000	2178.790000	19	21	0.00	1
t	48	0	2015-12-28 18:02:42.244	t	1250	0.220000	t	\N	2015-12-28 18:02:30.149	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	1249.00000000	2200.000000	30	20	4.84	1
t	48	0	2015-12-28 18:02:42.242	t	1249	0.800000	t	\N	2015-12-28 18:02:30.146	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	1248.00000000	2200.000000	31	19	17.60	1
t	48	0	2015-12-28 18:02:42.241	t	1248	38.980000	t	\N	2015-12-28 18:02:30.143	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1247.00000000	100.000000	42	18	38.98	1
t	48	0	2015-12-28 18:02:42.239	t	1247	0.300000	t	\N	2015-12-28 18:02:30.141	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1246.00000000	2200.000000	5	17	6.60	1
t	48	0	2015-12-28 18:02:42.237	t	1246	4.500000	t	\N	2015-12-28 18:02:30.138	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	1245.00000000	2200.000000	25	16	99.00	1
t	48	0	2015-12-28 18:02:42.235	t	1245	1.300000	f	\N	2015-12-28 18:02:30.135	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1244.00000000	0.000000	24	15	0.00	1
t	48	0	2015-12-28 18:02:42.234	t	1244	1.200000	t	\N	2015-12-28 18:02:30.132	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	1243.00000000	2200.000000	23	14	26.40	1
t	48	0	2015-12-28 18:02:42.232	t	1243	0.400000	t	\N	2015-12-28 18:02:30.129	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1242.00000000	2200.000000	22	13	8.80	1
t	48	0	2015-12-28 18:02:42.23	t	1242	4.000000	t	\N	2015-12-28 18:02:30.126	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	1241.00000000	2200.000000	15	12	88.00	1
t	48	0	2015-12-28 18:02:42.229	t	1241	1.300000	t	\N	2015-12-28 18:02:30.123	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1240.00000000	2200.000000	13	11	28.60	1
t	48	0	2015-12-28 18:02:42.227	t	1240	5.400000	t	\N	2015-12-28 18:02:30.12	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1239.00000000	2200.000000	7	10	118.80	1
t	48	0	2015-12-28 18:02:42.225	t	1239	0.100000	t	\N	2015-12-28 18:02:30.116	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1238.00000000	2200.000000	11	9	2.20	1
t	48	0	2015-12-28 18:02:42.205	t	1238	8.300000	t	\N	2015-12-28 18:02:30.113	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	1237.00000000	2200.000000	10	8	182.60	1
t	48	0	2015-12-28 18:02:42.203	t	1237	1.600000	t	\N	2015-12-28 18:02:30.106	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	1236.00000000	2200.000000	9	7	35.20	1
t	124	0	2015-12-29 11:12:57.435	t	3349	\N	t	\N	2015-12-29 11:12:43.402	RUBRIQUE_COMM		2	\N	2	\N	3348.00000000	\N	7	29	\N	1
t	48	0	2015-12-28 18:02:42.201	t	1236	13.100000	t	\N	2015-12-28 18:02:30.102	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	1235.00000000	2200.000000	6	6	288.20	1
t	48	0	2015-12-28 18:02:42.199	t	1235	-100.000000	f	\N	2015-12-28 18:02:30.099	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1234.00000000	0.000000	21	5	0.00	1
t	48	0	2015-12-28 18:02:42.197	t	1234	\N	t	\N	2015-12-28 18:02:30.096	RUBRIQUE_COMM		2	\N	2	\N	1233.00000000	\N	7	4	\N	1
t	48	0	2015-12-28 18:02:42.196	t	1233	\N	t	2200.00	2015-12-28 18:02:30.092	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1232.00000000	\N	3	3	\N	1
t	57	0	2015-12-28 18:03:13.804	t	1498	0.300000	t	\N	2015-12-28 18:02:56.971	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1497.00000000	2500.000000	5	17	7.50	1
t	57	0	2015-12-28 18:03:13.809	t	1499	38.980000	t	\N	2015-12-28 18:02:56.975	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1498.00000000	100.000000	42	18	38.98	1
t	57	0	2015-12-28 18:03:13.811	t	1500	0.800000	t	\N	2015-12-28 18:02:56.978	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	1499.00000000	2500.000000	31	19	20.00	1
t	57	0	2015-12-28 18:03:13.825	t	1501	0.220000	t	\N	2015-12-28 18:02:56.981	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	1500.00000000	2500.000000	30	20	5.50	1
t	57	0	2015-12-28 18:03:13.827	t	1502	0.000000	t	\N	2015-12-28 18:02:56.985	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	1501.00000000	2475.900000	19	21	0.00	1
t	57	0	2015-12-28 18:03:13.829	t	1503	0.000000	t	\N	2015-12-28 18:02:56.988	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	1502.00000000	2475.900000	37	22	0.00	1
t	57	0	2015-12-28 18:03:13.832	t	1504	0.000000	t	\N	2015-12-28 18:02:56.991	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	1503.00000000	2475.900000	20	23	0.00	1
t	57	0	2015-12-28 18:03:13.834	t	1505	\N	t	\N	2015-12-28 18:02:56.994	RUBRIQUE_COMM		2	\N	2	\N	1504.00000000	\N	7	24	\N	1
t	55	0	2015-12-28 18:03:01.077	t	1436	5.400000	t	\N	2015-12-28 18:02:47.082	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1435.00000000	2000.000000	7	10	108.00	1
t	55	0	2015-12-28 18:03:01.075	t	1435	0.100000	t	\N	2015-12-28 18:02:47.078	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1434.00000000	2000.000000	11	9	2.00	1
t	50	0	2015-12-28 18:02:45.303	t	1309	0.000000	t	\N	2015-12-28 18:02:33.026	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	1308.00000000	1670.250000	37	17	0.00	1
t	50	0	2015-12-28 18:02:45.295	t	1305	4.500000	t	\N	2015-12-28 18:02:33.012	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	1304.00000000	1700.000000	18	13	76.50	1
t	50	0	2015-12-28 18:02:45.287	t	1300	8.300000	t	\N	2015-12-28 18:02:32.984	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	1299.00000000	1700.000000	10	8	141.10	1
t	50	0	2015-12-28 18:02:45.272	t	1297	-100.000000	t	\N	2015-12-28 18:02:32.975	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1296.00000000	209.750000	21	5	-209.75	1
t	50	0	2015-12-28 18:02:45.27	t	1296	\N	t	\N	2015-12-28 18:02:32.971	RUBRIQUE_COMM		2	\N	2	\N	1295.00000000	\N	7	4	\N	1
t	51	0	2015-12-28 18:02:46.974	t	1321	-100.000000	t	\N	2015-12-28 18:02:34.447	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1320.00000000	79.750000	21	5	-79.75	1
t	51	0	2015-12-28 18:02:46.972	t	1320	\N	t	\N	2015-12-28 18:02:34.444	RUBRIQUE_COMM		2	\N	2	\N	1319.00000000	\N	7	4	\N	1
t	55	0	2015-12-28 18:03:01.073	t	1434	8.300000	t	\N	2015-12-28 18:02:47.075	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	1433.00000000	2000.000000	10	8	166.00	1
t	55	0	2015-12-28 18:03:01.071	t	1433	1.600000	t	\N	2015-12-28 18:02:47.071	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	1432.00000000	2000.000000	9	7	32.00	1
t	53	0	2015-12-28 18:02:56.822	t	1378	1.600000	t	\N	2015-12-28 18:02:43.859	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	1377.00000000	2500.000000	9	7	40.00	1
t	57	0	2015-12-28 18:03:13.838	t	1506	\N	t	\N	2015-12-28 18:02:56.997	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1505.00000000	\N	5	25	1069.48	1
t	57	0	2015-12-28 18:03:13.84	t	1507	\N	t	\N	2015-12-28 18:02:57	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	1506.00000000	\N	4	26	\N	1
t	57	0	2015-12-28 18:03:13.841	t	1508	\N	t	\N	2015-12-28 18:02:57.004	RUBRIQUE_COMM		2	\N	2	\N	1507.00000000	\N	7	27	\N	1
t	57	0	2015-12-28 18:03:13.843	t	1509	\N	f	\N	2015-12-28 18:02:57.007	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1508.00000000	\N	4	28	\N	1
t	57	0	2015-12-28 18:03:13.845	t	1510	\N	t	\N	2015-12-28 18:02:57.01	RUBRIQUE_COMM		2	\N	2	\N	1509.00000000	\N	7	29	\N	1
t	57	0	2015-12-28 18:03:13.849	t	1511	\N	t	1912.35	2015-12-28 18:02:57.013	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1510.00000000	\N	2	30	\N	1
t	73	0	2015-12-28 18:04:14.536	t	1933	4.000000	t	\N	2015-12-28 18:03:55.99	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	1932.00000000	2500.000000	15	12	100.00	1
t	73	0	2015-12-28 18:04:14.568	t	1950	\N	t	\N	2015-12-28 18:03:56.049	RUBRIQUE_COMM		2	\N	2	\N	1949.00000000	\N	7	29	\N	1
t	73	0	2015-12-28 18:04:14.566	t	1949	\N	f	\N	2015-12-28 18:03:56.046	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1948.00000000	\N	4	28	\N	1
t	73	0	2015-12-28 18:04:14.564	t	1948	\N	t	\N	2015-12-28 18:03:56.042	RUBRIQUE_COMM		2	\N	2	\N	1947.00000000	\N	7	27	\N	1
t	73	0	2015-12-28 18:04:14.562	t	1947	\N	t	\N	2015-12-28 18:03:56.039	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	1946.00000000	\N	4	26	\N	1
t	73	0	2015-12-28 18:04:14.56	t	1946	\N	t	\N	2015-12-28 18:03:56.036	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1945.00000000	\N	5	25	1069.48	1
t	73	0	2015-12-28 18:04:14.558	t	1945	\N	t	\N	2015-12-28 18:03:56.032	RUBRIQUE_COMM		2	\N	2	\N	1944.00000000	\N	7	24	\N	1
t	73	0	2015-12-28 18:04:14.554	t	1943	0.000000	t	\N	2015-12-28 18:03:56.025	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	1942.00000000	2475.900000	37	22	0.00	1
t	73	0	2015-12-28 18:04:14.552	t	1942	0.000000	t	\N	2015-12-28 18:03:56.022	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	1941.00000000	2475.900000	19	21	0.00	1
t	73	0	2015-12-28 18:04:14.55	t	1941	0.220000	t	\N	2015-12-28 18:03:56.018	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	1940.00000000	2500.000000	30	20	5.50	1
t	73	0	2015-12-28 18:04:14.547	t	1939	38.980000	t	\N	2015-12-28 18:03:56.011	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1938.00000000	100.000000	42	18	38.98	1
t	73	0	2015-12-28 18:04:14.545	t	1938	0.300000	t	\N	2015-12-28 18:03:56.007	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1937.00000000	2500.000000	5	17	7.50	1
t	73	0	2015-12-28 18:04:14.543	t	1937	4.500000	t	\N	2015-12-28 18:03:56.004	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	1936.00000000	2500.000000	25	16	112.50	1
t	73	0	2015-12-28 18:04:14.541	t	1936	1.300000	f	\N	2015-12-28 18:03:56.001	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1935.00000000	0.000000	24	15	0.00	1
t	111	0	2015-12-29 11:12:13.129	t	2988	\N	t	\N	2015-12-29 11:12:01.408	RUBRIQUE_COMM		2	\N	2	\N	2987.00000000	\N	7	22	\N	1
t	73	0	2015-12-28 18:04:14.539	t	1935	1.200000	t	\N	2015-12-28 18:03:55.997	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	1934.00000000	2500.000000	23	14	30.00	1
t	73	0	2015-12-28 18:04:14.538	t	1934	0.400000	t	\N	2015-12-28 18:03:55.994	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1933.00000000	2500.000000	22	13	10.00	1
t	73	0	2015-12-28 18:04:14.534	t	1932	1.300000	t	\N	2015-12-28 18:03:55.987	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1931.00000000	2500.000000	13	11	32.50	1
t	73	0	2015-12-28 18:04:14.532	t	1931	5.400000	t	\N	2015-12-28 18:03:55.983	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1930.00000000	2500.000000	7	10	135.00	1
t	124	0	2015-12-29 11:12:57.432	t	3347	\N	t	\N	2015-12-29 11:12:43.393	RUBRIQUE_COMM		2	\N	2	\N	3346.00000000	\N	7	27	\N	1
t	73	0	2015-12-28 18:04:14.53	t	1930	0.100000	t	\N	2015-12-28 18:03:55.98	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1929.00000000	2500.000000	11	9	2.50	1
t	73	0	2015-12-28 18:04:14.528	t	1929	8.300000	t	\N	2015-12-28 18:03:55.976	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	1928.00000000	2500.000000	10	8	207.50	1
t	73	0	2015-12-28 18:04:14.527	t	1928	1.600000	t	\N	2015-12-28 18:03:55.968	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	1927.00000000	2500.000000	9	7	40.00	1
t	73	0	2015-12-28 18:04:14.525	t	1927	13.100000	t	\N	2015-12-28 18:03:55.96	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	1926.00000000	2500.000000	6	6	327.50	1
t	49	0	2015-12-28 18:02:43.796	t	1282	0.000000	t	\N	2015-12-28 18:02:31.591	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	1281.00000000	2475.900000	19	21	0.00	1
t	49	0	2015-12-28 18:02:43.794	t	1281	0.220000	t	\N	2015-12-28 18:02:31.588	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	1280.00000000	2500.000000	30	20	5.50	1
t	49	0	2015-12-28 18:02:43.786	t	1277	4.500000	t	\N	2015-12-28 18:02:31.577	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	1276.00000000	2500.000000	25	16	112.50	1
t	49	0	2015-12-28 18:02:43.779	t	1273	4.000000	t	\N	2015-12-28 18:02:31.565	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	1272.00000000	2500.000000	15	12	100.00	1
t	49	0	2015-12-28 18:02:43.772	t	1269	8.300000	t	\N	2015-12-28 18:02:31.547	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	1268.00000000	2500.000000	10	8	207.50	1
t	49	0	2015-12-28 18:02:43.767	t	1266	-100.000000	f	\N	2015-12-28 18:02:31.535	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1265.00000000	0.000000	21	5	0.00	1
t	49	0	2015-12-28 18:02:43.803	t	1286	\N	t	\N	2015-12-28 18:02:31.603	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1285.00000000	\N	5	25	1069.48	1
t	49	0	2015-12-28 18:02:43.801	t	1285	\N	t	\N	2015-12-28 18:02:31.6	RUBRIQUE_COMM		2	\N	2	\N	1284.00000000	\N	7	24	\N	1
t	49	0	2015-12-28 18:02:43.799	t	1284	0.000000	t	\N	2015-12-28 18:02:31.598	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	1283.00000000	2475.900000	20	23	0.00	1
t	49	0	2015-12-28 18:02:43.797	t	1283	0.000000	t	\N	2015-12-28 18:02:31.595	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	1282.00000000	2475.900000	37	22	0.00	1
t	49	0	2015-12-28 18:02:43.792	t	1280	0.800000	t	\N	2015-12-28 18:02:31.585	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	1279.00000000	2500.000000	31	19	20.00	1
t	49	0	2015-12-28 18:02:43.79	t	1279	38.980000	t	\N	2015-12-28 18:02:31.582	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1278.00000000	100.000000	42	18	38.98	1
t	49	0	2015-12-28 18:02:43.788	t	1278	0.300000	t	\N	2015-12-28 18:02:31.579	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1277.00000000	2500.000000	5	17	7.50	1
t	49	0	2015-12-28 18:02:43.785	t	1276	1.300000	f	\N	2015-12-28 18:02:31.574	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1275.00000000	0.000000	24	15	0.00	1
t	51	0	2015-12-28 18:02:47.006	t	1339	\N	t	1566.19	2015-12-28 18:02:34.519	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1338.00000000	\N	2	23	\N	1
t	51	0	2015-12-28 18:02:47.004	t	1338	\N	t	\N	2015-12-28 18:02:34.516	RUBRIQUE_COMM		2	\N	2	\N	1337.00000000	\N	7	22	\N	1
t	51	0	2015-12-28 18:02:47.002	t	1337	\N	f	\N	2015-12-28 18:02:34.513	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1336.00000000	\N	4	21	\N	1
t	51	0	2015-12-28 18:02:47.001	t	1336	\N	t	\N	2015-12-28 18:02:34.51	RUBRIQUE_COMM		2	\N	2	\N	1335.00000000	\N	7	20	\N	1
t	51	0	2015-12-28 18:02:46.999	t	1335	0.000000	t	\N	2015-12-28 18:02:34.507	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	1334.00000000	1965.000000	19	19	0.00	1
t	51	0	2015-12-28 18:02:46.997	t	1334	0.000000	t	\N	2015-12-28 18:02:34.504	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	1333.00000000	1965.000000	20	18	0.00	1
t	61	0	2015-12-28 18:03:27.893	t	1620	\N	t	\N	2015-12-28 18:03:13.981	RUBRIQUE_COMM		2	\N	2	\N	1619.00000000	\N	7	29	\N	1
t	52	0	2015-12-28 18:02:55.321	t	1370	\N	t	1680.01	2015-12-28 18:02:42.387	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1369.00000000	\N	2	30	\N	1
t	49	0	2015-12-28 18:02:43.783	t	1275	1.200000	t	\N	2015-12-28 18:02:31.571	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	1274.00000000	2500.000000	23	14	30.00	1
t	49	0	2015-12-28 18:02:43.781	t	1274	0.400000	t	\N	2015-12-28 18:02:31.568	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1273.00000000	2500.000000	22	13	10.00	1
t	49	0	2015-12-28 18:02:43.777	t	1272	1.300000	t	\N	2015-12-28 18:02:31.562	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1271.00000000	2500.000000	13	11	32.50	1
t	49	0	2015-12-28 18:02:43.776	t	1271	5.400000	t	\N	2015-12-28 18:02:31.554	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1270.00000000	2500.000000	7	10	135.00	1
t	49	0	2015-12-28 18:02:43.774	t	1270	0.100000	t	\N	2015-12-28 18:02:31.55	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1269.00000000	2500.000000	11	9	2.50	1
t	49	0	2015-12-28 18:02:43.77	t	1268	1.600000	t	\N	2015-12-28 18:02:31.542	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	1267.00000000	2500.000000	9	7	40.00	1
t	49	0	2015-12-28 18:02:43.768	t	1267	13.100000	t	\N	2015-12-28 18:02:31.538	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	1266.00000000	2500.000000	6	6	327.50	1
t	49	0	2015-12-28 18:02:43.763	t	1264	\N	t	2500.00	2015-12-28 18:02:31.525	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1263.00000000	\N	3	3	\N	1
t	49	0	2015-12-28 18:02:43.762	t	1263	\N	f	0.00	2015-12-28 18:02:31.522	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	1262.00000000	0.000000	6	2	\N	1
t	49	0	2015-12-28 18:02:43.76	t	1262	\N	f	\N	2015-12-28 18:02:31.519	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	1261.00000000	0.000000	7	1	\N	1
t	49	0	2015-12-28 18:02:43.758	t	1261	\N	t	2500.00	2015-12-28 18:02:31.509	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	1260.00000000	151.670000	5	0	\N	1
t	73	0	2015-12-28 18:04:14.524	t	1926	-100.000000	f	\N	2015-12-28 18:03:55.953	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1925.00000000	0.000000	21	5	0.00	1
t	73	0	2015-12-28 18:04:14.522	t	1925	\N	t	\N	2015-12-28 18:03:55.946	RUBRIQUE_COMM		2	\N	2	\N	1924.00000000	\N	7	4	\N	1
t	73	0	2015-12-28 18:04:14.521	t	1924	\N	t	2500.00	2015-12-28 18:03:55.939	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1923.00000000	\N	3	3	\N	1
t	55	0	2015-12-28 18:03:01.063	t	1428	\N	f	0.00	2015-12-28 18:02:47.054	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	1427.00000000	0.000000	6	2	\N	1
t	55	0	2015-12-28 18:03:01.061	t	1427	\N	f	\N	2015-12-28 18:02:47.05	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	1426.00000000	0.000000	7	1	\N	1
t	55	0	2015-12-28 18:03:01.059	t	1426	\N	t	2000.00	2015-12-28 18:02:47.047	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	1425.00000000	151.670000	5	0	\N	1
t	58	0	2015-12-28 18:03:15.187	t	1525	4.500000	t	\N	2015-12-28 18:02:59.23	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	1524.00000000	1700.000000	18	13	76.50	1
t	58	0	2015-12-28 18:03:15.185	t	1524	0.400000	t	\N	2015-12-28 18:02:59.226	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1523.00000000	1700.000000	22	12	6.80	1
t	58	0	2015-12-28 18:03:15.178	t	1520	8.300000	t	\N	2015-12-28 18:02:59.211	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	1519.00000000	1700.000000	10	8	141.10	1
t	58	0	2015-12-28 18:03:15.175	t	1518	13.100000	t	\N	2015-12-28 18:02:59.203	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	1517.00000000	1700.000000	6	6	222.70	1
t	58	0	2015-12-28 18:03:15.173	t	1517	-100.000000	t	\N	2015-12-28 18:02:59.199	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1516.00000000	209.750000	21	5	-209.75	1
t	58	0	2015-12-28 18:03:15.164	t	1512	\N	t	1700.00	2015-12-28 18:02:59.18	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	1511.00000000	151.670000	5	0	\N	1
t	58	0	2015-12-28 18:03:15.192	t	1528	0.300000	t	\N	2015-12-28 18:02:59.244	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1527.00000000	1700.000000	5	16	5.10	1
t	58	0	2015-12-28 18:03:15.191	t	1527	0.220000	t	\N	2015-12-28 18:02:59.24	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	1526.00000000	1700.000000	30	15	3.74	1
t	58	0	2015-12-28 18:03:15.189	t	1526	1.200000	t	\N	2015-12-28 18:02:59.237	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	1525.00000000	1700.000000	17	14	20.40	1
t	58	0	2015-12-28 18:03:15.182	t	1522	5.400000	t	\N	2015-12-28 18:02:59.218	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1521.00000000	1700.000000	7	10	91.80	1
t	75	0	2015-12-28 18:04:19.059	t	1980	\N	t	\N	2015-12-28 18:03:58.777	RUBRIQUE_COMM		2	\N	2	\N	1979.00000000	\N	7	4	\N	1
t	58	0	2015-12-28 18:03:15.18	t	1521	0.100000	t	\N	2015-12-28 18:02:59.215	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1520.00000000	1700.000000	11	9	1.70	1
t	58	0	2015-12-28 18:03:15.176	t	1519	1.600000	t	\N	2015-12-28 18:02:59.207	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	1518.00000000	1700.000000	9	7	27.20	1
t	73	0	2015-12-28 18:04:14.519	t	1923	\N	f	0.00	2015-12-28 18:03:55.933	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	1922.00000000	0.000000	6	2	\N	1
t	73	0	2015-12-28 18:04:14.517	t	1922	\N	f	\N	2015-12-28 18:03:55.926	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	1921.00000000	0.000000	7	1	\N	1
t	73	0	2015-12-28 18:04:14.516	t	1921	\N	t	2500.00	2015-12-28 18:03:55.919	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	1920.00000000	151.670000	5	0	\N	1
t	132	0	2015-12-29 16:08:30.1	t	3565	\N	t	\N	2015-12-29 11:13:09.693	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3564.00000000	\N	5	25	945.82	1
t	132	0	2015-12-29 16:08:30.091	t	3560	0.220000	t	\N	2015-12-29 11:13:09.665	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	3559.00000000	2200.000000	30	20	4.84	1
t	103	0	2015-12-29 11:11:47.861	t	2762	0.300000	t	\N	2015-12-29 11:11:32.75	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2761.00000000	2000.000000	5	16	6.00	1
t	77	0	2015-12-28 18:04:30.776	t	2035	\N	t	\N	2015-12-28 18:04:14.624	RUBRIQUE_COMM		2	\N	2	\N	2034.00000000	\N	7	4	\N	1
t	58	0	2015-12-28 18:03:15.167	t	1514	\N	f	0.00	2015-12-28 18:02:59.189	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	1513.00000000	0.000000	6	2	\N	1
t	58	0	2015-12-28 18:03:15.166	t	1513	\N	f	\N	2015-12-28 18:02:59.186	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	1512.00000000	0.000000	7	1	\N	1
t	54	0	2015-12-28 18:02:59.141	t	1425	\N	t	1331.27	2015-12-28 18:02:45.419	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1424.00000000	\N	2	23	\N	1
t	54	0	2015-12-28 18:02:59.139	t	1424	\N	t	\N	2015-12-28 18:02:45.416	RUBRIQUE_COMM		2	\N	2	\N	1423.00000000	\N	7	22	\N	1
t	54	0	2015-12-28 18:02:59.137	t	1423	\N	f	\N	2015-12-28 18:02:45.413	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1422.00000000	\N	4	21	\N	1
t	54	0	2015-12-28 18:02:59.135	t	1422	\N	t	\N	2015-12-28 18:02:45.411	RUBRIQUE_COMM		2	\N	2	\N	1421.00000000	\N	7	20	\N	1
t	54	0	2015-12-28 18:02:59.133	t	1421	0.000000	t	\N	2015-12-28 18:02:45.408	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	1420.00000000	1670.250000	19	19	0.00	1
t	54	0	2015-12-28 18:02:59.131	t	1420	0.000000	t	\N	2015-12-28 18:02:45.405	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	1419.00000000	1670.250000	20	18	0.00	1
t	54	0	2015-12-28 18:02:59.129	t	1419	0.000000	t	\N	2015-12-28 18:02:45.401	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	1418.00000000	1670.250000	37	17	0.00	1
t	53	0	2015-12-28 18:02:56.856	t	1401	\N	t	1912.35	2015-12-28 18:02:43.953	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1400.00000000	\N	2	30	\N	1
t	62	0	2015-12-28 18:03:29.275	t	1645	\N	t	1331.27	2015-12-28 18:03:15.387	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1644.00000000	\N	2	23	\N	1
t	62	0	2015-12-28 18:03:29.273	t	1644	\N	t	\N	2015-12-28 18:03:15.383	RUBRIQUE_COMM		2	\N	2	\N	1643.00000000	\N	7	22	\N	1
t	62	0	2015-12-28 18:03:29.271	t	1643	\N	f	\N	2015-12-28 18:03:15.378	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1642.00000000	\N	4	21	\N	1
t	50	0	2015-12-28 18:02:45.264	t	1293	\N	f	\N	2015-12-28 18:02:32.961	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	1292.00000000	0.000000	7	1	\N	1
t	50	0	2015-12-28 18:02:45.263	t	1292	\N	t	1700.00	2015-12-28 18:02:32.957	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	1291.00000000	151.670000	5	0	\N	1
t	50	0	2015-12-28 18:02:45.313	t	1315	\N	t	1331.27	2015-12-28 18:02:33.051	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1314.00000000	\N	2	23	\N	1
t	50	0	2015-12-28 18:02:45.31	t	1313	\N	f	\N	2015-12-28 18:02:33.045	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1312.00000000	\N	4	21	\N	1
t	50	0	2015-12-28 18:02:45.308	t	1312	\N	t	\N	2015-12-28 18:02:33.042	RUBRIQUE_COMM		2	\N	2	\N	1311.00000000	\N	7	20	\N	1
t	50	0	2015-12-28 18:02:45.306	t	1311	0.000000	t	\N	2015-12-28 18:02:33.034	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	1310.00000000	1670.250000	19	19	0.00	1
t	50	0	2015-12-28 18:02:45.305	t	1310	0.000000	t	\N	2015-12-28 18:02:33.03	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	1309.00000000	1670.250000	20	18	0.00	1
t	50	0	2015-12-28 18:02:45.301	t	1308	0.300000	t	\N	2015-12-28 18:02:33.023	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1307.00000000	1700.000000	5	16	5.10	1
t	50	0	2015-12-28 18:02:45.3	t	1307	0.220000	t	\N	2015-12-28 18:02:33.019	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	1306.00000000	1700.000000	30	15	3.74	1
t	50	0	2015-12-28 18:02:45.297	t	1306	1.200000	t	\N	2015-12-28 18:02:33.015	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	1305.00000000	1700.000000	17	14	20.40	1
t	50	0	2015-12-28 18:02:45.293	t	1304	0.400000	t	\N	2015-12-28 18:02:33.008	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1303.00000000	1700.000000	22	12	6.80	1
t	50	0	2015-12-28 18:02:45.292	t	1303	4.000000	t	\N	2015-12-28 18:02:32.993	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	1302.00000000	1700.000000	15	11	68.00	1
t	50	0	2015-12-28 18:02:45.29	t	1302	5.400000	t	\N	2015-12-28 18:02:32.989	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1301.00000000	1700.000000	7	10	91.80	1
t	50	0	2015-12-28 18:02:45.288	t	1301	0.100000	t	\N	2015-12-28 18:02:32.987	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1300.00000000	1700.000000	11	9	1.70	1
t	50	0	2015-12-28 18:02:45.285	t	1299	1.600000	t	\N	2015-12-28 18:02:32.981	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	1298.00000000	1700.000000	9	7	27.20	1
t	50	0	2015-12-28 18:02:45.283	t	1298	13.100000	t	\N	2015-12-28 18:02:32.978	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	1297.00000000	1700.000000	6	6	222.70	1
t	50	0	2015-12-28 18:02:45.266	t	1294	\N	f	0.00	2015-12-28 18:02:32.965	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	1293.00000000	0.000000	6	2	\N	1
t	51	0	2015-12-28 18:02:46.987	t	1328	0.400000	t	\N	2015-12-28 18:02:34.486	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1327.00000000	2000.000000	22	12	8.00	1
t	51	0	2015-12-28 18:02:46.985	t	1327	4.000000	t	\N	2015-12-28 18:02:34.483	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	1326.00000000	2000.000000	15	11	80.00	1
t	51	0	2015-12-28 18:02:46.983	t	1326	5.400000	t	\N	2015-12-28 18:02:34.48	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1325.00000000	2000.000000	7	10	108.00	1
t	51	0	2015-12-28 18:02:46.981	t	1325	0.100000	t	\N	2015-12-28 18:02:34.477	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1324.00000000	2000.000000	11	9	2.00	1
t	51	0	2015-12-28 18:02:46.979	t	1324	8.300000	t	\N	2015-12-28 18:02:34.474	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	1323.00000000	2000.000000	10	8	166.00	1
t	51	0	2015-12-28 18:02:46.977	t	1323	1.600000	t	\N	2015-12-28 18:02:34.458	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	1322.00000000	2000.000000	9	7	32.00	1
t	51	0	2015-12-28 18:02:46.976	t	1322	13.100000	t	\N	2015-12-28 18:02:34.451	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	1321.00000000	2000.000000	6	6	262.00	1
t	53	0	2015-12-28 18:02:56.846	t	1394	0.000000	t	\N	2015-12-28 18:02:43.929	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	1393.00000000	2475.900000	20	23	0.00	1
t	53	0	2015-12-28 18:02:56.839	t	1389	38.980000	t	\N	2015-12-28 18:02:43.913	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1388.00000000	100.000000	42	18	38.98	1
t	53	0	2015-12-28 18:02:56.834	t	1386	1.300000	f	\N	2015-12-28 18:02:43.903	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1385.00000000	0.000000	24	15	0.00	1
t	53	0	2015-12-28 18:02:56.828	t	1382	1.300000	t	\N	2015-12-28 18:02:43.879	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1381.00000000	2500.000000	13	11	32.50	1
t	53	0	2015-12-28 18:02:56.825	t	1380	0.100000	t	\N	2015-12-28 18:02:43.869	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1379.00000000	2500.000000	11	9	2.50	1
t	53	0	2015-12-28 18:02:56.824	t	1379	8.300000	t	\N	2015-12-28 18:02:43.863	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	1378.00000000	2500.000000	10	8	207.50	1
t	53	0	2015-12-28 18:02:56.819	t	1376	-100.000000	f	\N	2015-12-28 18:02:43.853	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1375.00000000	0.000000	21	5	0.00	1
t	53	0	2015-12-28 18:02:56.811	t	1371	\N	t	2500.00	2015-12-28 18:02:43.837	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	1370.00000000	151.670000	5	0	\N	1
t	53	0	2015-12-28 18:02:56.855	t	1400	\N	t	\N	2015-12-28 18:02:43.95	RUBRIQUE_COMM		2	\N	2	\N	1399.00000000	\N	7	29	\N	1
t	53	0	2015-12-28 18:02:56.853	t	1399	\N	f	\N	2015-12-28 18:02:43.947	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1398.00000000	\N	4	28	\N	1
t	53	0	2015-12-28 18:02:56.852	t	1398	\N	t	\N	2015-12-28 18:02:43.944	RUBRIQUE_COMM		2	\N	2	\N	1397.00000000	\N	7	27	\N	1
t	53	0	2015-12-28 18:02:56.85	t	1397	\N	t	\N	2015-12-28 18:02:43.941	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	1396.00000000	\N	4	26	\N	1
t	53	0	2015-12-28 18:02:56.849	t	1396	\N	t	\N	2015-12-28 18:02:43.935	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1395.00000000	\N	5	25	1069.48	1
t	53	0	2015-12-28 18:02:56.848	t	1395	\N	t	\N	2015-12-28 18:02:43.932	RUBRIQUE_COMM		2	\N	2	\N	1394.00000000	\N	7	24	\N	1
t	53	0	2015-12-28 18:02:56.845	t	1393	0.000000	t	\N	2015-12-28 18:02:43.925	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	1392.00000000	2475.900000	37	22	0.00	1
t	53	0	2015-12-28 18:02:56.844	t	1392	0.000000	t	\N	2015-12-28 18:02:43.922	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	1391.00000000	2475.900000	19	21	0.00	1
t	53	0	2015-12-28 18:02:56.842	t	1391	0.220000	t	\N	2015-12-28 18:02:43.919	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	1390.00000000	2500.000000	30	20	5.50	1
t	132	0	2015-12-29 16:08:30.083	t	3556	4.500000	t	\N	2015-12-29 11:13:09.633	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	3555.00000000	2200.000000	25	16	99.00	1
t	132	0	2015-12-29 16:08:30.073	t	3551	1.300000	t	\N	2015-12-29 11:13:09.607	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3550.00000000	2200.000000	13	11	28.60	1
t	60	0	2015-12-28 18:03:26.398	t	1570	5.400000	t	\N	2015-12-28 18:03:12.37	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1569.00000000	2200.000000	7	10	118.80	1
t	60	0	2015-12-28 18:03:26.396	t	1569	0.100000	t	\N	2015-12-28 18:03:12.366	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1568.00000000	2200.000000	11	9	2.20	1
t	60	0	2015-12-28 18:03:26.394	t	1568	8.300000	t	\N	2015-12-28 18:03:12.363	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	1567.00000000	2200.000000	10	8	182.60	1
t	60	0	2015-12-28 18:03:26.386	t	1564	\N	t	\N	2015-12-28 18:03:12.342	RUBRIQUE_COMM		2	\N	2	\N	1563.00000000	\N	7	4	\N	1
t	60	0	2015-12-28 18:03:26.383	t	1563	\N	t	2200.00	2015-12-28 18:03:12.335	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1562.00000000	\N	3	3	\N	1
t	77	0	2015-12-28 18:04:30.783	t	2039	8.300000	t	\N	2015-12-28 18:04:14.639	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	2038.00000000	2500.000000	10	8	207.50	1
t	100	0	2015-12-29 11:11:42.513	t	2683	0.000000	t	\N	2015-12-29 11:11:27.858	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	2682.00000000	2178.790000	20	23	0.00	1
t	100	0	2015-12-29 11:11:42.505	t	2679	0.800000	t	\N	2015-12-29 11:11:27.842	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	2678.00000000	2200.000000	31	19	17.60	1
t	100	0	2015-12-29 11:11:42.496	t	2675	1.300000	f	\N	2015-12-29 11:11:27.826	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2674.00000000	0.000000	24	15	0.00	1
t	52	0	2015-12-28 18:02:55.309	t	1363	0.000000	t	\N	2015-12-28 18:02:42.366	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	1362.00000000	2178.790000	20	23	0.00	1
t	52	0	2015-12-28 18:02:55.3	t	1358	38.980000	t	\N	2015-12-28 18:02:42.351	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1357.00000000	100.000000	42	18	38.98	1
t	52	0	2015-12-28 18:02:55.32	t	1369	\N	t	\N	2015-12-28 18:02:42.384	RUBRIQUE_COMM		2	\N	2	\N	1368.00000000	\N	7	29	\N	1
t	52	0	2015-12-28 18:02:55.318	t	1368	\N	f	\N	2015-12-28 18:02:42.381	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1367.00000000	\N	4	28	\N	1
t	52	0	2015-12-28 18:02:55.316	t	1367	\N	t	\N	2015-12-28 18:02:42.378	RUBRIQUE_COMM		2	\N	2	\N	1366.00000000	\N	7	27	\N	1
t	52	0	2015-12-28 18:02:55.314	t	1366	\N	t	\N	2015-12-28 18:02:42.375	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	1365.00000000	\N	4	26	\N	1
t	52	0	2015-12-28 18:02:55.313	t	1365	\N	t	\N	2015-12-28 18:02:42.372	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1364.00000000	\N	5	25	945.82	1
t	52	0	2015-12-28 18:02:55.311	t	1364	\N	t	\N	2015-12-28 18:02:42.369	RUBRIQUE_COMM		2	\N	2	\N	1363.00000000	\N	7	24	\N	1
t	52	0	2015-12-28 18:02:55.307	t	1362	0.000000	t	\N	2015-12-28 18:02:42.363	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	1361.00000000	2178.790000	37	22	0.00	1
t	52	0	2015-12-28 18:02:55.306	t	1361	0.000000	t	\N	2015-12-28 18:02:42.36	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	1360.00000000	2178.790000	19	21	0.00	1
t	52	0	2015-12-28 18:02:55.304	t	1360	0.220000	t	\N	2015-12-28 18:02:42.357	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	1359.00000000	2200.000000	30	20	4.84	1
t	52	0	2015-12-28 18:02:55.302	t	1359	0.800000	t	\N	2015-12-28 18:02:42.354	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	1358.00000000	2200.000000	31	19	17.60	1
t	52	0	2015-12-28 18:02:55.299	t	1357	0.300000	t	\N	2015-12-28 18:02:42.348	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1356.00000000	2200.000000	5	17	6.60	1
t	52	0	2015-12-28 18:02:55.297	t	1356	4.500000	t	\N	2015-12-28 18:02:42.345	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	1355.00000000	2200.000000	25	16	99.00	1
t	52	0	2015-12-28 18:02:55.295	t	1355	1.300000	f	\N	2015-12-28 18:02:42.342	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1354.00000000	0.000000	24	15	0.00	1
t	52	0	2015-12-28 18:02:55.293	t	1354	1.200000	t	\N	2015-12-28 18:02:42.339	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	1353.00000000	2200.000000	23	14	26.40	1
t	52	0	2015-12-28 18:02:55.292	t	1353	0.400000	t	\N	2015-12-28 18:02:42.333	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1352.00000000	2200.000000	22	13	8.80	1
t	52	0	2015-12-28 18:02:55.29	t	1352	4.000000	t	\N	2015-12-28 18:02:42.33	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	1351.00000000	2200.000000	15	12	88.00	1
t	125	0	2015-12-29 11:12:59.127	t	3355	\N	t	\N	2015-12-29 11:12:44.913	RUBRIQUE_COMM		2	\N	2	\N	3354.00000000	\N	7	4	\N	1
t	52	0	2015-12-28 18:02:55.288	t	1351	1.300000	t	\N	2015-12-28 18:02:42.325	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1350.00000000	2200.000000	13	11	28.60	1
t	52	0	2015-12-28 18:02:55.286	t	1350	5.400000	t	\N	2015-12-28 18:02:42.322	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1349.00000000	2200.000000	7	10	118.80	1
t	52	0	2015-12-28 18:02:55.284	t	1349	0.100000	t	\N	2015-12-28 18:02:42.318	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1348.00000000	2200.000000	11	9	2.20	1
t	52	0	2015-12-28 18:02:55.283	t	1348	8.300000	t	\N	2015-12-28 18:02:42.315	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	1347.00000000	2200.000000	10	8	182.60	1
t	52	0	2015-12-28 18:02:55.281	t	1347	1.600000	t	\N	2015-12-28 18:02:42.311	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	1346.00000000	2200.000000	9	7	35.20	1
t	52	0	2015-12-28 18:02:55.279	t	1346	13.100000	t	\N	2015-12-28 18:02:42.308	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	1345.00000000	2200.000000	6	6	288.20	1
t	52	0	2015-12-28 18:02:55.276	t	1345	-100.000000	f	\N	2015-12-28 18:02:42.304	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1344.00000000	0.000000	21	5	0.00	1
t	52	0	2015-12-28 18:02:55.275	t	1344	\N	t	\N	2015-12-28 18:02:42.3	RUBRIQUE_COMM		2	\N	2	\N	1343.00000000	\N	7	4	\N	1
t	52	0	2015-12-28 18:02:55.273	t	1343	\N	t	2200.00	2015-12-28 18:02:42.296	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1342.00000000	\N	3	3	\N	1
t	52	0	2015-12-28 18:02:55.271	t	1342	\N	f	0.00	2015-12-28 18:02:42.293	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	1341.00000000	0.000000	6	2	\N	1
t	52	0	2015-12-28 18:02:55.269	t	1341	\N	f	\N	2015-12-28 18:02:42.289	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	1340.00000000	0.000000	7	1	\N	1
t	52	0	2015-12-28 18:02:55.267	t	1340	\N	t	2200.00	2015-12-28 18:02:42.285	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	1339.00000000	151.670000	5	0	\N	1
t	74	0	2015-12-28 18:04:16.772	t	1975	\N	t	1331.27	2015-12-28 18:03:57.492	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1974.00000000	\N	2	23	\N	1
t	74	0	2015-12-28 18:04:16.76	t	1968	0.300000	t	\N	2015-12-28 18:03:57.467	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1967.00000000	1700.000000	5	16	5.10	1
t	100	0	2015-12-29 11:11:42.488	t	2671	1.300000	t	\N	2015-12-29 11:11:27.81	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2670.00000000	2200.000000	13	11	28.60	1
t	132	0	2015-12-29 16:08:30.065	t	3547	1.600000	t	\N	2015-12-29 11:13:09.585	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	3546.00000000	2200.000000	9	7	35.20	1
t	132	0	2015-12-29 16:08:30.061	t	3546	13.100000	t	\N	2015-12-29 11:13:09.58	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	3545.00000000	2200.000000	6	6	288.20	1
t	132	0	2015-12-29 16:08:30.057	t	3544	\N	t	\N	2015-12-29 11:13:09.57	RUBRIQUE_COMM		2	\N	2	\N	3543.00000000	\N	7	4	\N	1
t	132	0	2015-12-29 16:08:30.031	t	3540	\N	t	2200.00	2015-12-29 11:13:09.549	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	3539.00000000	151.670000	5	0	\N	1
t	103	0	2015-12-29 11:11:47.873	t	2769	\N	t	1566.19	2015-12-29 11:11:32.779	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2768.00000000	\N	2	23	\N	1
t	103	0	2015-12-29 11:11:47.872	t	2768	\N	t	\N	2015-12-29 11:11:32.775	RUBRIQUE_COMM		2	\N	2	\N	2767.00000000	\N	7	22	\N	1
t	103	0	2015-12-29 11:11:47.87	t	2767	\N	f	\N	2015-12-29 11:11:32.771	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2766.00000000	\N	4	21	\N	1
t	103	0	2015-12-29 11:11:47.868	t	2766	\N	t	\N	2015-12-29 11:11:32.766	RUBRIQUE_COMM		2	\N	2	\N	2765.00000000	\N	7	20	\N	1
t	77	0	2015-12-28 18:04:30.809	t	2054	0.000000	t	\N	2015-12-28 18:04:14.696	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	2053.00000000	2475.900000	20	23	0.00	1
t	55	0	2015-12-28 18:03:01.1	t	1449	\N	t	1566.19	2015-12-28 18:02:47.129	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1448.00000000	\N	2	23	\N	1
t	56	0	2015-12-28 18:03:12.236	t	1450	\N	t	2200.00	2015-12-28 18:02:55.347	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	1449.00000000	151.670000	5	0	\N	1
t	56	0	2015-12-28 18:03:12.237	t	1451	\N	f	\N	2015-12-28 18:02:55.351	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	1450.00000000	0.000000	7	1	\N	1
t	56	0	2015-12-28 18:03:12.239	t	1452	\N	f	0.00	2015-12-28 18:02:55.354	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	1451.00000000	0.000000	6	2	\N	1
t	56	0	2015-12-28 18:03:12.241	t	1453	\N	t	2200.00	2015-12-28 18:02:55.369	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1452.00000000	\N	3	3	\N	1
t	56	0	2015-12-28 18:03:12.243	t	1454	\N	t	\N	2015-12-28 18:02:55.374	RUBRIQUE_COMM		2	\N	2	\N	1453.00000000	\N	7	4	\N	1
t	59	0	2015-12-28 18:03:16.507	t	1555	0.000000	t	\N	2015-12-28 18:03:01.198	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	1554.00000000	1965.000000	19	19	0.00	1
t	59	0	2015-12-28 18:03:16.498	t	1550	1.200000	t	\N	2015-12-28 18:03:01.181	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	1549.00000000	2000.000000	17	14	24.00	1
t	59	0	2015-12-28 18:03:16.49	t	1546	5.400000	t	\N	2015-12-28 18:03:01.164	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1545.00000000	2000.000000	7	10	108.00	1
t	59	0	2015-12-28 18:03:16.487	t	1544	8.300000	t	\N	2015-12-28 18:03:01.158	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	1543.00000000	2000.000000	10	8	166.00	1
t	59	0	2015-12-28 18:03:16.483	t	1542	13.100000	t	\N	2015-12-28 18:03:01.15	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	1541.00000000	2000.000000	6	6	262.00	1
t	59	0	2015-12-28 18:03:16.478	t	1539	\N	t	2000.00	2015-12-28 18:03:01.141	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1538.00000000	\N	3	3	\N	1
t	59	0	2015-12-28 18:03:16.512	t	1558	\N	t	\N	2015-12-28 18:03:01.208	RUBRIQUE_COMM		2	\N	2	\N	1557.00000000	\N	7	22	\N	1
t	59	0	2015-12-28 18:03:16.51	t	1557	\N	f	\N	2015-12-28 18:03:01.204	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1556.00000000	\N	4	21	\N	1
t	59	0	2015-12-28 18:03:16.508	t	1556	\N	t	\N	2015-12-28 18:03:01.201	RUBRIQUE_COMM		2	\N	2	\N	1555.00000000	\N	7	20	\N	1
t	59	0	2015-12-28 18:03:16.505	t	1554	0.000000	t	\N	2015-12-28 18:03:01.195	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	1553.00000000	1965.000000	20	18	0.00	1
t	59	0	2015-12-28 18:03:16.503	t	1553	0.000000	t	\N	2015-12-28 18:03:01.191	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	1552.00000000	1965.000000	37	17	0.00	1
t	59	0	2015-12-28 18:03:16.501	t	1552	0.300000	t	\N	2015-12-28 18:03:01.188	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1551.00000000	2000.000000	5	16	6.00	1
t	59	0	2015-12-28 18:03:16.5	t	1551	0.220000	t	\N	2015-12-28 18:03:01.184	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	1550.00000000	2000.000000	30	15	4.40	1
t	59	0	2015-12-28 18:03:16.496	t	1549	4.500000	t	\N	2015-12-28 18:03:01.177	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	1548.00000000	2000.000000	18	13	90.00	1
t	59	0	2015-12-28 18:03:16.494	t	1548	0.400000	t	\N	2015-12-28 18:03:01.174	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1547.00000000	2000.000000	22	12	8.00	1
t	59	0	2015-12-28 18:03:16.492	t	1547	4.000000	t	\N	2015-12-28 18:03:01.168	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	1546.00000000	2000.000000	15	11	80.00	1
t	59	0	2015-12-28 18:03:16.485	t	1543	1.600000	t	\N	2015-12-28 18:03:01.154	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	1542.00000000	2000.000000	9	7	32.00	1
t	56	0	2015-12-28 18:03:12.257	t	1462	4.000000	t	\N	2015-12-28 18:02:55.412	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	1461.00000000	2200.000000	15	12	88.00	1
t	56	0	2015-12-28 18:03:12.258	t	1463	0.400000	t	\N	2015-12-28 18:02:55.415	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1462.00000000	2200.000000	22	13	8.80	1
t	189	0	2015-12-31 09:33:21.887	t	5138	\N	t	\N	2015-12-31 09:33:08.536	RUBRIQUE_COMM		2	\N	2	\N	5137.00000000	\N	7	27	\N	1
t	56	0	2015-12-28 18:03:12.26	t	1464	1.200000	t	\N	2015-12-28 18:02:55.419	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	1463.00000000	2200.000000	23	14	26.40	1
t	56	0	2015-12-28 18:03:12.262	t	1465	1.300000	f	\N	2015-12-28 18:02:55.422	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1464.00000000	0.000000	24	15	0.00	1
t	56	0	2015-12-28 18:03:12.263	t	1466	4.500000	t	\N	2015-12-28 18:02:55.425	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	1465.00000000	2200.000000	25	16	99.00	1
t	56	0	2015-12-28 18:03:12.265	t	1467	0.300000	t	\N	2015-12-28 18:02:55.428	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1466.00000000	2200.000000	5	17	6.60	1
t	56	0	2015-12-28 18:03:12.267	t	1468	38.980000	t	\N	2015-12-28 18:02:55.431	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1467.00000000	100.000000	42	18	38.98	1
t	56	0	2015-12-28 18:03:12.269	t	1469	0.800000	t	\N	2015-12-28 18:02:55.434	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	1468.00000000	2200.000000	31	19	17.60	1
t	56	0	2015-12-28 18:03:12.271	t	1470	0.220000	t	\N	2015-12-28 18:02:55.437	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	1469.00000000	2200.000000	30	20	4.84	1
t	56	0	2015-12-28 18:03:12.273	t	1471	0.000000	t	\N	2015-12-28 18:02:55.44	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	1470.00000000	2178.790000	19	21	0.00	1
t	56	0	2015-12-28 18:03:12.275	t	1472	0.000000	t	\N	2015-12-28 18:02:55.443	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	1471.00000000	2178.790000	37	22	0.00	1
t	56	0	2015-12-28 18:03:12.277	t	1473	0.000000	t	\N	2015-12-28 18:02:55.446	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	1472.00000000	2178.790000	20	23	0.00	1
t	56	0	2015-12-28 18:03:12.279	t	1474	\N	t	\N	2015-12-28 18:02:55.449	RUBRIQUE_COMM		2	\N	2	\N	1473.00000000	\N	7	24	\N	1
t	98	0	2015-12-29 11:11:31.182	t	2632	\N	t	\N	2015-12-29 11:11:18.588	RUBRIQUE_COMM		2	\N	2	\N	2631.00000000	\N	7	20	\N	1
t	56	0	2015-12-28 18:03:12.28	t	1475	\N	t	\N	2015-12-28 18:02:55.452	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1474.00000000	\N	5	25	945.82	1
t	56	0	2015-12-28 18:03:12.282	t	1476	\N	t	\N	2015-12-28 18:02:55.456	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	1475.00000000	\N	4	26	\N	1
t	56	0	2015-12-28 18:03:12.284	t	1477	\N	t	\N	2015-12-28 18:02:55.459	RUBRIQUE_COMM		2	\N	2	\N	1476.00000000	\N	7	27	\N	1
t	56	0	2015-12-28 18:03:12.286	t	1478	\N	f	\N	2015-12-28 18:02:55.462	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1477.00000000	\N	4	28	\N	1
t	59	0	2015-12-28 18:03:16.481	t	1541	-100.000000	t	\N	2015-12-28 18:03:01.147	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1540.00000000	79.750000	21	5	-79.75	1
t	59	0	2015-12-28 18:03:16.48	t	1540	\N	t	\N	2015-12-28 18:03:01.144	RUBRIQUE_COMM		2	\N	2	\N	1539.00000000	\N	7	4	\N	1
t	60	0	2015-12-28 18:03:26.379	t	1561	\N	f	\N	2015-12-28 18:03:12.323	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	1560.00000000	0.000000	7	1	\N	1
t	60	0	2015-12-28 18:03:26.377	t	1560	\N	t	2200.00	2015-12-28 18:03:12.317	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	1559.00000000	151.670000	5	0	\N	1
t	79	0	2015-12-28 18:04:33.848	t	2102	0.300000	t	\N	2015-12-28 18:04:19.196	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2101.00000000	2000.000000	5	16	6.00	1
t	79	0	2015-12-28 18:04:33.845	t	2101	0.220000	t	\N	2015-12-28 18:04:19.192	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	2100.00000000	2000.000000	30	15	4.40	1
t	79	0	2015-12-28 18:04:33.843	t	2100	1.200000	t	\N	2015-12-28 18:04:19.188	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	2099.00000000	2000.000000	17	14	24.00	1
t	79	0	2015-12-28 18:04:33.838	t	2097	4.000000	t	\N	2015-12-28 18:04:19.176	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	2096.00000000	2000.000000	15	11	80.00	1
t	79	0	2015-12-28 18:04:33.836	t	2096	5.400000	t	\N	2015-12-28 18:04:19.173	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2095.00000000	2000.000000	7	10	108.00	1
t	79	0	2015-12-28 18:04:33.835	t	2095	0.100000	t	\N	2015-12-28 18:04:19.169	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2094.00000000	2000.000000	11	9	2.00	1
t	79	0	2015-12-28 18:04:33.831	t	2093	1.600000	t	\N	2015-12-28 18:04:19.162	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	2092.00000000	2000.000000	9	7	32.00	1
t	63	0	2015-12-28 18:03:30.584	t	1650	\N	t	\N	2015-12-28 18:03:16.567	RUBRIQUE_COMM		2	\N	2	\N	1649.00000000	\N	7	4	\N	1
t	79	0	2015-12-28 18:04:33.829	t	2092	13.100000	t	\N	2015-12-28 18:04:19.158	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	2091.00000000	2000.000000	6	6	262.00	1
t	79	0	2015-12-28 18:04:33.825	t	2090	\N	t	\N	2015-12-28 18:04:19.149	RUBRIQUE_COMM		2	\N	2	\N	2089.00000000	\N	7	4	\N	1
t	77	0	2015-12-28 18:04:30.821	t	2061	\N	t	1912.35	2015-12-28 18:04:14.725	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2060.00000000	\N	2	30	\N	1
t	64	0	2015-12-28 18:03:40.87	t	1674	\N	t	\N	2015-12-28 18:03:26.484	RUBRIQUE_COMM		2	\N	2	\N	1673.00000000	\N	7	4	\N	1
t	53	0	2015-12-28 18:02:56.841	t	1390	0.800000	t	\N	2015-12-28 18:02:43.916	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	1389.00000000	2500.000000	31	19	20.00	1
t	53	0	2015-12-28 18:02:56.837	t	1388	0.300000	t	\N	2015-12-28 18:02:43.91	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1387.00000000	2500.000000	5	17	7.50	1
t	53	0	2015-12-28 18:02:56.836	t	1387	4.500000	t	\N	2015-12-28 18:02:43.907	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	1386.00000000	2500.000000	25	16	112.50	1
t	53	0	2015-12-28 18:02:56.833	t	1385	1.200000	t	\N	2015-12-28 18:02:43.9	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	1384.00000000	2500.000000	23	14	30.00	1
t	53	0	2015-12-28 18:02:56.831	t	1384	0.400000	t	\N	2015-12-28 18:02:43.888	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1383.00000000	2500.000000	22	13	10.00	1
t	53	0	2015-12-28 18:02:56.83	t	1383	4.000000	t	\N	2015-12-28 18:02:43.882	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	1382.00000000	2500.000000	15	12	100.00	1
t	53	0	2015-12-28 18:02:56.826	t	1381	5.400000	t	\N	2015-12-28 18:02:43.874	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1380.00000000	2500.000000	7	10	135.00	1
t	53	0	2015-12-28 18:02:56.821	t	1377	13.100000	t	\N	2015-12-28 18:02:43.856	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	1376.00000000	2500.000000	6	6	327.50	1
t	53	0	2015-12-28 18:02:56.818	t	1375	\N	t	\N	2015-12-28 18:02:43.85	RUBRIQUE_COMM		2	\N	2	\N	1374.00000000	\N	7	4	\N	1
t	53	0	2015-12-28 18:02:56.817	t	1374	\N	t	2500.00	2015-12-28 18:02:43.847	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1373.00000000	\N	3	3	\N	1
t	53	0	2015-12-28 18:02:56.815	t	1373	\N	f	0.00	2015-12-28 18:02:43.844	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	1372.00000000	0.000000	6	2	\N	1
t	53	0	2015-12-28 18:02:56.813	t	1372	\N	f	\N	2015-12-28 18:02:43.841	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	1371.00000000	0.000000	7	1	\N	1
t	74	0	2015-12-28 18:04:16.753	t	1964	0.400000	t	\N	2015-12-28 18:03:57.453	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1963.00000000	1700.000000	22	12	6.80	1
t	74	0	2015-12-28 18:04:16.744	t	1959	1.600000	t	\N	2015-12-28 18:03:57.429	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	1958.00000000	1700.000000	9	7	27.20	1
t	74	0	2015-12-28 18:04:16.769	t	1973	\N	f	\N	2015-12-28 18:03:57.485	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1972.00000000	\N	4	21	\N	1
t	74	0	2015-12-28 18:04:16.765	t	1971	0.000000	t	\N	2015-12-28 18:03:57.478	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	1970.00000000	1670.250000	19	19	0.00	1
t	74	0	2015-12-28 18:04:16.764	t	1970	0.000000	t	\N	2015-12-28 18:03:57.475	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	1969.00000000	1670.250000	20	18	0.00	1
t	74	0	2015-12-28 18:04:16.762	t	1969	0.000000	t	\N	2015-12-28 18:03:57.471	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	1968.00000000	1670.250000	37	17	0.00	1
t	74	0	2015-12-28 18:04:16.758	t	1967	0.220000	t	\N	2015-12-28 18:03:57.464	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	1966.00000000	1700.000000	30	15	3.74	1
t	74	0	2015-12-28 18:04:16.757	t	1966	1.200000	t	\N	2015-12-28 18:03:57.46	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	1965.00000000	1700.000000	17	14	20.40	1
t	74	0	2015-12-28 18:04:16.755	t	1965	4.500000	t	\N	2015-12-28 18:03:57.457	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	1964.00000000	1700.000000	18	13	76.50	1
t	74	0	2015-12-28 18:04:16.751	t	1963	4.000000	t	\N	2015-12-28 18:03:57.45	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	1962.00000000	1700.000000	15	11	68.00	1
t	112	0	2015-12-29 11:12:19.723	t	3014	\N	t	\N	2015-12-29 11:12:08.697	RUBRIQUE_COMM		2	\N	2	\N	3013.00000000	\N	7	24	\N	1
t	74	0	2015-12-28 18:04:16.75	t	1962	5.400000	t	\N	2015-12-28 18:03:57.446	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1961.00000000	1700.000000	7	10	91.80	1
t	74	0	2015-12-28 18:04:16.748	t	1961	0.100000	t	\N	2015-12-28 18:03:57.442	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1960.00000000	1700.000000	11	9	1.70	1
t	74	0	2015-12-28 18:04:16.746	t	1960	8.300000	t	\N	2015-12-28 18:03:57.436	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	1959.00000000	1700.000000	10	8	141.10	1
t	74	0	2015-12-28 18:04:16.743	t	1958	13.100000	t	\N	2015-12-28 18:03:57.422	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	1957.00000000	1700.000000	6	6	222.70	1
t	74	0	2015-12-28 18:04:16.741	t	1957	-100.000000	t	\N	2015-12-28 18:03:57.415	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1956.00000000	209.750000	21	5	-209.75	1
t	74	0	2015-12-28 18:04:16.739	t	1956	\N	t	\N	2015-12-28 18:03:57.409	RUBRIQUE_COMM		2	\N	2	\N	1955.00000000	\N	7	4	\N	1
t	74	0	2015-12-28 18:04:16.738	t	1955	\N	t	1700.00	2015-12-28 18:03:57.402	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1954.00000000	\N	3	3	\N	1
t	74	0	2015-12-28 18:04:16.736	t	1954	\N	f	0.00	2015-12-28 18:03:57.396	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	1953.00000000	0.000000	6	2	\N	1
t	60	0	2015-12-28 18:03:26.424	t	1583	0.000000	t	\N	2015-12-28 18:03:12.413	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	1582.00000000	2178.790000	20	23	0.00	1
t	60	0	2015-12-28 18:03:26.42	t	1581	0.000000	t	\N	2015-12-28 18:03:12.406	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	1580.00000000	2178.790000	19	21	0.00	1
t	60	0	2015-12-28 18:03:26.418	t	1580	0.220000	t	\N	2015-12-28 18:03:12.402	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	1579.00000000	2200.000000	30	20	4.84	1
t	60	0	2015-12-28 18:03:26.41	t	1576	4.500000	t	\N	2015-12-28 18:03:12.389	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	1575.00000000	2200.000000	25	16	99.00	1
t	57	0	2015-12-28 18:03:13.743	t	1481	\N	t	2500.00	2015-12-28 18:02:56.893	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	1480.00000000	151.670000	5	0	\N	1
t	57	0	2015-12-28 18:03:13.744	t	1482	\N	f	\N	2015-12-28 18:02:56.898	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	1481.00000000	0.000000	7	1	\N	1
t	57	0	2015-12-28 18:03:13.746	t	1483	\N	f	0.00	2015-12-28 18:02:56.901	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	1482.00000000	0.000000	6	2	\N	1
t	57	0	2015-12-28 18:03:13.749	t	1484	\N	t	2500.00	2015-12-28 18:02:56.904	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1483.00000000	\N	3	3	\N	1
t	57	0	2015-12-28 18:03:13.75	t	1485	\N	t	\N	2015-12-28 18:02:56.907	RUBRIQUE_COMM		2	\N	2	\N	1484.00000000	\N	7	4	\N	1
t	57	0	2015-12-28 18:03:13.752	t	1486	-100.000000	f	\N	2015-12-28 18:02:56.914	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1485.00000000	0.000000	21	5	0.00	1
t	60	0	2015-12-28 18:03:26.4	t	1571	1.300000	t	\N	2015-12-28 18:03:12.373	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1570.00000000	2200.000000	13	11	28.60	1
t	60	0	2015-12-28 18:03:26.392	t	1567	1.600000	t	\N	2015-12-28 18:03:12.36	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	1566.00000000	2200.000000	9	7	35.20	1
t	60	0	2015-12-28 18:03:26.39	t	1566	13.100000	t	\N	2015-12-28 18:03:12.353	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	1565.00000000	2200.000000	6	6	288.20	1
t	63	0	2015-12-28 18:03:30.617	t	1669	\N	t	1566.19	2015-12-28 18:03:16.633	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1668.00000000	\N	2	23	\N	1
t	63	0	2015-12-28 18:03:30.615	t	1668	\N	t	\N	2015-12-28 18:03:16.63	RUBRIQUE_COMM		2	\N	2	\N	1667.00000000	\N	7	22	\N	1
t	63	0	2015-12-28 18:03:30.614	t	1667	\N	f	\N	2015-12-28 18:03:16.627	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1666.00000000	\N	4	21	\N	1
t	63	0	2015-12-28 18:03:30.612	t	1666	\N	t	\N	2015-12-28 18:03:16.624	RUBRIQUE_COMM		2	\N	2	\N	1665.00000000	\N	7	20	\N	1
t	63	0	2015-12-28 18:03:30.61	t	1665	0.000000	t	\N	2015-12-28 18:03:16.62	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	1664.00000000	1965.000000	19	19	0.00	1
t	74	0	2015-12-28 18:04:16.734	t	1953	\N	f	\N	2015-12-28 18:03:57.389	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	1952.00000000	0.000000	7	1	\N	1
t	74	0	2015-12-28 18:04:16.732	t	1952	\N	t	1700.00	2015-12-28 18:03:57.383	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	1951.00000000	151.670000	5	0	\N	1
t	100	0	2015-12-29 11:11:42.525	t	2689	\N	t	\N	2015-12-29 11:11:27.881	RUBRIQUE_COMM		2	\N	2	\N	2688.00000000	\N	7	29	\N	1
t	100	0	2015-12-29 11:11:42.523	t	2688	\N	f	\N	2015-12-29 11:11:27.877	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2687.00000000	\N	4	28	\N	1
t	100	0	2015-12-29 11:11:42.521	t	2687	\N	t	\N	2015-12-29 11:11:27.873	RUBRIQUE_COMM		2	\N	2	\N	2686.00000000	\N	7	27	\N	1
t	100	0	2015-12-29 11:11:42.519	t	2686	\N	t	\N	2015-12-29 11:11:27.87	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	2685.00000000	\N	4	26	\N	1
t	100	0	2015-12-29 11:11:42.517	t	2685	\N	t	\N	2015-12-29 11:11:27.866	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2684.00000000	\N	5	25	945.82	1
t	100	0	2015-12-29 11:11:42.515	t	2684	\N	t	\N	2015-12-29 11:11:27.862	RUBRIQUE_COMM		2	\N	2	\N	2683.00000000	\N	7	24	\N	1
t	100	0	2015-12-29 11:11:42.511	t	2682	0.000000	t	\N	2015-12-29 11:11:27.854	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	2681.00000000	2178.790000	37	22	0.00	1
t	100	0	2015-12-29 11:11:42.509	t	2681	0.000000	t	\N	2015-12-29 11:11:27.85	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	2680.00000000	2178.790000	19	21	0.00	1
t	100	0	2015-12-29 11:11:42.507	t	2680	0.220000	t	\N	2015-12-29 11:11:27.846	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	2679.00000000	2200.000000	30	20	4.84	1
t	100	0	2015-12-29 11:11:42.503	t	2678	38.980000	t	\N	2015-12-29 11:11:27.838	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2677.00000000	100.000000	42	18	38.98	1
t	63	0	2015-12-28 18:03:30.586	t	1651	-100.000000	t	\N	2015-12-28 18:03:16.57	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1650.00000000	79.750000	21	5	-79.75	1
t	63	0	2015-12-28 18:03:30.579	t	1647	\N	f	\N	2015-12-28 18:03:16.557	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	1646.00000000	0.000000	7	1	\N	1
t	63	0	2015-12-28 18:03:30.609	t	1664	0.000000	t	\N	2015-12-28 18:03:16.617	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	1663.00000000	1965.000000	20	18	0.00	1
t	63	0	2015-12-28 18:03:30.607	t	1663	0.000000	t	\N	2015-12-28 18:03:16.614	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	1662.00000000	1965.000000	37	17	0.00	1
t	63	0	2015-12-28 18:03:30.605	t	1662	0.300000	t	\N	2015-12-28 18:03:16.611	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1661.00000000	2000.000000	5	16	6.00	1
t	69	0	2015-12-28 18:03:55.885	t	1835	\N	t	\N	2015-12-28 18:03:42.705	RUBRIQUE_COMM		2	\N	2	\N	1834.00000000	\N	7	24	\N	1
t	100	0	2015-12-29 11:11:42.466	t	2660	\N	t	2200.00	2015-12-29 11:11:27.748	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	2659.00000000	151.670000	5	0	\N	1
t	63	0	2015-12-28 18:03:30.603	t	1661	0.220000	t	\N	2015-12-28 18:03:16.608	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	1660.00000000	2000.000000	30	15	4.40	1
t	63	0	2015-12-28 18:03:30.601	t	1660	1.200000	t	\N	2015-12-28 18:03:16.604	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	1659.00000000	2000.000000	17	14	24.00	1
t	63	0	2015-12-28 18:03:30.6	t	1659	4.500000	t	\N	2015-12-28 18:03:16.601	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	1658.00000000	2000.000000	18	13	90.00	1
t	63	0	2015-12-28 18:03:30.598	t	1658	0.400000	t	\N	2015-12-28 18:03:16.598	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1657.00000000	2000.000000	22	12	8.00	1
t	63	0	2015-12-28 18:03:30.596	t	1657	4.000000	t	\N	2015-12-28 18:03:16.591	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	1656.00000000	2000.000000	15	11	80.00	1
t	63	0	2015-12-28 18:03:30.594	t	1656	5.400000	t	\N	2015-12-28 18:03:16.587	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1655.00000000	2000.000000	7	10	108.00	1
t	63	0	2015-12-28 18:03:30.593	t	1655	0.100000	t	\N	2015-12-28 18:03:16.584	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1654.00000000	2000.000000	11	9	2.00	1
t	63	0	2015-12-28 18:03:30.591	t	1654	8.300000	t	\N	2015-12-28 18:03:16.581	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	1653.00000000	2000.000000	10	8	166.00	1
t	63	0	2015-12-28 18:03:30.589	t	1653	1.600000	t	\N	2015-12-28 18:03:16.577	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	1652.00000000	2000.000000	9	7	32.00	1
t	63	0	2015-12-28 18:03:30.587	t	1652	13.100000	t	\N	2015-12-28 18:03:16.574	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	1651.00000000	2000.000000	6	6	262.00	1
t	63	0	2015-12-28 18:03:30.582	t	1649	\N	t	2000.00	2015-12-28 18:03:16.564	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1648.00000000	\N	3	3	\N	1
t	63	0	2015-12-28 18:03:30.58	t	1648	\N	f	0.00	2015-12-28 18:03:16.56	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	1647.00000000	0.000000	6	2	\N	1
t	63	0	2015-12-28 18:03:30.577	t	1646	\N	t	2000.00	2015-12-28 18:03:16.547	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	1645.00000000	151.670000	5	0	\N	1
t	100	0	2015-12-29 11:11:42.501	t	2677	0.300000	t	\N	2015-12-29 11:11:27.834	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2676.00000000	2200.000000	5	17	6.60	1
t	100	0	2015-12-29 11:11:42.499	t	2676	4.500000	t	\N	2015-12-29 11:11:27.83	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	2675.00000000	2200.000000	25	16	99.00	1
t	100	0	2015-12-29 11:11:42.494	t	2674	1.200000	t	\N	2015-12-29 11:11:27.822	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	2673.00000000	2200.000000	23	14	26.40	1
t	100	0	2015-12-29 11:11:42.492	t	2673	0.400000	t	\N	2015-12-29 11:11:27.818	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2672.00000000	2200.000000	22	13	8.80	1
t	100	0	2015-12-29 11:11:42.49	t	2672	4.000000	t	\N	2015-12-29 11:11:27.814	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	2671.00000000	2200.000000	15	12	88.00	1
t	100	0	2015-12-29 11:11:42.486	t	2670	5.400000	t	\N	2015-12-29 11:11:27.806	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2669.00000000	2200.000000	7	10	118.80	1
t	100	0	2015-12-29 11:11:42.484	t	2669	0.100000	t	\N	2015-12-29 11:11:27.802	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2668.00000000	2200.000000	11	9	2.20	1
t	100	0	2015-12-29 11:11:42.482	t	2668	8.300000	t	\N	2015-12-29 11:11:27.798	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	2667.00000000	2200.000000	10	8	182.60	1
t	66	0	2015-12-28 18:03:44.112	t	1734	\N	f	0.00	2015-12-28 18:03:29.311	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	1733.00000000	0.000000	6	2	\N	1
t	66	0	2015-12-28 18:03:44.11	t	1733	\N	f	\N	2015-12-28 18:03:29.305	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	1732.00000000	0.000000	7	1	\N	1
t	66	0	2015-12-28 18:03:44.109	t	1732	\N	t	1700.00	2015-12-28 18:03:29.302	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	1731.00000000	151.670000	5	0	\N	1
t	65	0	2015-12-28 18:03:42.52	t	1716	1.300000	f	\N	2015-12-28 18:03:27.989	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1715.00000000	0.000000	24	15	0.00	1
t	65	0	2015-12-28 18:03:42.518	t	1715	1.200000	t	\N	2015-12-28 18:03:27.985	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	1714.00000000	2500.000000	23	14	30.00	1
t	78	0	2015-12-28 18:04:32.468	t	2085	\N	t	1331.27	2015-12-28 18:04:16.904	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2084.00000000	\N	2	23	\N	1
t	67	0	2015-12-28 18:03:45.621	t	1772	0.300000	t	\N	2015-12-28 18:03:30.727	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1771.00000000	2000.000000	5	16	6.00	1
t	67	0	2015-12-28 18:03:45.619	t	1771	0.220000	t	\N	2015-12-28 18:03:30.723	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	1770.00000000	2000.000000	30	15	4.40	1
t	67	0	2015-12-28 18:03:45.617	t	1770	1.200000	t	\N	2015-12-28 18:03:30.719	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	1769.00000000	2000.000000	17	14	24.00	1
t	67	0	2015-12-28 18:03:45.615	t	1769	4.500000	t	\N	2015-12-28 18:03:30.715	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	1768.00000000	2000.000000	18	13	90.00	1
t	67	0	2015-12-28 18:03:45.6	t	1760	\N	t	\N	2015-12-28 18:03:30.678	RUBRIQUE_COMM		2	\N	2	\N	1759.00000000	\N	7	4	\N	1
t	75	0	2015-12-28 18:04:19.077	t	1991	0.220000	t	\N	2015-12-28 18:03:58.819	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	1990.00000000	2000.000000	30	15	4.40	1
t	75	0	2015-12-28 18:04:19.075	t	1990	1.200000	t	\N	2015-12-28 18:03:58.815	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	1989.00000000	2000.000000	17	14	24.00	1
t	75	0	2015-12-28 18:04:19.074	t	1989	4.500000	t	\N	2015-12-28 18:03:58.811	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	1988.00000000	2000.000000	18	13	90.00	1
t	75	0	2015-12-28 18:04:19.06	t	1981	-100.000000	t	\N	2015-12-28 18:03:58.781	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1980.00000000	79.750000	21	5	-79.75	1
t	75	0	2015-12-28 18:04:19.057	t	1979	\N	t	2000.00	2015-12-28 18:03:58.774	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1978.00000000	\N	3	3	\N	1
t	75	0	2015-12-28 18:04:19.055	t	1978	\N	f	0.00	2015-12-28 18:03:58.769	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	1977.00000000	0.000000	6	2	\N	1
t	75	0	2015-12-28 18:04:19.053	t	1977	\N	f	\N	2015-12-28 18:03:58.766	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	1976.00000000	0.000000	7	1	\N	1
t	75	0	2015-12-28 18:04:19.052	t	1976	\N	t	2000.00	2015-12-28 18:03:58.762	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	1975.00000000	151.670000	5	0	\N	1
t	100	0	2015-12-29 11:11:42.48	t	2667	1.600000	t	\N	2015-12-29 11:11:27.794	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	2666.00000000	2200.000000	9	7	35.20	1
t	100	0	2015-12-29 11:11:42.478	t	2666	13.100000	t	\N	2015-12-29 11:11:27.79	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	2665.00000000	2200.000000	6	6	288.20	1
t	100	0	2015-12-29 11:11:42.476	t	2665	-100.000000	f	\N	2015-12-29 11:11:27.786	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2664.00000000	0.000000	21	5	0.00	1
t	100	0	2015-12-29 11:11:42.474	t	2664	\N	t	\N	2015-12-29 11:11:27.781	RUBRIQUE_COMM		2	\N	2	\N	2663.00000000	\N	7	4	\N	1
t	100	0	2015-12-29 11:11:42.472	t	2663	\N	t	2200.00	2015-12-29 11:11:27.77	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2662.00000000	\N	3	3	\N	1
t	100	0	2015-12-29 11:11:42.47	t	2662	\N	f	0.00	2015-12-29 11:11:27.763	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	2661.00000000	0.000000	6	2	\N	1
t	100	0	2015-12-29 11:11:42.468	t	2661	\N	f	\N	2015-12-29 11:11:27.755	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	2660.00000000	0.000000	7	1	\N	1
t	132	0	2015-12-29 16:08:30.106	t	3569	\N	t	\N	2015-12-29 11:13:09.711	RUBRIQUE_COMM		2	\N	2	\N	3568.00000000	\N	7	29	\N	1
t	61	0	2015-12-28 18:03:27.894	t	1621	\N	t	1912.35	2015-12-28 18:03:13.984	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1620.00000000	\N	2	30	\N	1
t	61	0	2015-12-28 18:03:27.891	t	1619	\N	f	\N	2015-12-28 18:03:13.977	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1618.00000000	\N	4	28	\N	1
t	61	0	2015-12-28 18:03:27.889	t	1618	\N	t	\N	2015-12-28 18:03:13.975	RUBRIQUE_COMM		2	\N	2	\N	1617.00000000	\N	7	27	\N	1
t	61	0	2015-12-28 18:03:27.887	t	1617	\N	t	\N	2015-12-28 18:03:13.972	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	1616.00000000	\N	4	26	\N	1
t	61	0	2015-12-28 18:03:27.885	t	1616	\N	t	\N	2015-12-28 18:03:13.969	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1615.00000000	\N	5	25	1069.48	1
t	61	0	2015-12-28 18:03:27.884	t	1615	\N	t	\N	2015-12-28 18:03:13.966	RUBRIQUE_COMM		2	\N	2	\N	1614.00000000	\N	7	24	\N	1
t	61	0	2015-12-28 18:03:27.882	t	1614	0.000000	t	\N	2015-12-28 18:03:13.963	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	1613.00000000	2475.900000	20	23	0.00	1
t	61	0	2015-12-28 18:03:27.88	t	1613	0.000000	t	\N	2015-12-28 18:03:13.959	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	1612.00000000	2475.900000	37	22	0.00	1
t	61	0	2015-12-28 18:03:27.878	t	1612	0.000000	t	\N	2015-12-28 18:03:13.956	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	1611.00000000	2475.900000	19	21	0.00	1
t	61	0	2015-12-28 18:03:27.877	t	1611	0.220000	t	\N	2015-12-28 18:03:13.953	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	1610.00000000	2500.000000	30	20	5.50	1
t	61	0	2015-12-28 18:03:27.875	t	1610	0.800000	t	\N	2015-12-28 18:03:13.95	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	1609.00000000	2500.000000	31	19	20.00	1
t	61	0	2015-12-28 18:03:27.872	t	1609	38.980000	t	\N	2015-12-28 18:03:13.947	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1608.00000000	100.000000	42	18	38.98	1
t	61	0	2015-12-28 18:03:27.871	t	1608	0.300000	t	\N	2015-12-28 18:03:13.943	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1607.00000000	2500.000000	5	17	7.50	1
t	61	0	2015-12-28 18:03:27.869	t	1607	4.500000	t	\N	2015-12-28 18:03:13.94	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	1606.00000000	2500.000000	25	16	112.50	1
t	61	0	2015-12-28 18:03:27.867	t	1606	1.300000	f	\N	2015-12-28 18:03:13.935	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1605.00000000	0.000000	24	15	0.00	1
t	61	0	2015-12-28 18:03:27.865	t	1605	1.200000	t	\N	2015-12-28 18:03:13.93	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	1604.00000000	2500.000000	23	14	30.00	1
t	61	0	2015-12-28 18:03:27.863	t	1604	0.400000	t	\N	2015-12-28 18:03:13.926	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1603.00000000	2500.000000	22	13	10.00	1
t	61	0	2015-12-28 18:03:27.861	t	1603	4.000000	t	\N	2015-12-28 18:03:13.923	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	1602.00000000	2500.000000	15	12	100.00	1
t	61	0	2015-12-28 18:03:27.859	t	1602	1.300000	t	\N	2015-12-28 18:03:13.92	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1601.00000000	2500.000000	13	11	32.50	1
t	61	0	2015-12-28 18:03:27.858	t	1601	5.400000	t	\N	2015-12-28 18:03:13.916	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1600.00000000	2500.000000	7	10	135.00	1
t	61	0	2015-12-28 18:03:27.856	t	1600	0.100000	t	\N	2015-12-28 18:03:13.912	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1599.00000000	2500.000000	11	9	2.50	1
t	61	0	2015-12-28 18:03:27.854	t	1599	8.300000	t	\N	2015-12-28 18:03:13.907	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	1598.00000000	2500.000000	10	8	207.50	1
t	64	0	2015-12-28 18:03:40.914	t	1699	\N	t	\N	2015-12-28 18:03:26.578	RUBRIQUE_COMM		2	\N	2	\N	1698.00000000	\N	7	29	\N	1
t	64	0	2015-12-28 18:03:40.911	t	1697	\N	t	\N	2015-12-28 18:03:26.571	RUBRIQUE_COMM		2	\N	2	\N	1696.00000000	\N	7	27	\N	1
t	65	0	2015-12-28 18:03:42.56	t	1728	\N	t	\N	2015-12-28 18:03:28.034	RUBRIQUE_COMM		2	\N	2	\N	1727.00000000	\N	7	27	\N	1
t	65	0	2015-12-28 18:03:42.539	t	1727	\N	t	\N	2015-12-28 18:03:28.031	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	1726.00000000	\N	4	26	\N	1
t	65	0	2015-12-28 18:03:42.537	t	1726	\N	t	\N	2015-12-28 18:03:28.028	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1725.00000000	\N	5	25	1069.48	1
t	65	0	2015-12-28 18:03:42.536	t	1725	\N	t	\N	2015-12-28 18:03:28.025	RUBRIQUE_COMM		2	\N	2	\N	1724.00000000	\N	7	24	\N	1
t	65	0	2015-12-28 18:03:42.534	t	1724	0.000000	t	\N	2015-12-28 18:03:28.021	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	1723.00000000	2475.900000	20	23	0.00	1
t	65	0	2015-12-28 18:03:42.532	t	1723	0.000000	t	\N	2015-12-28 18:03:28.018	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	1722.00000000	2475.900000	37	22	0.00	1
t	65	0	2015-12-28 18:03:42.515	t	1713	4.000000	t	\N	2015-12-28 18:03:27.975	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	1712.00000000	2500.000000	15	12	100.00	1
t	65	0	2015-12-28 18:03:42.513	t	1712	1.300000	t	\N	2015-12-28 18:03:27.969	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1711.00000000	2500.000000	13	11	32.50	1
t	65	0	2015-12-28 18:03:42.511	t	1711	5.400000	t	\N	2015-12-28 18:03:27.962	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1710.00000000	2500.000000	7	10	135.00	1
t	132	0	2015-12-29 16:08:30.105	t	3568	\N	f	\N	2015-12-29 11:13:09.707	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3567.00000000	\N	4	28	\N	1
t	132	0	2015-12-29 16:08:30.103	t	3567	\N	t	\N	2015-12-29 11:13:09.702	RUBRIQUE_COMM		2	\N	2	\N	3566.00000000	\N	7	27	\N	1
t	62	0	2015-12-28 18:03:29.25	t	1632	5.400000	t	\N	2015-12-28 18:03:15.291	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1631.00000000	1700.000000	7	10	91.80	1
t	62	0	2015-12-28 18:03:29.248	t	1631	0.100000	t	\N	2015-12-28 18:03:15.288	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1630.00000000	1700.000000	11	9	1.70	1
t	62	0	2015-12-28 18:03:29.268	t	1642	\N	t	\N	2015-12-28 18:03:15.374	RUBRIQUE_COMM		2	\N	2	\N	1641.00000000	\N	7	20	\N	1
t	62	0	2015-12-28 18:03:29.266	t	1641	0.000000	t	\N	2015-12-28 18:03:15.371	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	1640.00000000	1670.250000	19	19	0.00	1
t	62	0	2015-12-28 18:03:29.264	t	1640	0.000000	t	\N	2015-12-28 18:03:15.365	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	1639.00000000	1670.250000	20	18	0.00	1
t	62	0	2015-12-28 18:03:29.262	t	1639	0.000000	t	\N	2015-12-28 18:03:15.34	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	1638.00000000	1670.250000	37	17	0.00	1
t	62	0	2015-12-28 18:03:29.261	t	1638	0.300000	t	\N	2015-12-28 18:03:15.334	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1637.00000000	1700.000000	5	16	5.10	1
t	62	0	2015-12-28 18:03:29.259	t	1637	0.220000	t	\N	2015-12-28 18:03:15.328	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	1636.00000000	1700.000000	30	15	3.74	1
t	62	0	2015-12-28 18:03:29.257	t	1636	1.200000	t	\N	2015-12-28 18:03:15.321	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	1635.00000000	1700.000000	17	14	20.40	1
t	62	0	2015-12-28 18:03:29.255	t	1635	4.500000	t	\N	2015-12-28 18:03:15.318	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	1634.00000000	1700.000000	18	13	76.50	1
t	62	0	2015-12-28 18:03:29.254	t	1634	0.400000	t	\N	2015-12-28 18:03:15.315	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1633.00000000	1700.000000	22	12	6.80	1
t	82	0	2015-12-28 18:04:45.377	t	2194	\N	t	\N	2015-12-28 18:04:32.608	RUBRIQUE_COMM		2	\N	2	\N	2193.00000000	\N	7	22	\N	1
t	62	0	2015-12-28 18:03:29.252	t	1633	4.000000	t	\N	2015-12-28 18:03:15.311	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	1632.00000000	1700.000000	15	11	68.00	1
t	62	0	2015-12-28 18:03:29.236	t	1624	\N	f	0.00	2015-12-28 18:03:15.265	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	1623.00000000	0.000000	6	2	\N	1
t	62	0	2015-12-28 18:03:29.235	t	1623	\N	f	\N	2015-12-28 18:03:15.26	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	1622.00000000	0.000000	7	1	\N	1
t	77	0	2015-12-28 18:04:30.811	t	2055	\N	t	\N	2015-12-28 18:04:14.701	RUBRIQUE_COMM		2	\N	2	\N	2054.00000000	\N	7	24	\N	1
t	62	0	2015-12-28 18:03:29.233	t	1622	\N	t	1700.00	2015-12-28 18:03:15.257	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	1621.00000000	151.670000	5	0	\N	1
t	132	0	2015-12-29 16:08:30.102	t	3566	\N	t	\N	2015-12-29 11:13:09.698	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	3565.00000000	\N	4	26	\N	1
t	132	0	2015-12-29 16:08:30.099	t	3564	\N	t	\N	2015-12-29 11:13:09.688	RUBRIQUE_COMM		2	\N	2	\N	3563.00000000	\N	7	24	\N	1
t	132	0	2015-12-29 16:08:30.097	t	3563	0.000000	t	\N	2015-12-29 11:13:09.684	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	3562.00000000	2178.790000	20	23	0.00	1
t	132	0	2015-12-29 16:08:30.095	t	3562	0.000000	t	\N	2015-12-29 11:13:09.679	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	3561.00000000	2178.790000	37	22	0.00	1
t	132	0	2015-12-29 16:08:30.093	t	3561	0.000000	t	\N	2015-12-29 11:13:09.67	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	3560.00000000	2178.790000	19	21	0.00	1
t	132	0	2015-12-29 16:08:30.089	t	3559	0.800000	t	\N	2015-12-29 11:13:09.661	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	3558.00000000	2200.000000	31	19	17.60	1
t	132	0	2015-12-29 16:08:30.087	t	3558	38.980000	t	\N	2015-12-29 11:13:09.655	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3557.00000000	100.000000	42	18	38.98	1
t	132	0	2015-12-29 16:08:30.085	t	3557	0.300000	t	\N	2015-12-29 11:13:09.65	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3556.00000000	2200.000000	5	17	6.60	1
t	132	0	2015-12-29 16:08:30.081	t	3555	1.300000	f	\N	2015-12-29 11:13:09.627	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3554.00000000	0.000000	24	15	0.00	1
t	132	0	2015-12-29 16:08:30.08	t	3554	1.200000	t	\N	2015-12-29 11:13:09.622	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	3553.00000000	2200.000000	23	14	26.40	1
t	191	0	2015-12-31 09:33:24.997	t	5186	\N	t	\N	2015-12-31 09:33:11.635	RUBRIQUE_COMM		2	\N	2	\N	5185.00000000	\N	7	20	\N	1
t	132	0	2015-12-29 16:08:30.078	t	3553	0.400000	t	\N	2015-12-29 11:13:09.617	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3552.00000000	2200.000000	22	13	8.80	1
t	65	0	2015-12-28 18:03:42.565	t	1731	\N	t	1912.35	2015-12-28 18:03:28.044	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1730.00000000	\N	2	30	\N	1
t	67	0	2015-12-28 18:03:45.633	t	1779	\N	t	1566.19	2015-12-28 18:03:30.758	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1778.00000000	\N	2	23	\N	1
t	67	0	2015-12-28 18:03:45.631	t	1778	\N	t	\N	2015-12-28 18:03:30.754	RUBRIQUE_COMM		2	\N	2	\N	1777.00000000	\N	7	22	\N	1
t	67	0	2015-12-28 18:03:45.629	t	1777	\N	f	\N	2015-12-28 18:03:30.751	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1776.00000000	\N	4	21	\N	1
t	67	0	2015-12-28 18:03:45.628	t	1776	\N	t	\N	2015-12-28 18:03:30.747	RUBRIQUE_COMM		2	\N	2	\N	1775.00000000	\N	7	20	\N	1
t	67	0	2015-12-28 18:03:45.626	t	1775	0.000000	t	\N	2015-12-28 18:03:30.744	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	1774.00000000	1965.000000	19	19	0.00	1
t	67	0	2015-12-28 18:03:45.624	t	1774	0.000000	t	\N	2015-12-28 18:03:30.738	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	1773.00000000	1965.000000	20	18	0.00	1
t	67	0	2015-12-28 18:03:45.622	t	1773	0.000000	t	\N	2015-12-28 18:03:30.734	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	1772.00000000	1965.000000	37	17	0.00	1
t	104	0	2015-12-29 11:11:56.054	t	2787	0.300000	t	\N	2015-12-29 11:11:42.646	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2786.00000000	2200.000000	5	17	6.60	1
t	79	0	2015-12-28 18:04:33.853	t	2105	0.000000	t	\N	2015-12-28 18:04:19.209	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	2104.00000000	1965.000000	19	19	0.00	1
t	66	0	2015-12-28 18:03:44.152	t	1755	\N	t	1331.27	2015-12-28 18:03:29.406	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1754.00000000	\N	2	23	\N	1
t	68	0	2015-12-28 18:03:54.372	t	1792	4.000000	t	\N	2015-12-28 18:03:41.012	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	1791.00000000	2200.000000	15	12	88.00	1
t	68	0	2015-12-28 18:03:54.37	t	1791	1.300000	t	\N	2015-12-28 18:03:41.007	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1790.00000000	2200.000000	13	11	28.60	1
t	68	0	2015-12-28 18:03:54.368	t	1790	5.400000	t	\N	2015-12-28 18:03:41.003	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1789.00000000	2200.000000	7	10	118.80	1
t	68	0	2015-12-28 18:03:54.367	t	1789	0.100000	t	\N	2015-12-28 18:03:40.999	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1788.00000000	2200.000000	11	9	2.20	1
t	68	0	2015-12-28 18:03:54.365	t	1788	8.300000	t	\N	2015-12-28 18:03:40.995	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	1787.00000000	2200.000000	10	8	182.60	1
t	68	0	2015-12-28 18:03:54.363	t	1787	1.600000	t	\N	2015-12-28 18:03:40.991	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	1786.00000000	2200.000000	9	7	35.20	1
t	68	0	2015-12-28 18:03:54.361	t	1786	13.100000	t	\N	2015-12-28 18:03:40.987	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	1785.00000000	2200.000000	6	6	288.20	1
t	68	0	2015-12-28 18:03:54.36	t	1785	-100.000000	f	\N	2015-12-28 18:03:40.96	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1784.00000000	0.000000	21	5	0.00	1
t	68	0	2015-12-28 18:03:54.358	t	1784	\N	t	\N	2015-12-28 18:03:40.956	RUBRIQUE_COMM		2	\N	2	\N	1783.00000000	\N	7	4	\N	1
t	68	0	2015-12-28 18:03:54.355	t	1783	\N	t	2200.00	2015-12-28 18:03:40.952	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1782.00000000	\N	3	3	\N	1
t	64	0	2015-12-28 18:03:40.916	t	1700	\N	t	1680.01	2015-12-28 18:03:26.581	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1699.00000000	\N	2	30	\N	1
t	64	0	2015-12-28 18:03:40.902	t	1692	0.000000	t	\N	2015-12-28 18:03:26.555	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	1691.00000000	2178.790000	37	22	0.00	1
t	64	0	2015-12-28 18:03:40.893	t	1687	0.300000	t	\N	2015-12-28 18:03:26.532	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1686.00000000	2200.000000	5	17	6.60	1
t	64	0	2015-12-28 18:03:40.888	t	1684	1.200000	t	\N	2015-12-28 18:03:26.52	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	1683.00000000	2200.000000	23	14	26.40	1
t	64	0	2015-12-28 18:03:40.882	t	1681	1.300000	t	\N	2015-12-28 18:03:26.509	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1680.00000000	2200.000000	13	11	28.60	1
t	64	0	2015-12-28 18:03:40.912	t	1698	\N	f	\N	2015-12-28 18:03:26.575	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1697.00000000	\N	4	28	\N	1
t	64	0	2015-12-28 18:03:40.909	t	1696	\N	t	\N	2015-12-28 18:03:26.568	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	1695.00000000	\N	4	26	\N	1
t	64	0	2015-12-28 18:03:40.907	t	1695	\N	t	\N	2015-12-28 18:03:26.564	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1694.00000000	\N	5	25	945.82	1
t	64	0	2015-12-28 18:03:40.905	t	1694	\N	t	\N	2015-12-28 18:03:26.561	RUBRIQUE_COMM		2	\N	2	\N	1693.00000000	\N	7	24	\N	1
t	64	0	2015-12-28 18:03:40.904	t	1693	0.000000	t	\N	2015-12-28 18:03:26.558	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	1692.00000000	2178.790000	20	23	0.00	1
t	82	0	2015-12-28 18:04:45.376	t	2193	\N	f	\N	2015-12-28 18:04:32.604	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2192.00000000	\N	4	21	\N	1
t	64	0	2015-12-28 18:03:40.9	t	1691	0.000000	t	\N	2015-12-28 18:03:26.551	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	1690.00000000	2178.790000	19	21	0.00	1
t	64	0	2015-12-28 18:03:40.898	t	1690	0.220000	t	\N	2015-12-28 18:03:26.548	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	1689.00000000	2200.000000	30	20	4.84	1
t	64	0	2015-12-28 18:03:40.897	t	1689	0.800000	t	\N	2015-12-28 18:03:26.545	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	1688.00000000	2200.000000	31	19	17.60	1
t	105	0	2015-12-29 11:11:57.736	t	2805	\N	t	\N	2015-12-29 11:11:44.652	RUBRIQUE_COMM		2	\N	2	\N	2804.00000000	\N	7	4	\N	1
t	64	0	2015-12-28 18:03:40.895	t	1688	38.980000	t	\N	2015-12-28 18:03:26.539	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1687.00000000	100.000000	42	18	38.98	1
t	165	0	2015-12-29 16:17:38.266	t	4478	\N	t	\N	2015-12-29 16:17:25.939	RUBRIQUE_COMM		2	\N	2	\N	4477.00000000	\N	7	27	\N	1
t	64	0	2015-12-28 18:03:40.891	t	1686	4.500000	t	\N	2015-12-28 18:03:26.528	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	1685.00000000	2200.000000	25	16	99.00	1
t	64	0	2015-12-28 18:03:40.889	t	1685	1.300000	f	\N	2015-12-28 18:03:26.524	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1684.00000000	0.000000	24	15	0.00	1
t	64	0	2015-12-28 18:03:40.886	t	1683	0.400000	t	\N	2015-12-28 18:03:26.516	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1682.00000000	2200.000000	22	13	8.80	1
t	64	0	2015-12-28 18:03:40.884	t	1682	4.000000	t	\N	2015-12-28 18:03:26.513	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	1681.00000000	2200.000000	15	12	88.00	1
t	64	0	2015-12-28 18:03:40.881	t	1680	5.400000	t	\N	2015-12-28 18:03:26.506	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1679.00000000	2200.000000	7	10	118.80	1
t	64	0	2015-12-28 18:03:40.879	t	1679	0.100000	t	\N	2015-12-28 18:03:26.502	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1678.00000000	2200.000000	11	9	2.20	1
t	64	0	2015-12-28 18:03:40.877	t	1678	8.300000	t	\N	2015-12-28 18:03:26.499	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	1677.00000000	2200.000000	10	8	182.60	1
t	64	0	2015-12-28 18:03:40.875	t	1677	1.600000	t	\N	2015-12-28 18:03:26.495	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	1676.00000000	2200.000000	9	7	35.20	1
t	64	0	2015-12-28 18:03:40.873	t	1676	13.100000	t	\N	2015-12-28 18:03:26.492	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	1675.00000000	2200.000000	6	6	288.20	1
t	64	0	2015-12-28 18:03:40.872	t	1675	-100.000000	f	\N	2015-12-28 18:03:26.488	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1674.00000000	0.000000	21	5	0.00	1
t	64	0	2015-12-28 18:03:40.868	t	1673	\N	t	2200.00	2015-12-28 18:03:26.48	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1672.00000000	\N	3	3	\N	1
t	64	0	2015-12-28 18:03:40.866	t	1672	\N	f	0.00	2015-12-28 18:03:26.477	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	1671.00000000	0.000000	6	2	\N	1
t	64	0	2015-12-28 18:03:40.865	t	1671	\N	f	\N	2015-12-28 18:03:26.472	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	1670.00000000	0.000000	7	1	\N	1
t	64	0	2015-12-28 18:03:40.863	t	1670	\N	t	2200.00	2015-12-28 18:03:26.468	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	1669.00000000	151.670000	5	0	\N	1
t	132	0	2015-12-29 16:08:30.076	t	3552	4.000000	t	\N	2015-12-29 11:13:09.612	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	3551.00000000	2200.000000	15	12	88.00	1
t	132	0	2015-12-29 16:08:30.071	t	3550	5.400000	t	\N	2015-12-29 11:13:09.602	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3549.00000000	2200.000000	7	10	118.80	1
t	132	0	2015-12-29 16:08:30.069	t	3549	0.100000	t	\N	2015-12-29 11:13:09.596	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3548.00000000	2200.000000	11	9	2.20	1
t	76	0	2015-12-28 18:04:29.125	t	2030	\N	t	1680.01	2015-12-28 18:04:11.055	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2029.00000000	\N	2	30	\N	1
t	76	0	2015-12-28 18:04:29.11	t	2021	0.000000	t	\N	2015-12-28 18:04:11.023	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	2020.00000000	2178.790000	19	21	0.00	1
t	76	0	2015-12-28 18:04:29.103	t	2017	0.300000	t	\N	2015-12-28 18:04:11.007	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2016.00000000	2200.000000	5	17	6.60	1
t	76	0	2015-12-28 18:04:29.101	t	2016	4.500000	t	\N	2015-12-28 18:04:11.001	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	2015.00000000	2200.000000	25	16	99.00	1
t	76	0	2015-12-28 18:04:29.099	t	2015	1.300000	f	\N	2015-12-28 18:04:10.994	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2014.00000000	0.000000	24	15	0.00	1
t	76	0	2015-12-28 18:04:29.092	t	2011	1.300000	t	\N	2015-12-28 18:04:10.974	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2010.00000000	2200.000000	13	11	28.60	1
t	132	0	2015-12-29 16:08:30.067	t	3548	8.300000	t	\N	2015-12-29 11:13:09.59	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	3547.00000000	2200.000000	10	8	182.60	1
t	132	0	2015-12-29 16:08:30.059	t	3545	-100.000000	f	\N	2015-12-29 11:13:09.575	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3544.00000000	0.000000	21	5	0.00	1
t	132	0	2015-12-29 16:08:30.052	t	3542	\N	f	0.00	2015-12-29 11:13:09.559	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	3541.00000000	0.000000	6	2	\N	1
t	132	0	2015-12-29 16:08:30.05	t	3541	\N	f	\N	2015-12-29 11:13:09.554	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	3540.00000000	0.000000	7	1	\N	1
t	79	0	2015-12-28 18:04:33.86	t	2109	\N	t	1566.19	2015-12-28 18:04:19.223	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2108.00000000	\N	2	23	\N	1
t	79	0	2015-12-28 18:04:33.859	t	2108	\N	t	\N	2015-12-28 18:04:19.22	RUBRIQUE_COMM		2	\N	2	\N	2107.00000000	\N	7	22	\N	1
t	67	0	2015-12-28 18:03:45.614	t	1768	0.400000	t	\N	2015-12-28 18:03:30.711	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1767.00000000	2000.000000	22	12	8.00	1
t	79	0	2015-12-28 18:04:33.857	t	2107	\N	f	\N	2015-12-28 18:04:19.216	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2106.00000000	\N	4	21	\N	1
t	79	0	2015-12-28 18:04:33.855	t	2106	\N	t	\N	2015-12-28 18:04:19.212	RUBRIQUE_COMM		2	\N	2	\N	2105.00000000	\N	7	20	\N	1
t	173	0	2015-12-29 16:18:34.858	t	4687	4.500000	t	\N	2015-12-29 16:17:51.608	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	4686.00000000	2500.000000	25	16	112.50	1
t	104	0	2015-12-29 11:11:56.072	t	2799	\N	t	\N	2015-12-29 11:11:42.713	RUBRIQUE_COMM		2	\N	2	\N	2798.00000000	\N	7	29	\N	1
t	70	0	2015-12-28 18:03:57.328	t	1864	\N	t	\N	2015-12-28 18:03:44.277	RUBRIQUE_COMM		2	\N	2	\N	1863.00000000	\N	7	22	\N	1
t	76	0	2015-12-28 18:04:29.087	t	2008	8.300000	t	\N	2015-12-28 18:04:10.961	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	2007.00000000	2200.000000	10	8	182.60	1
t	76	0	2015-12-28 18:04:29.082	t	2005	-100.000000	f	\N	2015-12-28 18:04:10.95	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2004.00000000	0.000000	21	5	0.00	1
t	76	0	2015-12-28 18:04:29.073	t	2000	\N	t	2200.00	2015-12-28 18:04:10.929	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	1999.00000000	151.670000	5	0	\N	1
t	76	0	2015-12-28 18:04:29.122	t	2028	\N	f	\N	2015-12-28 18:04:11.048	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2027.00000000	\N	4	28	\N	1
t	76	0	2015-12-28 18:04:29.12	t	2027	\N	t	\N	2015-12-28 18:04:11.044	RUBRIQUE_COMM		2	\N	2	\N	2026.00000000	\N	7	27	\N	1
t	76	0	2015-12-28 18:04:29.119	t	2026	\N	t	\N	2015-12-28 18:04:11.041	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	2025.00000000	\N	4	26	\N	1
t	76	0	2015-12-28 18:04:29.117	t	2025	\N	t	\N	2015-12-28 18:04:11.037	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2024.00000000	\N	5	25	945.82	1
t	76	0	2015-12-28 18:04:29.113	t	2023	0.000000	t	\N	2015-12-28 18:04:11.03	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	2022.00000000	2178.790000	20	23	0.00	1
t	76	0	2015-12-28 18:04:29.112	t	2022	0.000000	t	\N	2015-12-28 18:04:11.026	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	2021.00000000	2178.790000	37	22	0.00	1
t	76	0	2015-12-28 18:04:29.108	t	2020	0.220000	t	\N	2015-12-28 18:04:11.019	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	2019.00000000	2200.000000	30	20	4.84	1
t	76	0	2015-12-28 18:04:29.106	t	2019	0.800000	t	\N	2015-12-28 18:04:11.016	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	2018.00000000	2200.000000	31	19	17.60	1
t	76	0	2015-12-28 18:04:29.105	t	2018	38.980000	t	\N	2015-12-28 18:04:11.012	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2017.00000000	100.000000	42	18	38.98	1
t	76	0	2015-12-28 18:04:29.096	t	2013	0.400000	t	\N	2015-12-28 18:04:10.983	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2012.00000000	2200.000000	22	13	8.80	1
t	76	0	2015-12-28 18:04:29.094	t	2012	4.000000	t	\N	2015-12-28 18:04:10.979	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	2011.00000000	2200.000000	15	12	88.00	1
t	76	0	2015-12-28 18:04:29.089	t	2009	0.100000	t	\N	2015-12-28 18:04:10.966	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2008.00000000	2200.000000	11	9	2.20	1
t	76	0	2015-12-28 18:04:29.085	t	2007	1.600000	t	\N	2015-12-28 18:04:10.957	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	2006.00000000	2200.000000	9	7	35.20	1
t	65	0	2015-12-28 18:03:42.562	t	1729	\N	f	\N	2015-12-28 18:03:28.037	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1728.00000000	\N	4	28	\N	1
t	65	0	2015-12-28 18:03:42.563	t	1730	\N	t	\N	2015-12-28 18:03:28.041	RUBRIQUE_COMM		2	\N	2	\N	1729.00000000	\N	7	29	\N	1
t	65	0	2015-12-28 18:03:42.53	t	1722	0.000000	t	\N	2015-12-28 18:03:28.015	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	1721.00000000	2475.900000	19	21	0.00	1
t	65	0	2015-12-28 18:03:42.529	t	1721	0.220000	t	\N	2015-12-28 18:03:28.011	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	1720.00000000	2500.000000	30	20	5.50	1
t	65	0	2015-12-28 18:03:42.527	t	1720	0.800000	t	\N	2015-12-28 18:03:28.008	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	1719.00000000	2500.000000	31	19	20.00	1
t	65	0	2015-12-28 18:03:42.525	t	1719	38.980000	t	\N	2015-12-28 18:03:28.005	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1718.00000000	100.000000	42	18	38.98	1
t	65	0	2015-12-28 18:03:42.523	t	1718	0.300000	t	\N	2015-12-28 18:03:27.999	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1717.00000000	2500.000000	5	17	7.50	1
t	65	0	2015-12-28 18:03:42.522	t	1717	4.500000	t	\N	2015-12-28 18:03:27.992	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	1716.00000000	2500.000000	25	16	112.50	1
t	65	0	2015-12-28 18:03:42.516	t	1714	0.400000	t	\N	2015-12-28 18:03:27.982	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1713.00000000	2500.000000	22	13	10.00	1
t	65	0	2015-12-28 18:03:42.51	t	1710	0.100000	t	\N	2015-12-28 18:03:27.958	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1709.00000000	2500.000000	11	9	2.50	1
t	65	0	2015-12-28 18:03:42.508	t	1709	8.300000	t	\N	2015-12-28 18:03:27.955	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	1708.00000000	2500.000000	10	8	207.50	1
t	65	0	2015-12-28 18:03:42.506	t	1708	1.600000	t	\N	2015-12-28 18:03:27.952	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	1707.00000000	2500.000000	9	7	40.00	1
t	65	0	2015-12-28 18:03:42.504	t	1707	13.100000	t	\N	2015-12-28 18:03:27.948	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	1706.00000000	2500.000000	6	6	327.50	1
t	65	0	2015-12-28 18:03:42.503	t	1706	-100.000000	f	\N	2015-12-28 18:03:27.945	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1705.00000000	0.000000	21	5	0.00	1
t	65	0	2015-12-28 18:03:42.501	t	1705	\N	t	\N	2015-12-28 18:03:27.942	RUBRIQUE_COMM		2	\N	2	\N	1704.00000000	\N	7	4	\N	1
t	65	0	2015-12-28 18:03:42.499	t	1704	\N	t	2500.00	2015-12-28 18:03:27.938	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1703.00000000	\N	3	3	\N	1
t	65	0	2015-12-28 18:03:42.497	t	1703	\N	f	0.00	2015-12-28 18:03:27.935	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	1702.00000000	0.000000	6	2	\N	1
t	65	0	2015-12-28 18:03:42.496	t	1702	\N	f	\N	2015-12-28 18:03:27.931	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	1701.00000000	0.000000	7	1	\N	1
t	65	0	2015-12-28 18:03:42.494	t	1701	\N	t	2500.00	2015-12-28 18:03:27.927	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	1700.00000000	151.670000	5	0	\N	1
t	76	0	2015-12-28 18:04:29.084	t	2006	13.100000	t	\N	2015-12-28 18:04:10.954	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	2005.00000000	2200.000000	6	6	288.20	1
t	76	0	2015-12-28 18:04:29.08	t	2004	\N	t	\N	2015-12-28 18:04:10.946	RUBRIQUE_COMM		2	\N	2	\N	2003.00000000	\N	7	4	\N	1
t	76	0	2015-12-28 18:04:29.078	t	2003	\N	t	2200.00	2015-12-28 18:04:10.942	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2002.00000000	\N	3	3	\N	1
t	76	0	2015-12-28 18:04:29.077	t	2002	\N	f	0.00	2015-12-28 18:04:10.939	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	2001.00000000	0.000000	6	2	\N	1
t	76	0	2015-12-28 18:04:29.075	t	2001	\N	f	\N	2015-12-28 18:04:10.934	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	2000.00000000	0.000000	7	1	\N	1
t	68	0	2015-12-28 18:03:54.404	t	1810	\N	t	1680.01	2015-12-28 18:03:41.084	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1809.00000000	\N	2	30	\N	1
t	69	0	2015-12-28 18:03:55.88	t	1832	0.000000	t	\N	2015-12-28 18:03:42.696	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	1831.00000000	2475.900000	19	21	0.00	1
t	69	0	2015-12-28 18:03:55.879	t	1831	0.220000	t	\N	2015-12-28 18:03:42.693	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	1830.00000000	2500.000000	30	20	5.50	1
t	69	0	2015-12-28 18:03:55.877	t	1830	0.800000	t	\N	2015-12-28 18:03:42.689	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	1829.00000000	2500.000000	31	19	20.00	1
t	69	0	2015-12-28 18:03:55.875	t	1829	38.980000	t	\N	2015-12-28 18:03:42.686	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1828.00000000	100.000000	42	18	38.98	1
t	69	0	2015-12-28 18:03:55.874	t	1828	0.300000	t	\N	2015-12-28 18:03:42.683	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1827.00000000	2500.000000	5	17	7.50	1
t	69	0	2015-12-28 18:03:55.872	t	1827	4.500000	t	\N	2015-12-28 18:03:42.679	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	1826.00000000	2500.000000	25	16	112.50	1
t	69	0	2015-12-28 18:03:55.87	t	1826	1.300000	f	\N	2015-12-28 18:03:42.676	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1825.00000000	0.000000	24	15	0.00	1
t	173	0	2015-12-29 16:18:34.848	t	4682	1.300000	t	\N	2015-12-29 16:17:51.579	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4681.00000000	2500.000000	13	11	32.50	1
t	102	0	2015-12-29 11:11:46.245	t	2724	\N	f	0.00	2015-12-29 11:11:31.224	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	2723.00000000	0.000000	6	2	\N	1
t	102	0	2015-12-29 11:11:46.243	t	2723	\N	f	\N	2015-12-29 11:11:31.22	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	2722.00000000	0.000000	7	1	\N	1
t	66	0	2015-12-28 18:03:44.145	t	1751	0.000000	t	\N	2015-12-28 18:03:29.392	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	1750.00000000	1670.250000	19	19	0.00	1
t	66	0	2015-12-28 18:03:44.138	t	1747	0.220000	t	\N	2015-12-28 18:03:29.379	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	1746.00000000	1700.000000	30	15	3.74	1
t	70	0	2015-12-28 18:03:57.327	t	1863	\N	f	\N	2015-12-28 18:03:44.273	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1862.00000000	\N	4	21	\N	1
t	66	0	2015-12-28 18:03:44.129	t	1742	5.400000	t	\N	2015-12-28 18:03:29.354	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1741.00000000	1700.000000	7	10	91.80	1
t	66	0	2015-12-28 18:03:44.123	t	1739	1.600000	t	\N	2015-12-28 18:03:29.341	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	1738.00000000	1700.000000	9	7	27.20	1
t	66	0	2015-12-28 18:03:44.151	t	1754	\N	t	\N	2015-12-28 18:03:29.402	RUBRIQUE_COMM		2	\N	2	\N	1753.00000000	\N	7	22	\N	1
t	66	0	2015-12-28 18:03:44.149	t	1753	\N	f	\N	2015-12-28 18:03:29.399	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1752.00000000	\N	4	21	\N	1
t	66	0	2015-12-28 18:03:44.147	t	1752	\N	t	\N	2015-12-28 18:03:29.396	RUBRIQUE_COMM		2	\N	2	\N	1751.00000000	\N	7	20	\N	1
t	66	0	2015-12-28 18:03:44.144	t	1750	0.000000	t	\N	2015-12-28 18:03:29.389	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	1749.00000000	1670.250000	20	18	0.00	1
t	66	0	2015-12-28 18:03:44.142	t	1749	0.000000	t	\N	2015-12-28 18:03:29.386	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	1748.00000000	1670.250000	37	17	0.00	1
t	66	0	2015-12-28 18:03:44.14	t	1748	0.300000	t	\N	2015-12-28 18:03:29.382	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1747.00000000	1700.000000	5	16	5.10	1
t	66	0	2015-12-28 18:03:44.136	t	1746	1.200000	t	\N	2015-12-28 18:03:29.376	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	1745.00000000	1700.000000	17	14	20.40	1
t	66	0	2015-12-28 18:03:44.135	t	1745	4.500000	t	\N	2015-12-28 18:03:29.372	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	1744.00000000	1700.000000	18	13	76.50	1
t	66	0	2015-12-28 18:03:44.133	t	1744	0.400000	t	\N	2015-12-28 18:03:29.368	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1743.00000000	1700.000000	22	12	6.80	1
t	66	0	2015-12-28 18:03:44.131	t	1743	4.000000	t	\N	2015-12-28 18:03:29.361	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	1742.00000000	1700.000000	15	11	68.00	1
t	66	0	2015-12-28 18:03:44.127	t	1741	0.100000	t	\N	2015-12-28 18:03:29.351	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1740.00000000	1700.000000	11	9	1.70	1
t	66	0	2015-12-28 18:03:44.125	t	1740	8.300000	t	\N	2015-12-28 18:03:29.347	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	1739.00000000	1700.000000	10	8	141.10	1
t	66	0	2015-12-28 18:03:44.122	t	1738	13.100000	t	\N	2015-12-28 18:03:29.333	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	1737.00000000	1700.000000	6	6	222.70	1
t	66	0	2015-12-28 18:03:44.12	t	1737	-100.000000	t	\N	2015-12-28 18:03:29.327	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1736.00000000	209.750000	21	5	-209.75	1
t	66	0	2015-12-28 18:03:44.118	t	1736	\N	t	\N	2015-12-28 18:03:29.321	RUBRIQUE_COMM		2	\N	2	\N	1735.00000000	\N	7	4	\N	1
t	66	0	2015-12-28 18:03:44.114	t	1735	\N	t	1700.00	2015-12-28 18:03:29.314	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1734.00000000	\N	3	3	\N	1
t	102	0	2015-12-29 11:11:46.241	t	2722	\N	t	1700.00	2015-12-29 11:11:31.215	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	2721.00000000	151.670000	5	0	\N	1
t	69	0	2015-12-28 18:03:55.84	t	1817	13.100000	t	\N	2015-12-28 18:03:42.636	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	1816.00000000	2500.000000	6	6	327.50	1
t	69	0	2015-12-28 18:03:55.838	t	1816	-100.000000	f	\N	2015-12-28 18:03:42.633	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1815.00000000	0.000000	21	5	0.00	1
t	69	0	2015-12-28 18:03:55.894	t	1841	\N	t	1912.35	2015-12-28 18:03:42.726	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1840.00000000	\N	2	30	\N	1
t	69	0	2015-12-28 18:03:55.893	t	1840	\N	t	\N	2015-12-28 18:03:42.723	RUBRIQUE_COMM		2	\N	2	\N	1839.00000000	\N	7	29	\N	1
t	69	0	2015-12-28 18:03:55.891	t	1839	\N	f	\N	2015-12-28 18:03:42.719	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1838.00000000	\N	4	28	\N	1
t	69	0	2015-12-28 18:03:55.89	t	1838	\N	t	\N	2015-12-28 18:03:42.716	RUBRIQUE_COMM		2	\N	2	\N	1837.00000000	\N	7	27	\N	1
t	69	0	2015-12-28 18:03:55.888	t	1837	\N	t	\N	2015-12-28 18:03:42.713	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	1836.00000000	\N	4	26	\N	1
t	69	0	2015-12-28 18:03:55.887	t	1836	\N	t	\N	2015-12-28 18:03:42.709	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1835.00000000	\N	5	25	1069.48	1
t	72	0	2015-12-28 18:04:10.872	t	1902	4.000000	t	\N	2015-12-28 18:03:54.478	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	1901.00000000	2200.000000	15	12	88.00	1
t	72	0	2015-12-28 18:04:10.87	t	1901	1.300000	t	\N	2015-12-28 18:03:54.474	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1900.00000000	2200.000000	13	11	28.60	1
t	72	0	2015-12-28 18:04:10.869	t	1900	5.400000	t	\N	2015-12-28 18:03:54.47	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1899.00000000	2200.000000	7	10	118.80	1
t	72	0	2015-12-28 18:04:10.867	t	1899	0.100000	t	\N	2015-12-28 18:03:54.466	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1898.00000000	2200.000000	11	9	2.20	1
t	72	0	2015-12-28 18:04:10.865	t	1898	8.300000	t	\N	2015-12-28 18:03:54.462	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	1897.00000000	2200.000000	10	8	182.60	1
t	72	0	2015-12-28 18:04:10.863	t	1897	1.600000	t	\N	2015-12-28 18:03:54.458	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	1896.00000000	2200.000000	9	7	35.20	1
t	72	0	2015-12-28 18:04:10.862	t	1896	13.100000	t	\N	2015-12-28 18:03:54.455	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	1895.00000000	2200.000000	6	6	288.20	1
t	77	0	2015-12-28 18:04:30.814	t	2057	\N	t	\N	2015-12-28 18:04:14.711	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	2056.00000000	\N	4	26	\N	1
t	77	0	2015-12-28 18:04:30.785	t	2040	0.100000	t	\N	2015-12-28 18:04:14.643	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2039.00000000	2500.000000	11	9	2.50	1
t	77	0	2015-12-28 18:04:30.772	t	2033	\N	f	0.00	2015-12-28 18:04:14.615	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	2032.00000000	0.000000	6	2	\N	1
t	79	0	2015-12-28 18:04:33.824	t	2089	\N	t	2000.00	2015-12-28 18:04:19.145	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2088.00000000	\N	3	3	\N	1
t	79	0	2015-12-28 18:04:33.822	t	2088	\N	f	0.00	2015-12-28 18:04:19.14	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	2087.00000000	0.000000	6	2	\N	1
t	79	0	2015-12-28 18:04:33.82	t	2087	\N	f	\N	2015-12-28 18:04:19.136	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	2086.00000000	0.000000	7	1	\N	1
t	80	0	2015-12-28 18:04:41.374	t	2116	13.100000	t	\N	2015-12-28 18:04:29.187	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	2115.00000000	2200.000000	6	6	288.20	1
t	83	0	2015-12-28 18:04:47.142	t	2199	\N	t	2000.00	2015-12-28 18:04:33.907	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2198.00000000	\N	3	3	\N	1
t	83	0	2015-12-28 18:04:47.141	t	2198	\N	f	0.00	2015-12-28 18:04:33.901	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	2197.00000000	0.000000	6	2	\N	1
t	83	0	2015-12-28 18:04:47.139	t	2197	\N	f	\N	2015-12-28 18:04:33.897	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	2196.00000000	0.000000	7	1	\N	1
t	67	0	2015-12-28 18:03:45.612	t	1767	4.000000	t	\N	2015-12-28 18:03:30.707	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	1766.00000000	2000.000000	15	11	80.00	1
t	67	0	2015-12-28 18:03:45.61	t	1766	5.400000	t	\N	2015-12-28 18:03:30.703	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1765.00000000	2000.000000	7	10	108.00	1
t	67	0	2015-12-28 18:03:45.608	t	1765	0.100000	t	\N	2015-12-28 18:03:30.699	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1764.00000000	2000.000000	11	9	2.00	1
t	70	0	2015-12-28 18:03:57.325	t	1862	\N	t	\N	2015-12-28 18:03:44.269	RUBRIQUE_COMM		2	\N	2	\N	1861.00000000	\N	7	20	\N	1
t	67	0	2015-12-28 18:03:45.607	t	1764	8.300000	t	\N	2015-12-28 18:03:30.695	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	1763.00000000	2000.000000	10	8	166.00	1
t	67	0	2015-12-28 18:03:45.605	t	1763	1.600000	t	\N	2015-12-28 18:03:30.69	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	1762.00000000	2000.000000	9	7	32.00	1
t	67	0	2015-12-28 18:03:45.603	t	1762	13.100000	t	\N	2015-12-28 18:03:30.687	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	1761.00000000	2000.000000	6	6	262.00	1
t	67	0	2015-12-28 18:03:45.602	t	1761	-100.000000	t	\N	2015-12-28 18:03:30.683	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1760.00000000	79.750000	21	5	-79.75	1
t	67	0	2015-12-28 18:03:45.598	t	1759	\N	t	2000.00	2015-12-28 18:03:30.674	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1758.00000000	\N	3	3	\N	1
t	67	0	2015-12-28 18:03:45.596	t	1758	\N	f	0.00	2015-12-28 18:03:30.67	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	1757.00000000	0.000000	6	2	\N	1
t	67	0	2015-12-28 18:03:45.595	t	1757	\N	f	\N	2015-12-28 18:03:30.666	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	1756.00000000	0.000000	7	1	\N	1
t	67	0	2015-12-28 18:03:45.593	t	1756	\N	t	2000.00	2015-12-28 18:03:30.662	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	1755.00000000	151.670000	5	0	\N	1
t	101	0	2015-12-29 11:11:44.597	t	2721	\N	t	1912.35	2015-12-29 11:11:29.854	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2720.00000000	\N	2	30	\N	1
t	101	0	2015-12-29 11:11:44.568	t	2713	0.000000	t	\N	2015-12-29 11:11:29.82	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	2712.00000000	2475.900000	37	22	0.00	1
t	101	0	2015-12-29 11:11:44.559	t	2708	0.300000	t	\N	2015-12-29 11:11:29.799	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2707.00000000	2500.000000	5	17	7.50	1
t	101	0	2015-12-29 11:11:44.554	t	2705	1.200000	t	\N	2015-12-29 11:11:29.783	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	2704.00000000	2500.000000	23	14	30.00	1
t	101	0	2015-12-29 11:11:44.545	t	2700	0.100000	t	\N	2015-12-29 11:11:29.762	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2699.00000000	2500.000000	11	9	2.50	1
t	101	0	2015-12-29 11:11:44.593	t	2719	\N	f	\N	2015-12-29 11:11:29.845	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2718.00000000	\N	4	28	\N	1
t	101	0	2015-12-29 11:11:44.592	t	2718	\N	t	\N	2015-12-29 11:11:29.841	RUBRIQUE_COMM		2	\N	2	\N	2717.00000000	\N	7	27	\N	1
t	101	0	2015-12-29 11:11:44.59	t	2717	\N	t	\N	2015-12-29 11:11:29.837	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	2716.00000000	\N	4	26	\N	1
t	101	0	2015-12-29 11:11:44.588	t	2716	\N	t	\N	2015-12-29 11:11:29.833	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2715.00000000	\N	5	25	1069.48	1
t	101	0	2015-12-29 11:11:44.587	t	2715	\N	t	\N	2015-12-29 11:11:29.829	RUBRIQUE_COMM		2	\N	2	\N	2714.00000000	\N	7	24	\N	1
t	101	0	2015-12-29 11:11:44.585	t	2714	0.000000	t	\N	2015-12-29 11:11:29.824	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	2713.00000000	2475.900000	20	23	0.00	1
t	173	0	2015-12-29 16:18:34.845	t	4681	5.400000	t	\N	2015-12-29 16:17:51.574	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4680.00000000	2500.000000	7	10	135.00	1
t	173	0	2015-12-29 16:18:34.886	t	4700	\N	t	\N	2015-12-29 16:17:51.68	RUBRIQUE_COMM		2	\N	2	\N	4699.00000000	\N	7	29	\N	1
t	173	0	2015-12-29 16:18:34.884	t	4699	\N	f	\N	2015-12-29 16:17:51.674	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4698.00000000	\N	4	28	\N	1
t	68	0	2015-12-28 18:03:54.4	t	1808	\N	f	\N	2015-12-28 18:03:41.077	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1807.00000000	\N	4	28	\N	1
t	68	0	2015-12-28 18:03:54.388	t	1801	0.000000	t	\N	2015-12-28 18:03:41.052	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	1800.00000000	2178.790000	19	21	0.00	1
t	68	0	2015-12-28 18:03:54.379	t	1796	4.500000	t	\N	2015-12-28 18:03:41.032	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	1795.00000000	2200.000000	25	16	99.00	1
t	68	0	2015-12-28 18:03:54.374	t	1793	0.400000	t	\N	2015-12-28 18:03:41.015	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1792.00000000	2200.000000	22	13	8.80	1
t	68	0	2015-12-28 18:03:54.402	t	1809	\N	t	\N	2015-12-28 18:03:41.08	RUBRIQUE_COMM		2	\N	2	\N	1808.00000000	\N	7	29	\N	1
t	68	0	2015-12-28 18:03:54.398	t	1807	\N	t	\N	2015-12-28 18:03:41.074	RUBRIQUE_COMM		2	\N	2	\N	1806.00000000	\N	7	27	\N	1
t	68	0	2015-12-28 18:03:54.397	t	1806	\N	t	\N	2015-12-28 18:03:41.07	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	1805.00000000	\N	4	26	\N	1
t	185	0	2015-12-31 09:33:08.287	t	5028	\N	t	\N	2015-12-31 09:32:54.915	RUBRIQUE_COMM		2	\N	2	\N	5027.00000000	\N	7	27	\N	1
t	68	0	2015-12-28 18:03:54.395	t	1805	\N	t	\N	2015-12-28 18:03:41.067	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1804.00000000	\N	5	25	945.82	1
t	68	0	2015-12-28 18:03:54.393	t	1804	\N	t	\N	2015-12-28 18:03:41.064	RUBRIQUE_COMM		2	\N	2	\N	1803.00000000	\N	7	24	\N	1
t	68	0	2015-12-28 18:03:54.391	t	1803	0.000000	t	\N	2015-12-28 18:03:41.06	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	1802.00000000	2178.790000	20	23	0.00	1
t	68	0	2015-12-28 18:03:54.39	t	1802	0.000000	t	\N	2015-12-28 18:03:41.055	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	1801.00000000	2178.790000	37	22	0.00	1
t	68	0	2015-12-28 18:03:54.386	t	1800	0.220000	t	\N	2015-12-28 18:03:41.048	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	1799.00000000	2200.000000	30	20	4.84	1
t	68	0	2015-12-28 18:03:54.384	t	1799	0.800000	t	\N	2015-12-28 18:03:41.044	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	1798.00000000	2200.000000	31	19	17.60	1
t	68	0	2015-12-28 18:03:54.383	t	1798	38.980000	t	\N	2015-12-28 18:03:41.039	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	1797.00000000	100.000000	42	18	38.98	1
t	68	0	2015-12-28 18:03:54.381	t	1797	0.300000	t	\N	2015-12-28 18:03:41.036	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1796.00000000	2200.000000	5	17	6.60	1
t	68	0	2015-12-28 18:03:54.377	t	1795	1.300000	f	\N	2015-12-28 18:03:41.026	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	1794.00000000	0.000000	24	15	0.00	1
t	136	0	2015-12-29 16:08:43.285	t	3656	13.100000	t	\N	2015-12-29 16:08:30.256	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	3655.00000000	2200.000000	6	6	288.20	1
t	80	0	2015-12-28 18:04:41.416	t	2140	\N	t	1680.01	2015-12-28 18:04:29.327	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2139.00000000	\N	2	30	\N	1
t	81	0	2015-12-28 18:04:43.638	t	2153	4.000000	t	\N	2015-12-28 18:04:30.898	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	2152.00000000	2500.000000	15	12	100.00	1
t	81	0	2015-12-28 18:04:43.636	t	2152	1.300000	t	\N	2015-12-28 18:04:30.895	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2151.00000000	2500.000000	13	11	32.50	1
t	81	0	2015-12-28 18:04:43.634	t	2151	5.400000	t	\N	2015-12-28 18:04:30.891	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2150.00000000	2500.000000	7	10	135.00	1
t	81	0	2015-12-28 18:04:43.633	t	2150	0.100000	t	\N	2015-12-28 18:04:30.887	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2149.00000000	2500.000000	11	9	2.50	1
t	71	0	2015-12-28 18:03:58.735	t	1889	\N	t	1566.19	2015-12-28 18:03:45.77	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1888.00000000	\N	2	23	\N	1
t	81	0	2015-12-28 18:04:43.631	t	2149	8.300000	t	\N	2015-12-28 18:04:30.883	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	2148.00000000	2500.000000	10	8	207.50	1
t	81	0	2015-12-28 18:04:43.629	t	2148	1.600000	t	\N	2015-12-28 18:04:30.879	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	2147.00000000	2500.000000	9	7	40.00	1
t	86	0	2015-12-29 11:10:47.378	t	2304	\N	t	\N	2015-12-28 18:04:45.51	RUBRIQUE_COMM		2	\N	2	\N	2303.00000000	\N	7	22	\N	1
t	68	0	2015-12-28 18:03:54.376	t	1794	1.200000	t	\N	2015-12-28 18:03:41.022	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	1793.00000000	2200.000000	23	14	26.40	1
t	68	0	2015-12-28 18:03:54.353	t	1782	\N	f	0.00	2015-12-28 18:03:40.948	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	1781.00000000	0.000000	6	2	\N	1
t	68	0	2015-12-28 18:03:54.351	t	1781	\N	f	\N	2015-12-28 18:03:40.944	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	1780.00000000	0.000000	7	1	\N	1
t	68	0	2015-12-28 18:03:54.349	t	1780	\N	t	2200.00	2015-12-28 18:03:40.941	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	1779.00000000	151.670000	5	0	\N	1
t	77	0	2015-12-28 18:04:30.779	t	2037	13.100000	t	\N	2015-12-28 18:04:14.632	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	2036.00000000	2500.000000	6	6	327.50	1
t	77	0	2015-12-28 18:04:30.778	t	2036	-100.000000	f	\N	2015-12-28 18:04:14.628	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2035.00000000	0.000000	21	5	0.00	1
t	77	0	2015-12-28 18:04:30.769	t	2031	\N	t	2500.00	2015-12-28 18:04:14.599	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	2030.00000000	151.670000	5	0	\N	1
t	77	0	2015-12-28 18:04:30.819	t	2060	\N	t	\N	2015-12-28 18:04:14.721	RUBRIQUE_COMM		2	\N	2	\N	2059.00000000	\N	7	29	\N	1
t	77	0	2015-12-28 18:04:30.818	t	2059	\N	f	\N	2015-12-28 18:04:14.718	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2058.00000000	\N	4	28	\N	1
t	77	0	2015-12-28 18:04:30.816	t	2058	\N	t	\N	2015-12-28 18:04:14.714	RUBRIQUE_COMM		2	\N	2	\N	2057.00000000	\N	7	27	\N	1
t	77	0	2015-12-28 18:04:30.812	t	2056	\N	t	\N	2015-12-28 18:04:14.705	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2055.00000000	\N	5	25	1069.48	1
t	77	0	2015-12-28 18:04:30.807	t	2053	0.000000	t	\N	2015-12-28 18:04:14.692	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	2052.00000000	2475.900000	37	22	0.00	1
t	77	0	2015-12-28 18:04:30.805	t	2052	0.000000	t	\N	2015-12-28 18:04:14.688	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	2051.00000000	2475.900000	19	21	0.00	1
t	77	0	2015-12-28 18:04:30.804	t	2051	0.220000	t	\N	2015-12-28 18:04:14.684	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	2050.00000000	2500.000000	30	20	5.50	1
t	77	0	2015-12-28 18:04:30.802	t	2050	0.800000	t	\N	2015-12-28 18:04:14.681	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	2049.00000000	2500.000000	31	19	20.00	1
t	77	0	2015-12-28 18:04:30.8	t	2049	38.980000	t	\N	2015-12-28 18:04:14.677	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2048.00000000	100.000000	42	18	38.98	1
t	77	0	2015-12-28 18:04:30.799	t	2048	0.300000	t	\N	2015-12-28 18:04:14.673	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2047.00000000	2500.000000	5	17	7.50	1
t	77	0	2015-12-28 18:04:30.797	t	2047	4.500000	t	\N	2015-12-28 18:04:14.669	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	2046.00000000	2500.000000	25	16	112.50	1
t	77	0	2015-12-28 18:04:30.795	t	2046	1.300000	f	\N	2015-12-28 18:04:14.666	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2045.00000000	0.000000	24	15	0.00	1
t	77	0	2015-12-28 18:04:30.793	t	2045	1.200000	t	\N	2015-12-28 18:04:14.662	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	2044.00000000	2500.000000	23	14	30.00	1
t	77	0	2015-12-28 18:04:30.792	t	2044	0.400000	t	\N	2015-12-28 18:04:14.658	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2043.00000000	2500.000000	22	13	10.00	1
t	72	0	2015-12-28 18:04:10.903	t	1920	\N	t	1680.01	2015-12-28 18:03:54.545	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1919.00000000	\N	2	30	\N	1
t	72	0	2015-12-28 18:04:10.901	t	1919	\N	t	\N	2015-12-28 18:03:54.542	RUBRIQUE_COMM		2	\N	2	\N	1918.00000000	\N	7	29	\N	1
t	72	0	2015-12-28 18:04:10.9	t	1918	\N	f	\N	2015-12-28 18:03:54.538	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1917.00000000	\N	4	28	\N	1
t	72	0	2015-12-28 18:04:10.898	t	1917	\N	t	\N	2015-12-28 18:03:54.535	RUBRIQUE_COMM		2	\N	2	\N	1916.00000000	\N	7	27	\N	1
t	72	0	2015-12-28 18:04:10.896	t	1916	\N	t	\N	2015-12-28 18:03:54.531	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	1915.00000000	\N	4	26	\N	1
t	72	0	2015-12-28 18:04:10.895	t	1915	\N	t	\N	2015-12-28 18:03:54.528	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	1914.00000000	\N	5	25	945.82	1
t	72	0	2015-12-28 18:04:10.893	t	1914	\N	t	\N	2015-12-28 18:03:54.524	RUBRIQUE_COMM		2	\N	2	\N	1913.00000000	\N	7	24	\N	1
t	72	0	2015-12-28 18:04:10.891	t	1913	0.000000	t	\N	2015-12-28 18:03:54.521	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	1912.00000000	2178.790000	20	23	0.00	1
t	72	0	2015-12-28 18:04:10.889	t	1912	0.000000	t	\N	2015-12-28 18:03:54.517	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	1911.00000000	2178.790000	37	22	0.00	1
t	77	0	2015-12-28 18:04:30.79	t	2043	4.000000	t	\N	2015-12-28 18:04:14.655	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	2042.00000000	2500.000000	15	12	100.00	1
t	77	0	2015-12-28 18:04:30.788	t	2042	1.300000	t	\N	2015-12-28 18:04:14.651	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2041.00000000	2500.000000	13	11	32.50	1
t	77	0	2015-12-28 18:04:30.786	t	2041	5.400000	t	\N	2015-12-28 18:04:14.647	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2040.00000000	2500.000000	7	10	135.00	1
t	77	0	2015-12-28 18:04:30.781	t	2038	1.600000	t	\N	2015-12-28 18:04:14.635	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	2037.00000000	2500.000000	9	7	40.00	1
t	75	0	2015-12-28 18:04:19.091	t	1999	\N	t	1566.19	2015-12-28 18:03:58.852	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1998.00000000	\N	2	23	\N	1
t	75	0	2015-12-28 18:04:19.089	t	1998	\N	t	\N	2015-12-28 18:03:58.848	RUBRIQUE_COMM		2	\N	2	\N	1997.00000000	\N	7	22	\N	1
t	75	0	2015-12-28 18:04:19.087	t	1997	\N	f	\N	2015-12-28 18:03:58.844	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1996.00000000	\N	4	21	\N	1
t	75	0	2015-12-28 18:04:19.086	t	1996	\N	t	\N	2015-12-28 18:03:58.84	RUBRIQUE_COMM		2	\N	2	\N	1995.00000000	\N	7	20	\N	1
t	75	0	2015-12-28 18:04:19.084	t	1995	0.000000	t	\N	2015-12-28 18:03:58.837	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	1994.00000000	1965.000000	19	19	0.00	1
t	75	0	2015-12-28 18:04:19.082	t	1994	0.000000	t	\N	2015-12-28 18:03:58.833	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	1993.00000000	1965.000000	20	18	0.00	1
t	75	0	2015-12-28 18:04:19.081	t	1993	0.000000	t	\N	2015-12-28 18:03:58.829	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	1992.00000000	1965.000000	37	17	0.00	1
t	75	0	2015-12-28 18:04:19.079	t	1992	0.300000	t	\N	2015-12-28 18:03:58.825	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1991.00000000	2000.000000	5	16	6.00	1
t	75	0	2015-12-28 18:04:19.07	t	1987	4.000000	t	\N	2015-12-28 18:03:58.804	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	1986.00000000	2000.000000	15	11	80.00	1
t	75	0	2015-12-28 18:04:19.069	t	1986	5.400000	t	\N	2015-12-28 18:03:58.8	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1985.00000000	2000.000000	7	10	108.00	1
t	75	0	2015-12-28 18:04:19.067	t	1985	0.100000	t	\N	2015-12-28 18:03:58.796	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1984.00000000	2000.000000	11	9	2.00	1
t	75	0	2015-12-28 18:04:19.065	t	1984	8.300000	t	\N	2015-12-28 18:03:58.793	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	1983.00000000	2000.000000	10	8	166.00	1
t	75	0	2015-12-28 18:04:19.064	t	1983	1.600000	t	\N	2015-12-28 18:03:58.789	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	1982.00000000	2000.000000	9	7	32.00	1
t	75	0	2015-12-28 18:04:19.062	t	1982	13.100000	t	\N	2015-12-28 18:03:58.785	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	1981.00000000	2000.000000	6	6	262.00	1
t	69	0	2015-12-28 18:03:55.884	t	1834	0.000000	t	\N	2015-12-28 18:03:42.702	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	1833.00000000	2475.900000	20	23	0.00	1
t	69	0	2015-12-28 18:03:55.882	t	1833	0.000000	t	\N	2015-12-28 18:03:42.699	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	1832.00000000	2475.900000	37	22	0.00	1
t	69	0	2015-12-28 18:03:55.869	t	1825	1.200000	t	\N	2015-12-28 18:03:42.672	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	1824.00000000	2500.000000	23	14	30.00	1
t	69	0	2015-12-28 18:03:55.867	t	1824	0.400000	t	\N	2015-12-28 18:03:42.669	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1823.00000000	2500.000000	22	13	10.00	1
t	69	0	2015-12-28 18:03:55.865	t	1823	4.000000	t	\N	2015-12-28 18:03:42.665	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	1822.00000000	2500.000000	15	12	100.00	1
t	69	0	2015-12-28 18:03:55.864	t	1822	1.300000	t	\N	2015-12-28 18:03:42.662	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	1821.00000000	2500.000000	13	11	32.50	1
t	69	0	2015-12-28 18:03:55.862	t	1821	5.400000	t	\N	2015-12-28 18:03:42.659	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1820.00000000	2500.000000	7	10	135.00	1
t	69	0	2015-12-28 18:03:55.86	t	1820	0.100000	t	\N	2015-12-28 18:03:42.655	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1819.00000000	2500.000000	11	9	2.50	1
t	69	0	2015-12-28 18:03:55.859	t	1819	8.300000	t	\N	2015-12-28 18:03:42.647	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	1818.00000000	2500.000000	10	8	207.50	1
t	71	0	2015-12-28 18:03:58.697	t	1868	\N	f	0.00	2015-12-28 18:03:45.674	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	1867.00000000	0.000000	6	2	\N	1
t	69	0	2015-12-28 18:03:55.857	t	1818	1.600000	t	\N	2015-12-28 18:03:42.64	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	1817.00000000	2500.000000	9	7	40.00	1
t	69	0	2015-12-28 18:03:55.836	t	1815	\N	t	\N	2015-12-28 18:03:42.625	RUBRIQUE_COMM		2	\N	2	\N	1814.00000000	\N	7	4	\N	1
t	69	0	2015-12-28 18:03:55.833	t	1814	\N	t	2500.00	2015-12-28 18:03:42.619	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1813.00000000	\N	3	3	\N	1
t	69	0	2015-12-28 18:03:55.831	t	1813	\N	f	0.00	2015-12-28 18:03:42.612	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	1812.00000000	0.000000	6	2	\N	1
t	69	0	2015-12-28 18:03:55.825	t	1812	\N	f	\N	2015-12-28 18:03:42.606	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	1811.00000000	0.000000	7	1	\N	1
t	69	0	2015-12-28 18:03:55.823	t	1811	\N	t	2500.00	2015-12-28 18:03:42.593	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	1810.00000000	151.670000	5	0	\N	1
t	101	0	2015-12-29 11:11:44.567	t	2712	0.000000	t	\N	2015-12-29 11:11:29.816	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	2711.00000000	2475.900000	19	21	0.00	1
t	101	0	2015-12-29 11:11:44.565	t	2711	0.220000	t	\N	2015-12-29 11:11:29.812	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	2710.00000000	2500.000000	30	20	5.50	1
t	101	0	2015-12-29 11:11:44.563	t	2710	0.800000	t	\N	2015-12-29 11:11:29.807	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	2709.00000000	2500.000000	31	19	20.00	1
t	101	0	2015-12-29 11:11:44.561	t	2709	38.980000	t	\N	2015-12-29 11:11:29.803	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2708.00000000	100.000000	42	18	38.98	1
t	101	0	2015-12-29 11:11:44.558	t	2707	4.500000	t	\N	2015-12-29 11:11:29.794	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	2706.00000000	2500.000000	25	16	112.50	1
t	101	0	2015-12-29 11:11:44.556	t	2706	1.300000	f	\N	2015-12-29 11:11:29.788	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2705.00000000	0.000000	24	15	0.00	1
t	101	0	2015-12-29 11:11:44.553	t	2704	0.400000	t	\N	2015-12-29 11:11:29.779	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2703.00000000	2500.000000	22	13	10.00	1
t	101	0	2015-12-29 11:11:44.551	t	2703	4.000000	t	\N	2015-12-29 11:11:29.775	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	2702.00000000	2500.000000	15	12	100.00	1
t	101	0	2015-12-29 11:11:44.549	t	2702	1.300000	t	\N	2015-12-29 11:11:29.771	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2701.00000000	2500.000000	13	11	32.50	1
t	101	0	2015-12-29 11:11:44.547	t	2701	5.400000	t	\N	2015-12-29 11:11:29.766	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2700.00000000	2500.000000	7	10	135.00	1
t	101	0	2015-12-29 11:11:44.544	t	2699	8.300000	t	\N	2015-12-29 11:11:29.757	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	2698.00000000	2500.000000	10	8	207.50	1
t	101	0	2015-12-29 11:11:44.542	t	2698	1.600000	t	\N	2015-12-29 11:11:29.753	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	2697.00000000	2500.000000	9	7	40.00	1
t	101	0	2015-12-29 11:11:44.54	t	2697	13.100000	t	\N	2015-12-29 11:11:29.748	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	2696.00000000	2500.000000	6	6	327.50	1
t	101	0	2015-12-29 11:11:44.538	t	2696	-100.000000	f	\N	2015-12-29 11:11:29.744	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2695.00000000	0.000000	21	5	0.00	1
t	70	0	2015-12-28 18:03:57.32	t	1859	0.000000	t	\N	2015-12-28 18:03:44.257	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	1858.00000000	1670.250000	37	17	0.00	1
t	70	0	2015-12-28 18:03:57.314	t	1855	4.500000	t	\N	2015-12-28 18:03:44.241	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	1854.00000000	1700.000000	18	13	76.50	1
t	70	0	2015-12-28 18:03:57.307	t	1850	8.300000	t	\N	2015-12-28 18:03:44.223	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	1849.00000000	1700.000000	10	8	141.10	1
t	70	0	2015-12-28 18:03:57.302	t	1847	-100.000000	t	\N	2015-12-28 18:03:44.2	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1846.00000000	209.750000	21	5	-209.75	1
t	70	0	2015-12-28 18:03:57.329	t	1865	\N	t	1331.27	2015-12-28 18:03:44.28	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1864.00000000	\N	2	23	\N	1
t	77	0	2015-12-28 18:04:30.774	t	2034	\N	t	2500.00	2015-12-28 18:04:14.619	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2033.00000000	\N	3	3	\N	1
t	77	0	2015-12-28 18:04:30.771	t	2032	\N	f	\N	2015-12-28 18:04:14.604	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	2031.00000000	0.000000	7	1	\N	1
t	79	0	2015-12-28 18:04:33.852	t	2104	0.000000	t	\N	2015-12-28 18:04:19.205	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	2103.00000000	1965.000000	20	18	0.00	1
t	79	0	2015-12-28 18:04:33.842	t	2099	4.500000	t	\N	2015-12-28 18:04:19.184	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	2098.00000000	2000.000000	18	13	90.00	1
t	79	0	2015-12-28 18:04:33.84	t	2098	0.400000	t	\N	2015-12-28 18:04:19.18	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2097.00000000	2000.000000	22	12	8.00	1
t	79	0	2015-12-28 18:04:33.833	t	2094	8.300000	t	\N	2015-12-28 18:04:19.165	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	2093.00000000	2000.000000	10	8	166.00	1
t	79	0	2015-12-28 18:04:33.827	t	2091	-100.000000	t	\N	2015-12-28 18:04:19.153	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2090.00000000	79.750000	21	5	-79.75	1
t	73	0	2015-12-28 18:04:14.57	t	1951	\N	t	1912.35	2015-12-28 18:03:56.053	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	1950.00000000	\N	2	30	\N	1
t	79	0	2015-12-28 18:04:33.818	t	2086	\N	t	2000.00	2015-12-28 18:04:19.131	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	2085.00000000	151.670000	5	0	\N	1
t	79	0	2015-12-28 18:04:33.85	t	2103	0.000000	t	\N	2015-12-28 18:04:19.201	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	2102.00000000	1965.000000	37	17	0.00	1
t	82	0	2015-12-28 18:04:45.379	t	2195	\N	t	1331.27	2015-12-28 18:04:32.612	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2194.00000000	\N	2	23	\N	1
t	70	0	2015-12-28 18:03:57.323	t	1861	0.000000	t	\N	2015-12-28 18:03:44.265	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	1860.00000000	1670.250000	19	19	0.00	1
t	70	0	2015-12-28 18:03:57.322	t	1860	0.000000	t	\N	2015-12-28 18:03:44.261	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	1859.00000000	1670.250000	20	18	0.00	1
t	70	0	2015-12-28 18:03:57.319	t	1858	0.300000	t	\N	2015-12-28 18:03:44.253	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1857.00000000	1700.000000	5	16	5.10	1
t	70	0	2015-12-28 18:03:57.317	t	1857	0.220000	t	\N	2015-12-28 18:03:44.249	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	1856.00000000	1700.000000	30	15	3.74	1
t	70	0	2015-12-28 18:03:57.316	t	1856	1.200000	t	\N	2015-12-28 18:03:44.245	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	1855.00000000	1700.000000	17	14	20.40	1
t	70	0	2015-12-28 18:03:57.313	t	1854	0.400000	t	\N	2015-12-28 18:03:44.238	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1853.00000000	1700.000000	22	12	6.80	1
t	70	0	2015-12-28 18:03:57.311	t	1853	4.000000	t	\N	2015-12-28 18:03:44.234	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	1852.00000000	1700.000000	15	11	68.00	1
t	70	0	2015-12-28 18:03:57.31	t	1852	5.400000	t	\N	2015-12-28 18:03:44.23	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1851.00000000	1700.000000	7	10	91.80	1
t	70	0	2015-12-28 18:03:57.308	t	1851	0.100000	t	\N	2015-12-28 18:03:44.226	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1850.00000000	1700.000000	11	9	1.70	1
t	70	0	2015-12-28 18:03:57.305	t	1849	1.600000	t	\N	2015-12-28 18:03:44.219	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	1848.00000000	1700.000000	9	7	27.20	1
t	70	0	2015-12-28 18:03:57.304	t	1848	13.100000	t	\N	2015-12-28 18:03:44.216	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	1847.00000000	1700.000000	6	6	222.70	1
t	70	0	2015-12-28 18:03:57.3	t	1846	\N	t	\N	2015-12-28 18:03:44.196	RUBRIQUE_COMM		2	\N	2	\N	1845.00000000	\N	7	4	\N	1
t	70	0	2015-12-28 18:03:57.299	t	1845	\N	t	1700.00	2015-12-28 18:03:44.193	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1844.00000000	\N	3	3	\N	1
t	70	0	2015-12-28 18:03:57.298	t	1844	\N	f	0.00	2015-12-28 18:03:44.19	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	1843.00000000	0.000000	6	2	\N	1
t	70	0	2015-12-28 18:03:57.295	t	1843	\N	f	\N	2015-12-28 18:03:44.186	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	1842.00000000	0.000000	7	1	\N	1
t	70	0	2015-12-28 18:03:57.293	t	1842	\N	t	1700.00	2015-12-28 18:03:44.182	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	1841.00000000	151.670000	5	0	\N	1
t	101	0	2015-12-29 11:11:44.536	t	2695	\N	t	\N	2015-12-29 11:11:29.739	RUBRIQUE_COMM		2	\N	2	\N	2694.00000000	\N	7	4	\N	1
t	101	0	2015-12-29 11:11:44.535	t	2694	\N	t	2500.00	2015-12-29 11:11:29.735	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2693.00000000	\N	3	3	\N	1
t	101	0	2015-12-29 11:11:44.533	t	2693	\N	f	0.00	2015-12-29 11:11:29.731	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	2692.00000000	0.000000	6	2	\N	1
t	101	0	2015-12-29 11:11:44.531	t	2692	\N	f	\N	2015-12-29 11:11:29.727	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	2691.00000000	0.000000	7	1	\N	1
t	101	0	2015-12-29 11:11:44.529	t	2691	\N	t	2500.00	2015-12-29 11:11:29.723	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	2690.00000000	151.670000	5	0	\N	1
t	173	0	2015-12-29 16:18:34.882	t	4698	\N	t	\N	2015-12-29 16:17:51.669	RUBRIQUE_COMM		2	\N	2	\N	4697.00000000	\N	7	27	\N	1
t	173	0	2015-12-29 16:18:34.88	t	4697	\N	t	\N	2015-12-29 16:17:51.663	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	4696.00000000	\N	4	26	\N	1
t	173	0	2015-12-29 16:18:34.876	t	4695	\N	t	\N	2015-12-29 16:17:51.652	RUBRIQUE_COMM		2	\N	2	\N	4694.00000000	\N	7	24	\N	1
t	173	0	2015-12-29 16:18:34.874	t	4694	0.000000	t	\N	2015-12-29 16:17:51.647	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	4693.00000000	2475.900000	20	23	0.00	1
t	173	0	2015-12-29 16:18:34.871	t	4693	0.000000	t	\N	2015-12-29 16:17:51.641	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	4692.00000000	2475.900000	37	22	0.00	1
t	173	0	2015-12-29 16:18:34.869	t	4692	0.000000	t	\N	2015-12-29 16:17:51.635	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	4691.00000000	2475.900000	19	21	0.00	1
t	173	0	2015-12-29 16:18:34.867	t	4691	0.220000	t	\N	2015-12-29 16:17:51.63	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	4690.00000000	2500.000000	30	20	5.50	1
t	173	0	2015-12-29 16:18:34.862	t	4689	38.980000	t	\N	2015-12-29 16:17:51.619	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4688.00000000	100.000000	42	18	38.98	1
t	173	0	2015-12-29 16:18:34.86	t	4688	0.300000	t	\N	2015-12-29 16:17:51.613	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4687.00000000	2500.000000	5	17	7.50	1
t	173	0	2015-12-29 16:18:34.856	t	4686	1.300000	f	\N	2015-12-29 16:17:51.602	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4685.00000000	0.000000	24	15	0.00	1
t	173	0	2015-12-29 16:18:34.854	t	4685	1.200000	t	\N	2015-12-29 16:17:51.596	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	4684.00000000	2500.000000	23	14	30.00	1
t	71	0	2015-12-28 18:03:58.726	t	1884	0.000000	t	\N	2015-12-28 18:03:45.753	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	1883.00000000	1965.000000	20	18	0.00	1
t	71	0	2015-12-28 18:03:58.717	t	1879	4.500000	t	\N	2015-12-28 18:03:45.735	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	1878.00000000	2000.000000	18	13	90.00	1
t	71	0	2015-12-28 18:03:58.733	t	1888	\N	t	\N	2015-12-28 18:03:45.766	RUBRIQUE_COMM		2	\N	2	\N	1887.00000000	\N	7	22	\N	1
t	71	0	2015-12-28 18:03:58.731	t	1887	\N	f	\N	2015-12-28 18:03:45.763	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	1886.00000000	\N	4	21	\N	1
t	71	0	2015-12-28 18:03:58.729	t	1886	\N	t	\N	2015-12-28 18:03:45.76	RUBRIQUE_COMM		2	\N	2	\N	1885.00000000	\N	7	20	\N	1
t	71	0	2015-12-28 18:03:58.728	t	1885	0.000000	t	\N	2015-12-28 18:03:45.756	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	1884.00000000	1965.000000	19	19	0.00	1
t	71	0	2015-12-28 18:03:58.724	t	1883	0.000000	t	\N	2015-12-28 18:03:45.749	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	1882.00000000	1965.000000	37	17	0.00	1
t	71	0	2015-12-28 18:03:58.722	t	1882	0.300000	t	\N	2015-12-28 18:03:45.746	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	1881.00000000	2000.000000	5	16	6.00	1
t	71	0	2015-12-28 18:03:58.721	t	1881	0.220000	t	\N	2015-12-28 18:03:45.742	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	1880.00000000	2000.000000	30	15	4.40	1
t	71	0	2015-12-28 18:03:58.719	t	1880	1.200000	t	\N	2015-12-28 18:03:45.739	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	1879.00000000	2000.000000	17	14	24.00	1
t	71	0	2015-12-28 18:03:58.715	t	1878	0.400000	t	\N	2015-12-28 18:03:45.731	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1877.00000000	2000.000000	22	12	8.00	1
t	136	0	2015-12-29 16:08:43.321	t	3670	0.220000	t	\N	2015-12-29 16:08:30.327	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	3669.00000000	2200.000000	30	20	4.84	1
t	105	0	2015-12-29 11:11:57.753	t	2815	1.200000	t	\N	2015-12-29 11:11:44.704	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	2814.00000000	2500.000000	23	14	30.00	1
t	74	0	2015-12-28 18:04:16.771	t	1974	\N	t	\N	2015-12-28 18:03:57.489	RUBRIQUE_COMM		2	\N	2	\N	1973.00000000	\N	7	22	\N	1
t	74	0	2015-12-28 18:04:16.767	t	1972	\N	t	\N	2015-12-28 18:03:57.482	RUBRIQUE_COMM		2	\N	2	\N	1971.00000000	\N	7	20	\N	1
t	81	0	2015-12-28 18:04:43.67	t	2171	\N	t	1912.35	2015-12-28 18:04:30.97	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2170.00000000	\N	2	30	\N	1
t	81	0	2015-12-28 18:04:43.668	t	2170	\N	t	\N	2015-12-28 18:04:30.966	RUBRIQUE_COMM		2	\N	2	\N	2169.00000000	\N	7	29	\N	1
t	71	0	2015-12-28 18:03:58.714	t	1877	4.000000	t	\N	2015-12-28 18:03:45.726	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	1876.00000000	2000.000000	15	11	80.00	1
t	71	0	2015-12-28 18:03:58.712	t	1876	5.400000	t	\N	2015-12-28 18:03:45.721	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	1875.00000000	2000.000000	7	10	108.00	1
t	71	0	2015-12-28 18:03:58.71	t	1875	0.100000	t	\N	2015-12-28 18:03:45.717	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	1874.00000000	2000.000000	11	9	2.00	1
t	71	0	2015-12-28 18:03:58.708	t	1874	8.300000	t	\N	2015-12-28 18:03:45.714	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	1873.00000000	2000.000000	10	8	166.00	1
t	71	0	2015-12-28 18:03:58.707	t	1873	1.600000	t	\N	2015-12-28 18:03:45.708	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	1872.00000000	2000.000000	9	7	32.00	1
t	71	0	2015-12-28 18:03:58.705	t	1872	13.100000	t	\N	2015-12-28 18:03:45.701	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	1871.00000000	2000.000000	6	6	262.00	1
t	71	0	2015-12-28 18:03:58.703	t	1871	-100.000000	t	\N	2015-12-28 18:03:45.694	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	1870.00000000	79.750000	21	5	-79.75	1
t	71	0	2015-12-28 18:03:58.701	t	1870	\N	t	\N	2015-12-28 18:03:45.687	RUBRIQUE_COMM		2	\N	2	\N	1869.00000000	\N	7	4	\N	1
t	71	0	2015-12-28 18:03:58.699	t	1869	\N	t	2000.00	2015-12-28 18:03:45.68	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	1868.00000000	\N	3	3	\N	1
t	71	0	2015-12-28 18:03:58.696	t	1867	\N	f	\N	2015-12-28 18:03:45.667	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	1866.00000000	0.000000	7	1	\N	1
t	71	0	2015-12-28 18:03:58.694	t	1866	\N	t	2000.00	2015-12-28 18:03:45.661	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	1865.00000000	151.670000	5	0	\N	1
t	75	0	2015-12-28 18:04:19.072	t	1988	0.400000	t	\N	2015-12-28 18:03:58.807	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	1987.00000000	2000.000000	22	12	8.00	1
t	78	0	2015-12-28 18:04:32.46	t	2081	0.000000	t	\N	2015-12-28 18:04:16.89	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	2080.00000000	1670.250000	19	19	0.00	1
t	78	0	2015-12-28 18:04:32.451	t	2076	1.200000	t	\N	2015-12-28 18:04:16.871	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	2075.00000000	1700.000000	17	14	20.40	1
t	78	0	2015-12-28 18:04:32.442	t	2071	0.100000	t	\N	2015-12-28 18:04:16.852	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2070.00000000	1700.000000	11	9	1.70	1
t	78	0	2015-12-28 18:04:32.437	t	2068	13.100000	t	\N	2015-12-28 18:04:16.833	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	2067.00000000	1700.000000	6	6	222.70	1
t	78	0	2015-12-28 18:04:32.428	t	2063	\N	f	\N	2015-12-28 18:04:16.806	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	2062.00000000	0.000000	7	1	\N	1
t	78	0	2015-12-28 18:04:32.426	t	2062	\N	t	1700.00	2015-12-28 18:04:16.802	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	2061.00000000	151.670000	5	0	\N	1
t	78	0	2015-12-28 18:04:32.466	t	2084	\N	t	\N	2015-12-28 18:04:16.9	RUBRIQUE_COMM		2	\N	2	\N	2083.00000000	\N	7	22	\N	1
t	78	0	2015-12-28 18:04:32.464	t	2083	\N	f	\N	2015-12-28 18:04:16.897	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2082.00000000	\N	4	21	\N	1
t	78	0	2015-12-28 18:04:32.462	t	2082	\N	t	\N	2015-12-28 18:04:16.893	RUBRIQUE_COMM		2	\N	2	\N	2081.00000000	\N	7	20	\N	1
t	78	0	2015-12-28 18:04:32.458	t	2080	0.000000	t	\N	2015-12-28 18:04:16.886	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	2079.00000000	1670.250000	20	18	0.00	1
t	78	0	2015-12-28 18:04:32.457	t	2079	0.000000	t	\N	2015-12-28 18:04:16.883	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	2078.00000000	1670.250000	37	17	0.00	1
t	78	0	2015-12-28 18:04:32.455	t	2078	0.300000	t	\N	2015-12-28 18:04:16.879	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2077.00000000	1700.000000	5	16	5.10	1
t	78	0	2015-12-28 18:04:32.453	t	2077	0.220000	t	\N	2015-12-28 18:04:16.876	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	2076.00000000	1700.000000	30	15	3.74	1
t	78	0	2015-12-28 18:04:32.45	t	2075	4.500000	t	\N	2015-12-28 18:04:16.866	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	2074.00000000	1700.000000	18	13	76.50	1
t	78	0	2015-12-28 18:04:32.448	t	2074	0.400000	t	\N	2015-12-28 18:04:16.863	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2073.00000000	1700.000000	22	12	6.80	1
t	78	0	2015-12-28 18:04:32.446	t	2073	4.000000	t	\N	2015-12-28 18:04:16.859	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	2072.00000000	1700.000000	15	11	68.00	1
t	78	0	2015-12-28 18:04:32.444	t	2072	5.400000	t	\N	2015-12-28 18:04:16.855	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2071.00000000	1700.000000	7	10	91.80	1
t	78	0	2015-12-28 18:04:32.44	t	2070	8.300000	t	\N	2015-12-28 18:04:16.848	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	2069.00000000	1700.000000	10	8	141.10	1
t	78	0	2015-12-28 18:04:32.439	t	2069	1.600000	t	\N	2015-12-28 18:04:16.841	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	2068.00000000	1700.000000	9	7	27.20	1
t	78	0	2015-12-28 18:04:32.435	t	2067	-100.000000	t	\N	2015-12-28 18:04:16.829	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2066.00000000	209.750000	21	5	-209.75	1
t	78	0	2015-12-28 18:04:32.433	t	2066	\N	t	\N	2015-12-28 18:04:16.823	RUBRIQUE_COMM		2	\N	2	\N	2065.00000000	\N	7	4	\N	1
t	78	0	2015-12-28 18:04:32.432	t	2065	\N	t	1700.00	2015-12-28 18:04:16.817	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2064.00000000	\N	3	3	\N	1
t	78	0	2015-12-28 18:04:32.43	t	2064	\N	f	0.00	2015-12-28 18:04:16.811	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	2063.00000000	0.000000	6	2	\N	1
t	173	0	2015-12-29 16:18:34.852	t	4684	0.400000	t	\N	2015-12-29 16:17:51.59	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4683.00000000	2500.000000	22	13	10.00	1
t	173	0	2015-12-29 16:18:34.85	t	4683	4.000000	t	\N	2015-12-29 16:17:51.585	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	4682.00000000	2500.000000	15	12	100.00	1
t	82	0	2015-12-28 18:04:45.356	t	2182	5.400000	t	\N	2015-12-28 18:04:32.555	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2181.00000000	1700.000000	7	10	91.80	1
t	105	0	2015-12-29 11:11:57.774	t	2827	\N	t	\N	2015-12-29 11:11:44.754	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	2826.00000000	\N	4	26	\N	1
t	83	0	2015-12-28 18:04:47.156	t	2207	4.000000	t	\N	2015-12-28 18:04:33.949	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	2206.00000000	2000.000000	15	11	80.00	1
t	83	0	2015-12-28 18:04:47.155	t	2206	5.400000	t	\N	2015-12-28 18:04:33.945	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2205.00000000	2000.000000	7	10	108.00	1
t	83	0	2015-12-28 18:04:47.153	t	2205	0.100000	t	\N	2015-12-28 18:04:33.941	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2204.00000000	2000.000000	11	9	2.00	1
t	83	0	2015-12-28 18:04:47.144	t	2200	\N	t	\N	2015-12-28 18:04:33.915	RUBRIQUE_COMM		2	\N	2	\N	2199.00000000	\N	7	4	\N	1
t	136	0	2015-12-29 16:08:43.34	t	3680	\N	t	1680.01	2015-12-29 16:08:30.385	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3679.00000000	\N	2	30	\N	1
t	133	0	2015-12-29 16:08:32.348	t	3601	\N	t	1912.35	2015-12-29 11:13:11.382	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3600.00000000	\N	2	30	\N	1
t	133	0	2015-12-29 16:08:32.334	t	3593	0.000000	t	\N	2015-12-29 11:13:11.344	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	3592.00000000	2475.900000	37	22	0.00	1
t	133	0	2015-12-29 16:08:32.328	t	3591	0.220000	t	\N	2015-12-29 11:13:11.334	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	3590.00000000	2500.000000	30	20	5.50	1
t	133	0	2015-12-29 16:08:32.344	t	3599	\N	f	\N	2015-12-29 11:13:11.373	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3598.00000000	\N	4	28	\N	1
t	80	0	2015-12-28 18:04:41.409	t	2136	\N	t	\N	2015-12-28 18:04:29.309	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	2135.00000000	\N	4	26	\N	1
t	80	0	2015-12-28 18:04:41.399	t	2130	0.220000	t	\N	2015-12-28 18:04:29.263	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	2129.00000000	2200.000000	30	20	4.84	1
t	80	0	2015-12-28 18:04:41.393	t	2127	0.300000	t	\N	2015-12-28 18:04:29.251	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2126.00000000	2200.000000	5	17	6.60	1
t	80	0	2015-12-28 18:04:41.39	t	2125	1.300000	f	\N	2015-12-28 18:04:29.243	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2124.00000000	0.000000	24	15	0.00	1
t	80	0	2015-12-28 18:04:41.384	t	2122	4.000000	t	\N	2015-12-28 18:04:29.228	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	2121.00000000	2200.000000	15	12	88.00	1
t	80	0	2015-12-28 18:04:41.375	t	2117	1.600000	t	\N	2015-12-28 18:04:29.195	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	2116.00000000	2200.000000	9	7	35.20	1
t	80	0	2015-12-28 18:04:41.365	t	2111	\N	f	\N	2015-12-28 18:04:29.158	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	2110.00000000	0.000000	7	1	\N	1
t	80	0	2015-12-28 18:04:41.363	t	2110	\N	t	2200.00	2015-12-28 18:04:29.153	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	2109.00000000	151.670000	5	0	\N	1
t	80	0	2015-12-28 18:04:41.415	t	2139	\N	t	\N	2015-12-28 18:04:29.323	RUBRIQUE_COMM		2	\N	2	\N	2138.00000000	\N	7	29	\N	1
t	80	0	2015-12-28 18:04:41.413	t	2138	\N	f	\N	2015-12-28 18:04:29.316	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2137.00000000	\N	4	28	\N	1
t	80	0	2015-12-28 18:04:41.411	t	2137	\N	t	\N	2015-12-28 18:04:29.313	RUBRIQUE_COMM		2	\N	2	\N	2136.00000000	\N	7	27	\N	1
t	80	0	2015-12-28 18:04:41.408	t	2135	\N	t	\N	2015-12-28 18:04:29.286	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2134.00000000	\N	5	25	945.82	1
t	80	0	2015-12-28 18:04:41.406	t	2134	\N	t	\N	2015-12-28 18:04:29.283	RUBRIQUE_COMM		2	\N	2	\N	2133.00000000	\N	7	24	\N	1
t	80	0	2015-12-28 18:04:41.404	t	2133	0.000000	t	\N	2015-12-28 18:04:29.276	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	2132.00000000	2178.790000	20	23	0.00	1
t	80	0	2015-12-28 18:04:41.402	t	2132	0.000000	t	\N	2015-12-28 18:04:29.272	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	2131.00000000	2178.790000	37	22	0.00	1
t	80	0	2015-12-28 18:04:41.401	t	2131	0.000000	t	\N	2015-12-28 18:04:29.269	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	2130.00000000	2178.790000	19	21	0.00	1
t	80	0	2015-12-28 18:04:41.397	t	2129	0.800000	t	\N	2015-12-28 18:04:29.26	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	2128.00000000	2200.000000	31	19	17.60	1
t	80	0	2015-12-28 18:04:41.395	t	2128	38.980000	t	\N	2015-12-28 18:04:29.255	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2127.00000000	100.000000	42	18	38.98	1
t	80	0	2015-12-28 18:04:41.391	t	2126	4.500000	t	\N	2015-12-28 18:04:29.247	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	2125.00000000	2200.000000	25	16	99.00	1
t	80	0	2015-12-28 18:04:41.388	t	2124	1.200000	t	\N	2015-12-28 18:04:29.238	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	2123.00000000	2200.000000	23	14	26.40	1
t	80	0	2015-12-28 18:04:41.386	t	2123	0.400000	t	\N	2015-12-28 18:04:29.232	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2122.00000000	2200.000000	22	13	8.80	1
t	80	0	2015-12-28 18:04:41.382	t	2121	1.300000	t	\N	2015-12-28 18:04:29.218	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2120.00000000	2200.000000	13	11	28.60	1
t	80	0	2015-12-28 18:04:41.381	t	2120	5.400000	t	\N	2015-12-28 18:04:29.213	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2119.00000000	2200.000000	7	10	118.80	1
t	80	0	2015-12-28 18:04:41.379	t	2119	0.100000	t	\N	2015-12-28 18:04:29.209	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2118.00000000	2200.000000	11	9	2.20	1
t	80	0	2015-12-28 18:04:41.377	t	2118	8.300000	t	\N	2015-12-28 18:04:29.199	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	2117.00000000	2200.000000	10	8	182.60	1
t	80	0	2015-12-28 18:04:41.372	t	2115	-100.000000	f	\N	2015-12-28 18:04:29.184	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2114.00000000	0.000000	21	5	0.00	1
t	80	0	2015-12-28 18:04:41.37	t	2114	\N	t	\N	2015-12-28 18:04:29.178	RUBRIQUE_COMM		2	\N	2	\N	2113.00000000	\N	7	4	\N	1
t	80	0	2015-12-28 18:04:41.368	t	2113	\N	t	2200.00	2015-12-28 18:04:29.171	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2112.00000000	\N	3	3	\N	1
t	80	0	2015-12-28 18:04:41.367	t	2112	\N	f	0.00	2015-12-28 18:04:29.164	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	2111.00000000	0.000000	6	2	\N	1
t	133	0	2015-12-29 16:08:32.341	t	3597	\N	t	\N	2015-12-29 11:13:11.363	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	3596.00000000	\N	4	26	\N	1
t	81	0	2015-12-28 18:04:43.667	t	2169	\N	f	\N	2015-12-28 18:04:30.962	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2168.00000000	\N	4	28	\N	1
t	81	0	2015-12-28 18:04:43.665	t	2168	\N	t	\N	2015-12-28 18:04:30.959	RUBRIQUE_COMM		2	\N	2	\N	2167.00000000	\N	7	27	\N	1
t	81	0	2015-12-28 18:04:43.663	t	2167	\N	t	\N	2015-12-28 18:04:30.955	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	2166.00000000	\N	4	26	\N	1
t	81	0	2015-12-28 18:04:43.661	t	2166	\N	t	\N	2015-12-28 18:04:30.951	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2165.00000000	\N	5	25	1069.48	1
t	81	0	2015-12-28 18:04:43.659	t	2165	\N	t	\N	2015-12-28 18:04:30.947	RUBRIQUE_COMM		2	\N	2	\N	2164.00000000	\N	7	24	\N	1
t	81	0	2015-12-28 18:04:43.658	t	2164	0.000000	t	\N	2015-12-28 18:04:30.943	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	2163.00000000	2475.900000	20	23	0.00	1
t	105	0	2015-12-29 11:11:57.781	t	2831	\N	t	1912.35	2015-12-29 11:11:44.771	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2830.00000000	\N	2	30	\N	1
t	177	0	2015-12-29 16:18:48.02	t	4785	\N	t	\N	2015-12-29 16:18:34.999	RUBRIQUE_COMM		2	\N	2	\N	4784.00000000	\N	7	4	\N	1
t	177	0	2015-12-29 16:18:48.018	t	4784	\N	t	2500.00	2015-12-29 16:18:34.993	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4783.00000000	\N	3	3	\N	1
t	83	0	2015-12-28 18:04:47.177	t	2219	\N	t	1566.19	2015-12-28 18:04:33.995	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2218.00000000	\N	2	23	\N	1
t	106	0	2015-12-29 11:11:59.16	t	2836	\N	t	\N	2015-12-29 11:11:46.331	RUBRIQUE_COMM		2	\N	2	\N	2835.00000000	\N	7	4	\N	1
t	84	0	2015-12-29 11:10:42.499	t	2250	\N	t	1680.01	2015-12-28 18:04:41.57	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2249.00000000	\N	2	30	\N	1
t	84	0	2015-12-29 11:10:42.497	t	2249	\N	t	\N	2015-12-28 18:04:41.566	RUBRIQUE_COMM		2	\N	2	\N	2248.00000000	\N	7	29	\N	1
t	84	0	2015-12-29 11:10:42.495	t	2248	\N	f	\N	2015-12-28 18:04:41.563	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2247.00000000	\N	4	28	\N	1
t	84	0	2015-12-29 11:10:42.493	t	2247	\N	t	\N	2015-12-28 18:04:41.559	RUBRIQUE_COMM		2	\N	2	\N	2246.00000000	\N	7	27	\N	1
t	84	0	2015-12-29 11:10:42.491	t	2246	\N	t	\N	2015-12-28 18:04:41.555	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	2245.00000000	\N	4	26	\N	1
t	84	0	2015-12-29 11:10:42.489	t	2245	\N	t	\N	2015-12-28 18:04:41.551	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2244.00000000	\N	5	25	945.82	1
t	133	0	2015-12-29 16:08:32.339	t	3596	\N	t	\N	2015-12-29 11:13:11.358	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3595.00000000	\N	5	25	1069.48	1
t	133	0	2015-12-29 16:08:32.337	t	3595	\N	t	\N	2015-12-29 11:13:11.354	RUBRIQUE_COMM		2	\N	2	\N	3594.00000000	\N	7	24	\N	1
t	133	0	2015-12-29 16:08:32.335	t	3594	0.000000	t	\N	2015-12-29 11:13:11.348	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	3593.00000000	2475.900000	20	23	0.00	1
t	85	0	2015-12-29 11:10:45.538	t	2281	\N	t	1912.35	2015-12-28 18:04:43.862	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2280.00000000	\N	2	30	\N	1
t	133	0	2015-12-29 16:08:32.332	t	3592	0.000000	t	\N	2015-12-29 11:13:11.339	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	3591.00000000	2475.900000	19	21	0.00	1
t	133	0	2015-12-29 16:08:32.311	t	3581	5.400000	t	\N	2015-12-29 11:13:11.286	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3580.00000000	2500.000000	7	10	135.00	1
t	133	0	2015-12-29 16:08:32.309	t	3580	0.100000	t	\N	2015-12-29 11:13:11.279	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3579.00000000	2500.000000	11	9	2.50	1
t	133	0	2015-12-29 16:08:32.308	t	3579	8.300000	t	\N	2015-12-29 11:13:11.271	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	3578.00000000	2500.000000	10	8	207.50	1
t	133	0	2015-12-29 16:08:32.306	t	3578	1.600000	t	\N	2015-12-29 11:13:11.263	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	3577.00000000	2500.000000	9	7	40.00	1
t	133	0	2015-12-29 16:08:32.302	t	3577	13.100000	t	\N	2015-12-29 11:13:11.254	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	3576.00000000	2500.000000	6	6	327.50	1
t	133	0	2015-12-29 16:08:32.301	t	3576	-100.000000	f	\N	2015-12-29 11:13:11.245	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3575.00000000	0.000000	21	5	0.00	1
t	133	0	2015-12-29 16:08:32.299	t	3575	\N	t	\N	2015-12-29 11:13:11.237	RUBRIQUE_COMM		2	\N	2	\N	3574.00000000	\N	7	4	\N	1
t	133	0	2015-12-29 16:08:32.296	t	3574	\N	t	2500.00	2015-12-29 11:13:11.226	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3573.00000000	\N	3	3	\N	1
t	85	0	2015-12-29 11:10:45.413	t	2258	1.600000	t	\N	2015-12-28 18:04:43.748	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	2257.00000000	2500.000000	9	7	40.00	1
t	85	0	2015-12-29 11:10:45.398	t	2251	\N	t	2500.00	2015-12-28 18:04:43.705	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	2250.00000000	151.670000	5	0	\N	1
t	133	0	2015-12-29 16:08:32.283	t	3573	\N	f	0.00	2015-12-29 11:13:11.217	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	3572.00000000	0.000000	6	2	\N	1
t	134	0	2015-12-29 16:08:34.227	t	3621	0.000000	t	\N	2015-12-29 11:13:13.029	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	3620.00000000	1670.250000	19	19	0.00	1
t	134	0	2015-12-29 16:08:34.225	t	3620	0.000000	t	\N	2015-12-29 11:13:13.025	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	3619.00000000	1670.250000	20	18	0.00	1
t	134	0	2015-12-29 16:08:34.223	t	3619	0.000000	t	\N	2015-12-29 11:13:13.001	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	3618.00000000	1670.250000	37	17	0.00	1
t	134	0	2015-12-29 16:08:34.222	t	3618	0.300000	t	\N	2015-12-29 11:13:12.996	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3617.00000000	1700.000000	5	16	5.10	1
t	134	0	2015-12-29 16:08:34.22	t	3617	0.220000	t	\N	2015-12-29 11:13:12.991	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	3616.00000000	1700.000000	30	15	3.74	1
t	134	0	2015-12-29 16:08:34.219	t	3616	1.200000	t	\N	2015-12-29 11:13:12.987	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	3615.00000000	1700.000000	17	14	20.40	1
t	134	0	2015-12-29 16:08:34.217	t	3615	4.500000	t	\N	2015-12-29 11:13:12.982	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	3614.00000000	1700.000000	18	13	76.50	1
t	134	0	2015-12-29 16:08:34.216	t	3614	0.400000	t	\N	2015-12-29 11:13:12.977	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3613.00000000	1700.000000	22	12	6.80	1
t	134	0	2015-12-29 16:08:34.214	t	3613	4.000000	t	\N	2015-12-29 11:13:12.973	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	3612.00000000	1700.000000	15	11	68.00	1
t	134	0	2015-12-29 16:08:34.212	t	3612	5.400000	t	\N	2015-12-29 11:13:12.968	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3611.00000000	1700.000000	7	10	91.80	1
t	134	0	2015-12-29 16:08:34.21	t	3611	0.100000	t	\N	2015-12-29 11:13:12.96	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3610.00000000	1700.000000	11	9	1.70	1
t	134	0	2015-12-29 16:08:34.206	t	3609	1.600000	t	\N	2015-12-29 11:13:12.95	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	3608.00000000	1700.000000	9	7	27.20	1
t	134	0	2015-12-29 16:08:34.202	t	3608	13.100000	t	\N	2015-12-29 11:13:12.945	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	3607.00000000	1700.000000	6	6	222.70	1
t	84	0	2015-12-29 11:10:42.479	t	2240	0.220000	t	\N	2015-12-28 18:04:41.529	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	2239.00000000	2200.000000	30	20	4.84	1
t	84	0	2015-12-29 11:10:42.478	t	2239	0.800000	t	\N	2015-12-28 18:04:41.526	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	2238.00000000	2200.000000	31	19	17.60	1
t	84	0	2015-12-29 11:10:42.476	t	2238	38.980000	t	\N	2015-12-28 18:04:41.522	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2237.00000000	100.000000	42	18	38.98	1
t	84	0	2015-12-29 11:10:42.474	t	2237	0.300000	t	\N	2015-12-28 18:04:41.517	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2236.00000000	2200.000000	5	17	6.60	1
t	84	0	2015-12-29 11:10:42.472	t	2236	4.500000	t	\N	2015-12-28 18:04:41.513	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	2235.00000000	2200.000000	25	16	99.00	1
t	84	0	2015-12-29 11:10:42.47	t	2235	1.300000	f	\N	2015-12-28 18:04:41.508	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2234.00000000	0.000000	24	15	0.00	1
t	84	0	2015-12-29 11:10:42.468	t	2234	1.200000	t	\N	2015-12-28 18:04:41.503	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	2233.00000000	2200.000000	23	14	26.40	1
t	84	0	2015-12-29 11:10:42.466	t	2233	0.400000	t	\N	2015-12-28 18:04:41.499	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2232.00000000	2200.000000	22	13	8.80	1
t	84	0	2015-12-29 11:10:42.463	t	2232	4.000000	t	\N	2015-12-28 18:04:41.494	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	2231.00000000	2200.000000	15	12	88.00	1
t	84	0	2015-12-29 11:10:42.445	t	2224	\N	t	\N	2015-12-28 18:04:41.461	RUBRIQUE_COMM		2	\N	2	\N	2223.00000000	\N	7	4	\N	1
t	134	0	2015-12-29 16:08:34.201	t	3607	-100.000000	t	\N	2015-12-29 11:13:12.94	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3606.00000000	209.750000	21	5	-209.75	1
t	106	0	2015-12-29 11:11:59.213	t	2855	\N	t	1331.27	2015-12-29 11:11:46.442	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2854.00000000	\N	2	23	\N	1
t	106	0	2015-12-29 11:11:59.211	t	2854	\N	t	\N	2015-12-29 11:11:46.437	RUBRIQUE_COMM		2	\N	2	\N	2853.00000000	\N	7	22	\N	1
t	107	0	2015-12-29 11:12:01.267	t	2879	\N	t	1566.19	2015-12-29 11:11:47.999	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2878.00000000	\N	2	23	\N	1
t	107	0	2015-12-29 11:12:01.265	t	2878	\N	t	\N	2015-12-29 11:11:47.995	RUBRIQUE_COMM		2	\N	2	\N	2877.00000000	\N	7	22	\N	1
t	107	0	2015-12-29 11:12:01.264	t	2877	\N	f	\N	2015-12-29 11:11:47.99	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2876.00000000	\N	4	21	\N	1
t	107	0	2015-12-29 11:12:01.262	t	2876	\N	t	\N	2015-12-29 11:11:47.986	RUBRIQUE_COMM		2	\N	2	\N	2875.00000000	\N	7	20	\N	1
t	107	0	2015-12-29 11:12:01.26	t	2875	0.000000	t	\N	2015-12-29 11:11:47.982	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	2874.00000000	1965.000000	19	19	0.00	1
t	107	0	2015-12-29 11:12:01.258	t	2874	0.000000	t	\N	2015-12-29 11:11:47.978	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	2873.00000000	1965.000000	20	18	0.00	1
t	81	0	2015-12-28 18:04:43.656	t	2163	0.000000	t	\N	2015-12-28 18:04:30.94	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	2162.00000000	2475.900000	37	22	0.00	1
t	81	0	2015-12-28 18:04:43.654	t	2162	0.000000	t	\N	2015-12-28 18:04:30.936	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	2161.00000000	2475.900000	19	21	0.00	1
t	81	0	2015-12-28 18:04:43.652	t	2161	0.220000	t	\N	2015-12-28 18:04:30.933	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	2160.00000000	2500.000000	30	20	5.50	1
t	81	0	2015-12-28 18:04:43.651	t	2160	0.800000	t	\N	2015-12-28 18:04:30.929	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	2159.00000000	2500.000000	31	19	20.00	1
t	81	0	2015-12-28 18:04:43.649	t	2159	38.980000	t	\N	2015-12-28 18:04:30.926	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2158.00000000	100.000000	42	18	38.98	1
t	81	0	2015-12-28 18:04:43.647	t	2158	0.300000	t	\N	2015-12-28 18:04:30.922	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2157.00000000	2500.000000	5	17	7.50	1
t	81	0	2015-12-28 18:04:43.645	t	2157	4.500000	t	\N	2015-12-28 18:04:30.918	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	2156.00000000	2500.000000	25	16	112.50	1
t	81	0	2015-12-28 18:04:43.643	t	2156	1.300000	f	\N	2015-12-28 18:04:30.91	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2155.00000000	0.000000	24	15	0.00	1
t	81	0	2015-12-28 18:04:43.641	t	2155	1.200000	t	\N	2015-12-28 18:04:30.906	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	2154.00000000	2500.000000	23	14	30.00	1
t	81	0	2015-12-28 18:04:43.64	t	2154	0.400000	t	\N	2015-12-28 18:04:30.902	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2153.00000000	2500.000000	22	13	10.00	1
t	81	0	2015-12-28 18:04:43.628	t	2147	13.100000	t	\N	2015-12-28 18:04:30.876	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	2146.00000000	2500.000000	6	6	327.50	1
t	81	0	2015-12-28 18:04:43.626	t	2146	-100.000000	f	\N	2015-12-28 18:04:30.871	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2145.00000000	0.000000	21	5	0.00	1
t	81	0	2015-12-28 18:04:43.624	t	2145	\N	t	\N	2015-12-28 18:04:30.867	RUBRIQUE_COMM		2	\N	2	\N	2144.00000000	\N	7	4	\N	1
t	81	0	2015-12-28 18:04:43.622	t	2144	\N	t	2500.00	2015-12-28 18:04:30.862	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2143.00000000	\N	3	3	\N	1
t	81	0	2015-12-28 18:04:43.621	t	2143	\N	f	0.00	2015-12-28 18:04:30.858	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	2142.00000000	0.000000	6	2	\N	1
t	81	0	2015-12-28 18:04:43.619	t	2142	\N	f	\N	2015-12-28 18:04:30.854	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	2141.00000000	0.000000	7	1	\N	1
t	81	0	2015-12-28 18:04:43.617	t	2141	\N	t	2500.00	2015-12-28 18:04:30.848	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	2140.00000000	151.670000	5	0	\N	1
t	103	0	2015-12-29 11:11:47.863	t	2763	0.000000	t	\N	2015-12-29 11:11:32.754	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	2762.00000000	1965.000000	37	17	0.00	1
t	103	0	2015-12-29 11:11:47.858	t	2760	1.200000	t	\N	2015-12-29 11:11:32.742	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	2759.00000000	2000.000000	17	14	24.00	1
t	103	0	2015-12-29 11:11:47.856	t	2759	4.500000	t	\N	2015-12-29 11:11:32.738	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	2758.00000000	2000.000000	18	13	90.00	1
t	103	0	2015-12-29 11:11:47.854	t	2758	0.400000	t	\N	2015-12-29 11:11:32.734	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2757.00000000	2000.000000	22	12	8.00	1
t	103	0	2015-12-29 11:11:47.849	t	2755	0.100000	t	\N	2015-12-29 11:11:32.722	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2754.00000000	2000.000000	11	9	2.00	1
t	103	0	2015-12-29 11:11:47.847	t	2754	8.300000	t	\N	2015-12-29 11:11:32.718	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	2753.00000000	2000.000000	10	8	166.00	1
t	103	0	2015-12-29 11:11:47.845	t	2753	1.600000	t	\N	2015-12-29 11:11:32.714	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	2752.00000000	2000.000000	9	7	32.00	1
t	103	0	2015-12-29 11:11:47.837	t	2748	\N	f	0.00	2015-12-29 11:11:32.681	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	2747.00000000	0.000000	6	2	\N	1
t	103	0	2015-12-29 11:11:47.833	t	2746	\N	t	2000.00	2015-12-29 11:11:32.662	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	2745.00000000	151.670000	5	0	\N	1
t	103	0	2015-12-29 11:11:47.866	t	2765	0.000000	t	\N	2015-12-29 11:11:32.762	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	2764.00000000	1965.000000	19	19	0.00	1
t	190	0	2015-12-31 09:33:23.327	t	5159	0.000000	t	\N	2015-12-31 09:33:10.169	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	5158.00000000	1670.250000	37	17	0.00	1
t	190	0	2015-12-31 09:33:23.326	t	5158	0.300000	t	\N	2015-12-31 09:33:10.163	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5157.00000000	1700.000000	5	16	5.10	1
t	177	0	2015-12-29 16:18:48.027	t	4788	1.600000	t	\N	2015-12-29 16:18:35.017	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	4787.00000000	2500.000000	9	7	40.00	1
t	90	0	2015-12-29 11:11:00.269	t	2396	\N	t	\N	2015-12-29 11:10:47.458	RUBRIQUE_COMM		2	\N	2	\N	2395.00000000	\N	7	4	\N	1
t	177	0	2015-12-29 16:18:48.025	t	4787	13.100000	t	\N	2015-12-29 16:18:35.011	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	4786.00000000	2500.000000	6	6	327.50	1
t	190	0	2015-12-31 09:33:23.324	t	5157	0.220000	t	\N	2015-12-31 09:33:10.157	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	5156.00000000	1700.000000	30	15	3.74	1
t	190	0	2015-12-31 09:33:23.321	t	5155	4.500000	t	\N	2015-12-31 09:33:10.144	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	5154.00000000	1700.000000	18	13	76.50	1
t	82	0	2015-12-28 18:04:45.354	t	2181	0.100000	t	\N	2015-12-28 18:04:32.552	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2180.00000000	1700.000000	11	9	1.70	1
t	82	0	2015-12-28 18:04:45.345	t	2176	\N	t	\N	2015-12-28 18:04:32.524	RUBRIQUE_COMM		2	\N	2	\N	2175.00000000	\N	7	4	\N	1
t	82	0	2015-12-28 18:04:45.338	t	2172	\N	t	1700.00	2015-12-28 18:04:32.497	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	2171.00000000	151.670000	5	0	\N	1
t	82	0	2015-12-28 18:04:45.374	t	2192	\N	t	\N	2015-12-28 18:04:32.6	RUBRIQUE_COMM		2	\N	2	\N	2191.00000000	\N	7	20	\N	1
t	82	0	2015-12-28 18:04:45.372	t	2191	0.000000	t	\N	2015-12-28 18:04:32.594	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	2190.00000000	1670.250000	19	19	0.00	1
t	82	0	2015-12-28 18:04:45.37	t	2190	0.000000	t	\N	2015-12-28 18:04:32.589	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	2189.00000000	1670.250000	20	18	0.00	1
t	82	0	2015-12-28 18:04:45.368	t	2189	0.000000	t	\N	2015-12-28 18:04:32.585	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	2188.00000000	1670.250000	37	17	0.00	1
t	190	0	2015-12-31 09:33:23.319	t	5154	0.400000	t	\N	2015-12-31 09:33:10.137	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5153.00000000	1700.000000	22	12	6.80	1
t	86	0	2015-12-29 11:10:47.328	t	2289	1.600000	t	\N	2015-12-28 18:04:45.451	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	2288.00000000	1700.000000	9	7	27.20	1
t	86	0	2015-12-29 11:10:47.326	t	2288	13.100000	t	\N	2015-12-28 18:04:45.447	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	2287.00000000	1700.000000	6	6	222.70	1
t	104	0	2015-12-29 11:11:56.074	t	2800	\N	t	1680.01	2015-12-29 11:11:42.717	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2799.00000000	\N	2	30	\N	1
t	86	0	2015-12-29 11:10:47.324	t	2287	-100.000000	t	\N	2015-12-28 18:04:45.443	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2286.00000000	209.750000	21	5	-209.75	1
t	86	0	2015-12-29 11:10:47.322	t	2286	\N	t	\N	2015-12-28 18:04:45.439	RUBRIQUE_COMM		2	\N	2	\N	2285.00000000	\N	7	4	\N	1
t	137	0	2015-12-29 16:08:45.175	t	3693	4.000000	t	\N	2015-12-29 16:08:32.483	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	3692.00000000	2500.000000	15	12	100.00	1
t	116	0	2015-12-29 11:12:31.979	t	3104	\N	t	\N	2015-12-29 11:12:19.777	RUBRIQUE_COMM		2	\N	2	\N	3103.00000000	\N	7	4	\N	1
t	82	0	2015-12-28 18:04:45.367	t	2188	0.300000	t	\N	2015-12-28 18:04:32.581	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2187.00000000	1700.000000	5	16	5.10	1
t	82	0	2015-12-28 18:04:45.365	t	2187	0.220000	t	\N	2015-12-28 18:04:32.578	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	2186.00000000	1700.000000	30	15	3.74	1
t	82	0	2015-12-28 18:04:45.363	t	2186	1.200000	t	\N	2015-12-28 18:04:32.571	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	2185.00000000	1700.000000	17	14	20.40	1
t	82	0	2015-12-28 18:04:45.361	t	2185	4.500000	t	\N	2015-12-28 18:04:32.567	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	2184.00000000	1700.000000	18	13	76.50	1
t	82	0	2015-12-28 18:04:45.359	t	2184	0.400000	t	\N	2015-12-28 18:04:32.564	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2183.00000000	1700.000000	22	12	6.80	1
t	82	0	2015-12-28 18:04:45.358	t	2183	4.000000	t	\N	2015-12-28 18:04:32.56	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	2182.00000000	1700.000000	15	11	68.00	1
t	82	0	2015-12-28 18:04:45.352	t	2180	8.300000	t	\N	2015-12-28 18:04:32.548	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	2179.00000000	1700.000000	10	8	141.10	1
t	82	0	2015-12-28 18:04:45.351	t	2179	1.600000	t	\N	2015-12-28 18:04:32.537	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	2178.00000000	1700.000000	9	7	27.20	1
t	82	0	2015-12-28 18:04:45.349	t	2178	13.100000	t	\N	2015-12-28 18:04:32.533	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	2177.00000000	1700.000000	6	6	222.70	1
t	82	0	2015-12-28 18:04:45.347	t	2177	-100.000000	t	\N	2015-12-28 18:04:32.527	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2176.00000000	209.750000	21	5	-209.75	1
t	82	0	2015-12-28 18:04:45.344	t	2175	\N	t	1700.00	2015-12-28 18:04:32.518	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2174.00000000	\N	3	3	\N	1
t	82	0	2015-12-28 18:04:45.342	t	2174	\N	f	0.00	2015-12-28 18:04:32.511	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	2173.00000000	0.000000	6	2	\N	1
t	82	0	2015-12-28 18:04:45.34	t	2173	\N	f	\N	2015-12-28 18:04:32.505	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	2172.00000000	0.000000	7	1	\N	1
t	83	0	2015-12-28 18:04:47.165	t	2212	0.300000	t	\N	2015-12-28 18:04:33.968	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2211.00000000	2000.000000	5	16	6.00	1
t	83	0	2015-12-28 18:04:47.162	t	2210	1.200000	t	\N	2015-12-28 18:04:33.96	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	2209.00000000	2000.000000	17	14	24.00	1
t	83	0	2015-12-28 18:04:47.16	t	2209	4.500000	t	\N	2015-12-28 18:04:33.956	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	2208.00000000	2000.000000	18	13	90.00	1
t	83	0	2015-12-28 18:04:47.158	t	2208	0.400000	t	\N	2015-12-28 18:04:33.953	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2207.00000000	2000.000000	22	12	8.00	1
t	83	0	2015-12-28 18:04:47.176	t	2218	\N	t	\N	2015-12-28 18:04:33.992	RUBRIQUE_COMM		2	\N	2	\N	2217.00000000	\N	7	22	\N	1
t	83	0	2015-12-28 18:04:47.174	t	2217	\N	f	\N	2015-12-28 18:04:33.988	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2216.00000000	\N	4	21	\N	1
t	83	0	2015-12-28 18:04:47.172	t	2216	\N	t	\N	2015-12-28 18:04:33.984	RUBRIQUE_COMM		2	\N	2	\N	2215.00000000	\N	7	20	\N	1
t	83	0	2015-12-28 18:04:47.17	t	2215	0.000000	t	\N	2015-12-28 18:04:33.981	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	2214.00000000	1965.000000	19	19	0.00	1
t	83	0	2015-12-28 18:04:47.169	t	2214	0.000000	t	\N	2015-12-28 18:04:33.977	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	2213.00000000	1965.000000	20	18	0.00	1
t	83	0	2015-12-28 18:04:47.167	t	2213	0.000000	t	\N	2015-12-28 18:04:33.973	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	2212.00000000	1965.000000	37	17	0.00	1
t	83	0	2015-12-28 18:04:47.163	t	2211	0.220000	t	\N	2015-12-28 18:04:33.964	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	2210.00000000	2000.000000	30	15	4.40	1
t	83	0	2015-12-28 18:04:47.151	t	2204	8.300000	t	\N	2015-12-28 18:04:33.937	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	2203.00000000	2000.000000	10	8	166.00	1
t	83	0	2015-12-28 18:04:47.149	t	2203	1.600000	t	\N	2015-12-28 18:04:33.934	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	2202.00000000	2000.000000	9	7	32.00	1
t	83	0	2015-12-28 18:04:47.148	t	2202	13.100000	t	\N	2015-12-28 18:04:33.93	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	2201.00000000	2000.000000	6	6	262.00	1
t	83	0	2015-12-28 18:04:47.146	t	2201	-100.000000	t	\N	2015-12-28 18:04:33.923	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2200.00000000	79.750000	21	5	-79.75	1
t	83	0	2015-12-28 18:04:47.137	t	2196	\N	t	2000.00	2015-12-28 18:04:33.894	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	2195.00000000	151.670000	5	0	\N	1
t	103	0	2015-12-29 11:11:47.865	t	2764	0.000000	t	\N	2015-12-29 11:11:32.758	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	2763.00000000	1965.000000	20	18	0.00	1
t	103	0	2015-12-29 11:11:47.859	t	2761	0.220000	t	\N	2015-12-29 11:11:32.746	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	2760.00000000	2000.000000	30	15	4.40	1
t	103	0	2015-12-29 11:11:47.851	t	2756	5.400000	t	\N	2015-12-29 11:11:32.726	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2755.00000000	2000.000000	7	10	108.00	1
t	103	0	2015-12-29 11:11:47.842	t	2751	-100.000000	t	\N	2015-12-29 11:11:32.698	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2750.00000000	79.750000	21	5	-79.75	1
t	103	0	2015-12-29 11:11:47.84	t	2750	\N	t	\N	2015-12-29 11:11:32.691	RUBRIQUE_COMM		2	\N	2	\N	2749.00000000	\N	7	4	\N	1
t	103	0	2015-12-29 11:11:47.838	t	2749	\N	t	2000.00	2015-12-29 11:11:32.687	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2748.00000000	\N	3	3	\N	1
t	103	0	2015-12-29 11:11:47.835	t	2747	\N	f	\N	2015-12-29 11:11:32.673	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	2746.00000000	0.000000	7	1	\N	1
t	86	0	2015-12-29 11:10:47.32	t	2285	\N	t	1700.00	2015-12-28 18:04:45.431	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2284.00000000	\N	3	3	\N	1
t	86	0	2015-12-29 11:10:47.318	t	2284	\N	f	0.00	2015-12-28 18:04:45.423	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	2283.00000000	0.000000	6	2	\N	1
t	86	0	2015-12-29 11:10:47.316	t	2283	\N	f	\N	2015-12-28 18:04:45.417	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	2282.00000000	0.000000	7	1	\N	1
t	86	0	2015-12-29 11:10:47.314	t	2282	\N	t	1700.00	2015-12-28 18:04:45.409	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	2281.00000000	151.670000	5	0	\N	1
t	137	0	2015-12-29 16:08:45.184	t	3698	0.300000	t	\N	2015-12-29 16:08:32.509	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3697.00000000	2500.000000	5	17	7.50	1
t	108	0	2015-12-29 11:12:08.504	t	2886	13.100000	t	\N	2015-12-29 11:11:56.132	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	2885.00000000	2200.000000	6	6	288.20	1
t	87	0	2015-12-29 11:10:49.131	t	2329	\N	t	1566.19	2015-12-28 18:04:47.312	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2328.00000000	\N	2	23	\N	1
t	87	0	2015-12-29 11:10:49.129	t	2328	\N	t	\N	2015-12-28 18:04:47.306	RUBRIQUE_COMM		2	\N	2	\N	2327.00000000	\N	7	22	\N	1
t	87	0	2015-12-29 11:10:49.127	t	2327	\N	f	\N	2015-12-28 18:04:47.302	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2326.00000000	\N	4	21	\N	1
t	104	0	2015-12-29 11:11:56.061	t	2791	0.000000	t	\N	2015-12-29 11:11:42.68	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	2790.00000000	2178.790000	19	21	0.00	1
t	104	0	2015-12-29 11:11:56.056	t	2788	38.980000	t	\N	2015-12-29 11:11:42.65	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2787.00000000	100.000000	42	18	38.98	1
t	104	0	2015-12-29 11:11:56.053	t	2786	4.500000	t	\N	2015-12-29 11:11:42.642	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	2785.00000000	2200.000000	25	16	99.00	1
t	104	0	2015-12-29 11:11:56.044	t	2781	1.300000	t	\N	2015-12-29 11:11:42.616	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2780.00000000	2200.000000	13	11	28.60	1
t	104	0	2015-12-29 11:11:56.037	t	2777	1.600000	t	\N	2015-12-29 11:11:42.595	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	2776.00000000	2200.000000	9	7	35.20	1
t	104	0	2015-12-29 11:11:56.028	t	2772	\N	f	0.00	2015-12-29 11:11:42.563	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	2771.00000000	0.000000	6	2	\N	1
t	104	0	2015-12-29 11:11:56.025	t	2770	\N	t	2200.00	2015-12-29 11:11:42.553	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	2769.00000000	151.670000	5	0	\N	1
t	104	0	2015-12-29 11:11:56.071	t	2798	\N	f	\N	2015-12-29 11:11:42.709	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2797.00000000	\N	4	28	\N	1
t	104	0	2015-12-29 11:11:56.07	t	2797	\N	t	\N	2015-12-29 11:11:42.705	RUBRIQUE_COMM		2	\N	2	\N	2796.00000000	\N	7	27	\N	1
t	104	0	2015-12-29 11:11:56.068	t	2796	\N	t	\N	2015-12-29 11:11:42.701	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	2795.00000000	\N	4	26	\N	1
t	104	0	2015-12-29 11:11:56.067	t	2795	\N	t	\N	2015-12-29 11:11:42.696	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2794.00000000	\N	5	25	945.82	1
t	104	0	2015-12-29 11:11:56.065	t	2794	\N	t	\N	2015-12-29 11:11:42.692	RUBRIQUE_COMM		2	\N	2	\N	2793.00000000	\N	7	24	\N	1
t	104	0	2015-12-29 11:11:56.064	t	2793	0.000000	t	\N	2015-12-29 11:11:42.688	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	2792.00000000	2178.790000	20	23	0.00	1
t	84	0	2015-12-29 11:10:42.487	t	2244	\N	t	\N	2015-12-28 18:04:41.548	RUBRIQUE_COMM		2	\N	2	\N	2243.00000000	\N	7	24	\N	1
t	84	0	2015-12-29 11:10:42.485	t	2243	0.000000	t	\N	2015-12-28 18:04:41.544	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	2242.00000000	2178.790000	20	23	0.00	1
t	84	0	2015-12-29 11:10:42.483	t	2242	0.000000	t	\N	2015-12-28 18:04:41.538	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	2241.00000000	2178.790000	37	22	0.00	1
t	84	0	2015-12-29 11:10:42.481	t	2241	0.000000	t	\N	2015-12-28 18:04:41.534	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	2240.00000000	2178.790000	19	21	0.00	1
t	84	0	2015-12-29 11:10:42.461	t	2231	1.300000	t	\N	2015-12-28 18:04:41.49	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2230.00000000	2200.000000	13	11	28.60	1
t	168	0	2015-12-29 16:17:48.749	t	4534	\N	t	\N	2015-12-29 16:17:36.214	RUBRIQUE_COMM		2	\N	2	\N	4533.00000000	\N	7	4	\N	1
t	84	0	2015-12-29 11:10:42.459	t	2230	5.400000	t	\N	2015-12-28 18:04:41.486	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2229.00000000	2200.000000	7	10	118.80	1
t	84	0	2015-12-29 11:10:42.457	t	2229	0.100000	t	\N	2015-12-28 18:04:41.481	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2228.00000000	2200.000000	11	9	2.20	1
t	84	0	2015-12-29 11:10:42.454	t	2228	8.300000	t	\N	2015-12-28 18:04:41.477	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	2227.00000000	2200.000000	10	8	182.60	1
t	84	0	2015-12-29 11:10:42.452	t	2227	1.600000	t	\N	2015-12-28 18:04:41.473	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	2226.00000000	2200.000000	9	7	35.20	1
t	84	0	2015-12-29 11:10:42.449	t	2226	13.100000	t	\N	2015-12-28 18:04:41.469	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	2225.00000000	2200.000000	6	6	288.20	1
t	84	0	2015-12-29 11:10:42.447	t	2225	-100.000000	f	\N	2015-12-28 18:04:41.465	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2224.00000000	0.000000	21	5	0.00	1
t	84	0	2015-12-29 11:10:42.442	t	2223	\N	t	2200.00	2015-12-28 18:04:41.456	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2222.00000000	\N	3	3	\N	1
t	84	0	2015-12-29 11:10:42.44	t	2222	\N	f	0.00	2015-12-28 18:04:41.452	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	2221.00000000	0.000000	6	2	\N	1
t	84	0	2015-12-29 11:10:42.438	t	2221	\N	f	\N	2015-12-28 18:04:41.448	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	2220.00000000	0.000000	7	1	\N	1
t	84	0	2015-12-29 11:10:42.424	t	2220	\N	t	2200.00	2015-12-28 18:04:41.443	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	2219.00000000	151.670000	5	0	\N	1
t	104	0	2015-12-29 11:11:56.062	t	2792	0.000000	t	\N	2015-12-29 11:11:42.684	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	2791.00000000	2178.790000	37	22	0.00	1
t	104	0	2015-12-29 11:11:56.059	t	2790	0.220000	t	\N	2015-12-29 11:11:42.659	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	2789.00000000	2200.000000	30	20	4.84	1
t	177	0	2015-12-29 16:18:48.05	t	4799	38.980000	t	\N	2015-12-29 16:18:35.091	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4798.00000000	100.000000	42	18	38.98	1
t	137	0	2015-12-29 16:08:45.193	t	3703	0.000000	t	\N	2015-12-29 16:08:32.555	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	3702.00000000	2475.900000	37	22	0.00	1
t	87	0	2015-12-29 11:10:49.121	t	2323	0.000000	t	\N	2015-12-28 18:04:47.284	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	2322.00000000	1965.000000	37	17	0.00	1
t	86	0	2015-12-29 11:10:47.38	t	2305	\N	t	1331.27	2015-12-28 18:04:45.514	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2304.00000000	\N	2	23	\N	1
t	87	0	2015-12-29 11:10:49.12	t	2322	0.300000	t	\N	2015-12-28 18:04:47.279	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2321.00000000	2000.000000	5	16	6.00	1
t	87	0	2015-12-29 11:10:49.119	t	2321	0.220000	t	\N	2015-12-28 18:04:47.275	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	2320.00000000	2000.000000	30	15	4.40	1
t	87	0	2015-12-29 11:10:49.117	t	2320	1.200000	t	\N	2015-12-28 18:04:47.271	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	2319.00000000	2000.000000	17	14	24.00	1
t	87	0	2015-12-29 11:10:49.108	t	2314	8.300000	t	\N	2015-12-28 18:04:47.247	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	2313.00000000	2000.000000	10	8	166.00	1
t	87	0	2015-12-29 11:10:49.106	t	2313	1.600000	t	\N	2015-12-28 18:04:47.243	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	2312.00000000	2000.000000	9	7	32.00	1
t	87	0	2015-12-29 11:10:49.102	t	2310	\N	t	\N	2015-12-28 18:04:47.223	RUBRIQUE_COMM		2	\N	2	\N	2309.00000000	\N	7	4	\N	1
t	87	0	2015-12-29 11:10:49.101	t	2309	\N	t	2000.00	2015-12-28 18:04:47.22	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2308.00000000	\N	3	3	\N	1
t	87	0	2015-12-29 11:10:49.1	t	2308	\N	f	0.00	2015-12-28 18:04:47.216	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	2307.00000000	0.000000	6	2	\N	1
t	88	0	2015-12-29 11:10:56.688	t	2345	1.300000	f	\N	2015-12-29 11:10:43.309	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2344.00000000	0.000000	24	15	0.00	1
t	88	0	2015-12-29 11:10:56.686	t	2344	1.200000	t	\N	2015-12-29 11:10:43.303	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	2343.00000000	2200.000000	23	14	26.40	1
t	88	0	2015-12-29 11:10:56.684	t	2343	0.400000	t	\N	2015-12-29 11:10:43.299	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2342.00000000	2200.000000	22	13	8.80	1
t	88	0	2015-12-29 11:10:56.682	t	2342	4.000000	t	\N	2015-12-29 11:10:43.295	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	2341.00000000	2200.000000	15	12	88.00	1
t	88	0	2015-12-29 11:10:56.681	t	2341	1.300000	t	\N	2015-12-29 11:10:43.291	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2340.00000000	2200.000000	13	11	28.60	1
t	88	0	2015-12-29 11:10:56.714	t	2360	\N	t	1680.01	2015-12-29 11:10:43.385	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2359.00000000	\N	2	30	\N	1
t	88	0	2015-12-29 11:10:56.712	t	2359	\N	t	\N	2015-12-29 11:10:43.381	RUBRIQUE_COMM		2	\N	2	\N	2358.00000000	\N	7	29	\N	1
t	88	0	2015-12-29 11:10:56.711	t	2358	\N	f	\N	2015-12-29 11:10:43.377	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2357.00000000	\N	4	28	\N	1
t	88	0	2015-12-29 11:10:56.709	t	2357	\N	t	\N	2015-12-29 11:10:43.373	RUBRIQUE_COMM		2	\N	2	\N	2356.00000000	\N	7	27	\N	1
t	88	0	2015-12-29 11:10:56.707	t	2356	\N	t	\N	2015-12-29 11:10:43.369	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	2355.00000000	\N	4	26	\N	1
t	88	0	2015-12-29 11:10:56.705	t	2355	\N	t	\N	2015-12-29 11:10:43.365	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2354.00000000	\N	5	25	945.82	1
t	88	0	2015-12-29 11:10:56.704	t	2354	\N	t	\N	2015-12-29 11:10:43.361	RUBRIQUE_COMM		2	\N	2	\N	2353.00000000	\N	7	24	\N	1
t	88	0	2015-12-29 11:10:56.702	t	2353	0.000000	t	\N	2015-12-29 11:10:43.357	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	2352.00000000	2178.790000	20	23	0.00	1
t	88	0	2015-12-29 11:10:56.7	t	2352	0.000000	t	\N	2015-12-29 11:10:43.353	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	2351.00000000	2178.790000	37	22	0.00	1
t	88	0	2015-12-29 11:10:56.698	t	2351	0.000000	t	\N	2015-12-29 11:10:43.349	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	2350.00000000	2178.790000	19	21	0.00	1
t	88	0	2015-12-29 11:10:56.697	t	2350	0.220000	t	\N	2015-12-29 11:10:43.345	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	2349.00000000	2200.000000	30	20	4.84	1
t	88	0	2015-12-29 11:10:56.695	t	2349	0.800000	t	\N	2015-12-29 11:10:43.341	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	2348.00000000	2200.000000	31	19	17.60	1
t	88	0	2015-12-29 11:10:56.693	t	2348	38.980000	t	\N	2015-12-29 11:10:43.337	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2347.00000000	100.000000	42	18	38.98	1
t	88	0	2015-12-29 11:10:56.691	t	2347	0.300000	t	\N	2015-12-29 11:10:43.333	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2346.00000000	2200.000000	5	17	6.60	1
t	88	0	2015-12-29 11:10:56.689	t	2346	4.500000	t	\N	2015-12-29 11:10:43.316	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	2345.00000000	2200.000000	25	16	99.00	1
t	138	0	2015-12-29 16:08:46.85	t	3728	0.300000	t	\N	2015-12-29 16:08:34.385	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3727.00000000	1700.000000	5	16	5.10	1
t	137	0	2015-12-29 16:08:45.208	t	3711	\N	t	1912.35	2015-12-29 16:08:32.593	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3710.00000000	\N	2	30	\N	1
t	137	0	2015-12-29 16:08:45.206	t	3710	\N	t	\N	2015-12-29 16:08:32.589	RUBRIQUE_COMM		2	\N	2	\N	3709.00000000	\N	7	29	\N	1
t	137	0	2015-12-29 16:08:45.203	t	3708	\N	t	\N	2015-12-29 16:08:32.579	RUBRIQUE_COMM		2	\N	2	\N	3707.00000000	\N	7	27	\N	1
t	139	0	2015-12-29 16:08:48.632	t	3737	\N	f	\N	2015-12-29 16:08:36.083	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	3736.00000000	0.000000	7	1	\N	1
t	139	0	2015-12-29 16:08:48.63	t	3736	\N	t	2000.00	2015-12-29 16:08:36.074	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	3735.00000000	151.670000	5	0	\N	1
t	177	0	2015-12-29 16:18:48.065	t	4806	\N	t	\N	2015-12-29 16:18:35.132	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4805.00000000	\N	5	25	1069.48	1
t	98	0	2015-12-29 11:11:31.176	t	2629	0.000000	t	\N	2015-12-29 11:11:18.576	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	2628.00000000	1670.250000	37	17	0.00	1
t	98	0	2015-12-29 11:11:31.169	t	2625	4.500000	t	\N	2015-12-29 11:11:18.56	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	2624.00000000	1700.000000	18	13	76.50	1
t	98	0	2015-12-29 11:11:31.164	t	2622	5.400000	t	\N	2015-12-29 11:11:18.543	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2621.00000000	1700.000000	7	10	91.80	1
t	98	0	2015-12-29 11:11:31.187	t	2635	\N	t	1331.27	2015-12-29 11:11:18.6	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2634.00000000	\N	2	23	\N	1
t	98	0	2015-12-29 11:11:31.183	t	2633	\N	f	\N	2015-12-29 11:11:18.592	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2632.00000000	\N	4	21	\N	1
t	98	0	2015-12-29 11:11:31.18	t	2631	0.000000	t	\N	2015-12-29 11:11:18.584	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	2630.00000000	1670.250000	19	19	0.00	1
t	98	0	2015-12-29 11:11:31.178	t	2630	0.000000	t	\N	2015-12-29 11:11:18.58	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	2629.00000000	1670.250000	20	18	0.00	1
t	104	0	2015-12-29 11:11:56.058	t	2789	0.800000	t	\N	2015-12-29 11:11:42.654	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	2788.00000000	2200.000000	31	19	17.60	1
t	104	0	2015-12-29 11:11:56.051	t	2785	1.300000	f	\N	2015-12-29 11:11:42.637	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2784.00000000	0.000000	24	15	0.00	1
t	104	0	2015-12-29 11:11:56.049	t	2784	1.200000	t	\N	2015-12-29 11:11:42.63	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	2783.00000000	2200.000000	23	14	26.40	1
t	104	0	2015-12-29 11:11:56.047	t	2783	0.400000	t	\N	2015-12-29 11:11:42.626	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2782.00000000	2200.000000	22	13	8.80	1
t	104	0	2015-12-29 11:11:56.046	t	2782	4.000000	t	\N	2015-12-29 11:11:42.621	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	2781.00000000	2200.000000	15	12	88.00	1
t	104	0	2015-12-29 11:11:56.042	t	2780	5.400000	t	\N	2015-12-29 11:11:42.611	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2779.00000000	2200.000000	7	10	118.80	1
t	104	0	2015-12-29 11:11:56.04	t	2779	0.100000	t	\N	2015-12-29 11:11:42.606	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2778.00000000	2200.000000	11	9	2.20	1
t	104	0	2015-12-29 11:11:56.039	t	2778	8.300000	t	\N	2015-12-29 11:11:42.601	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	2777.00000000	2200.000000	10	8	182.60	1
t	104	0	2015-12-29 11:11:56.035	t	2776	13.100000	t	\N	2015-12-29 11:11:42.591	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	2775.00000000	2200.000000	6	6	288.20	1
t	104	0	2015-12-29 11:11:56.033	t	2775	-100.000000	f	\N	2015-12-29 11:11:42.586	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2774.00000000	0.000000	21	5	0.00	1
t	104	0	2015-12-29 11:11:56.032	t	2774	\N	t	\N	2015-12-29 11:11:42.582	RUBRIQUE_COMM		2	\N	2	\N	2773.00000000	\N	7	4	\N	1
t	104	0	2015-12-29 11:11:56.03	t	2773	\N	t	2200.00	2015-12-29 11:11:42.577	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2772.00000000	\N	3	3	\N	1
t	104	0	2015-12-29 11:11:56.026	t	2771	\N	f	\N	2015-12-29 11:11:42.558	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	2770.00000000	0.000000	7	1	\N	1
t	101	0	2015-12-29 11:11:44.595	t	2720	\N	t	\N	2015-12-29 11:11:29.849	RUBRIQUE_COMM		2	\N	2	\N	2719.00000000	\N	7	29	\N	1
t	108	0	2015-12-29 11:12:08.534	t	2903	0.000000	t	\N	2015-12-29 11:11:56.234	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	2902.00000000	2178.790000	20	23	0.00	1
t	85	0	2015-12-29 11:10:45.529	t	2276	\N	t	\N	2015-12-28 18:04:43.843	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2275.00000000	\N	5	25	1069.48	1
t	85	0	2015-12-29 11:10:45.465	t	2271	0.220000	t	\N	2015-12-28 18:04:43.824	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	2270.00000000	2500.000000	30	20	5.50	1
t	85	0	2015-12-29 11:10:45.456	t	2267	4.500000	t	\N	2015-12-28 18:04:43.805	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	2266.00000000	2500.000000	25	16	112.50	1
t	85	0	2015-12-29 11:10:45.445	t	2262	1.300000	t	\N	2015-12-28 18:04:43.778	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2261.00000000	2500.000000	13	11	32.50	1
t	85	0	2015-12-29 11:10:45.423	t	2259	8.300000	t	\N	2015-12-28 18:04:43.757	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	2258.00000000	2500.000000	10	8	207.50	1
t	85	0	2015-12-29 11:10:45.403	t	2253	\N	f	0.00	2015-12-28 18:04:43.715	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	2252.00000000	0.000000	6	2	\N	1
t	85	0	2015-12-29 11:10:45.401	t	2252	\N	f	\N	2015-12-28 18:04:43.709	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	2251.00000000	0.000000	7	1	\N	1
t	85	0	2015-12-29 11:10:45.536	t	2280	\N	t	\N	2015-12-28 18:04:43.858	RUBRIQUE_COMM		2	\N	2	\N	2279.00000000	\N	7	29	\N	1
t	85	0	2015-12-29 11:10:45.535	t	2279	\N	f	\N	2015-12-28 18:04:43.854	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2278.00000000	\N	4	28	\N	1
t	85	0	2015-12-29 11:10:45.533	t	2278	\N	t	\N	2015-12-28 18:04:43.85	RUBRIQUE_COMM		2	\N	2	\N	2277.00000000	\N	7	27	\N	1
t	85	0	2015-12-29 11:10:45.531	t	2277	\N	t	\N	2015-12-28 18:04:43.847	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	2276.00000000	\N	4	26	\N	1
t	85	0	2015-12-29 11:10:45.528	t	2275	\N	t	\N	2015-12-28 18:04:43.839	RUBRIQUE_COMM		2	\N	2	\N	2274.00000000	\N	7	24	\N	1
t	85	0	2015-12-29 11:10:45.526	t	2274	0.000000	t	\N	2015-12-28 18:04:43.836	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	2273.00000000	2475.900000	20	23	0.00	1
t	85	0	2015-12-29 11:10:45.523	t	2273	0.000000	t	\N	2015-12-28 18:04:43.832	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	2272.00000000	2475.900000	37	22	0.00	1
t	85	0	2015-12-29 11:10:45.467	t	2272	0.000000	t	\N	2015-12-28 18:04:43.828	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	2271.00000000	2475.900000	19	21	0.00	1
t	85	0	2015-12-29 11:10:45.462	t	2270	0.800000	t	\N	2015-12-28 18:04:43.821	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	2269.00000000	2500.000000	31	19	20.00	1
t	85	0	2015-12-29 11:10:45.46	t	2269	38.980000	t	\N	2015-12-28 18:04:43.817	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2268.00000000	100.000000	42	18	38.98	1
t	85	0	2015-12-29 11:10:45.458	t	2268	0.300000	t	\N	2015-12-28 18:04:43.813	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2267.00000000	2500.000000	5	17	7.50	1
t	85	0	2015-12-29 11:10:45.454	t	2266	1.300000	f	\N	2015-12-28 18:04:43.797	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2265.00000000	0.000000	24	15	0.00	1
t	85	0	2015-12-29 11:10:45.452	t	2265	1.200000	t	\N	2015-12-28 18:04:43.792	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	2264.00000000	2500.000000	23	14	30.00	1
t	85	0	2015-12-29 11:10:45.45	t	2264	0.400000	t	\N	2015-12-28 18:04:43.788	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2263.00000000	2500.000000	22	13	10.00	1
t	85	0	2015-12-29 11:10:45.448	t	2263	4.000000	t	\N	2015-12-28 18:04:43.783	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	2262.00000000	2500.000000	15	12	100.00	1
t	85	0	2015-12-29 11:10:45.44	t	2261	5.400000	t	\N	2015-12-28 18:04:43.774	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2260.00000000	2500.000000	7	10	135.00	1
t	85	0	2015-12-29 11:10:45.437	t	2260	0.100000	t	\N	2015-12-28 18:04:43.77	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2259.00000000	2500.000000	11	9	2.50	1
t	91	0	2015-12-29 11:11:01.699	t	2433	0.000000	t	\N	2015-12-29 11:10:49.243	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	2432.00000000	1965.000000	37	17	0.00	1
t	85	0	2015-12-29 11:10:45.411	t	2257	13.100000	t	\N	2015-12-28 18:04:43.74	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	2256.00000000	2500.000000	6	6	327.50	1
t	85	0	2015-12-29 11:10:45.408	t	2256	-100.000000	f	\N	2015-12-28 18:04:43.736	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2255.00000000	0.000000	21	5	0.00	1
t	85	0	2015-12-29 11:10:45.407	t	2255	\N	t	\N	2015-12-28 18:04:43.729	RUBRIQUE_COMM		2	\N	2	\N	2254.00000000	\N	7	4	\N	1
t	85	0	2015-12-29 11:10:45.405	t	2254	\N	t	2500.00	2015-12-28 18:04:43.722	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2253.00000000	\N	3	3	\N	1
t	105	0	2015-12-29 11:11:57.776	t	2828	\N	t	\N	2015-12-29 11:11:44.758	RUBRIQUE_COMM		2	\N	2	\N	2827.00000000	\N	7	27	\N	1
t	105	0	2015-12-29 11:11:57.765	t	2822	0.000000	t	\N	2015-12-29 11:11:44.733	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	2821.00000000	2475.900000	19	21	0.00	1
t	105	0	2015-12-29 11:11:57.759	t	2818	0.300000	t	\N	2015-12-29 11:11:44.716	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2817.00000000	2500.000000	5	17	7.50	1
t	105	0	2015-12-29 11:11:57.757	t	2817	4.500000	t	\N	2015-12-29 11:11:44.712	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	2816.00000000	2500.000000	25	16	112.50	1
t	105	0	2015-12-29 11:11:57.755	t	2816	1.300000	f	\N	2015-12-29 11:11:44.708	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2815.00000000	0.000000	24	15	0.00	1
t	105	0	2015-12-29 11:11:57.746	t	2811	5.400000	t	\N	2015-12-29 11:11:44.687	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2810.00000000	2500.000000	7	10	135.00	1
t	105	0	2015-12-29 11:11:57.739	t	2807	13.100000	t	\N	2015-12-29 11:11:44.67	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	2806.00000000	2500.000000	6	6	327.50	1
t	105	0	2015-12-29 11:11:57.732	t	2803	\N	f	0.00	2015-12-29 11:11:44.638	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	2802.00000000	0.000000	6	2	\N	1
t	105	0	2015-12-29 11:11:57.729	t	2801	\N	t	2500.00	2015-12-29 11:11:44.623	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	2800.00000000	151.670000	5	0	\N	1
t	105	0	2015-12-29 11:11:57.779	t	2830	\N	t	\N	2015-12-29 11:11:44.766	RUBRIQUE_COMM		2	\N	2	\N	2829.00000000	\N	7	29	\N	1
t	105	0	2015-12-29 11:11:57.778	t	2829	\N	f	\N	2015-12-29 11:11:44.762	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2828.00000000	\N	4	28	\N	1
t	134	0	2015-12-29 16:08:34.198	t	3606	\N	t	\N	2015-12-29 11:13:12.936	RUBRIQUE_COMM		2	\N	2	\N	3605.00000000	\N	7	4	\N	1
t	108	0	2015-12-29 11:12:08.506	t	2887	1.600000	t	\N	2015-12-29 11:11:56.136	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	2886.00000000	2200.000000	9	7	35.20	1
t	224	0	2015-12-31 09:35:08.138	t	6094	\N	t	\N	2015-12-31 09:34:57.083	RUBRIQUE_COMM		2	\N	2	\N	6093.00000000	\N	7	24	\N	1
t	174	0	2015-12-29 16:18:36.736	t	4707	-100.000000	t	\N	2015-12-29 16:17:53.3	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4706.00000000	209.750000	21	5	-209.75	1
t	174	0	2015-12-29 16:18:36.734	t	4706	\N	t	\N	2015-12-29 16:17:53.289	RUBRIQUE_COMM		2	\N	2	\N	4705.00000000	\N	7	4	\N	1
t	174	0	2015-12-29 16:18:36.732	t	4705	\N	t	1700.00	2015-12-29 16:17:53.276	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4704.00000000	\N	3	3	\N	1
t	177	0	2015-12-29 16:18:48.075	t	4811	\N	t	1912.35	2015-12-29 16:18:35.164	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4810.00000000	\N	2	30	\N	1
t	139	0	2015-12-29 16:08:48.651	t	3747	4.000000	t	\N	2015-12-29 16:08:36.15	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	3746.00000000	2000.000000	15	11	80.00	1
t	89	0	2015-12-29 11:10:58.647	t	2388	\N	t	\N	2015-12-29 11:10:45.761	RUBRIQUE_COMM		2	\N	2	\N	2387.00000000	\N	7	27	\N	1
t	174	0	2015-12-29 16:18:36.73	t	4704	\N	f	0.00	2015-12-29 16:17:53.265	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	4703.00000000	0.000000	6	2	\N	1
t	174	0	2015-12-29 16:18:36.728	t	4703	\N	f	\N	2015-12-29 16:17:53.254	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	4702.00000000	0.000000	7	1	\N	1
t	86	0	2015-12-29 11:10:47.376	t	2303	\N	f	\N	2015-12-28 18:04:45.506	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2302.00000000	\N	4	21	\N	1
t	86	0	2015-12-29 11:10:47.348	t	2298	0.300000	t	\N	2015-12-28 18:04:45.488	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2297.00000000	1700.000000	5	16	5.10	1
t	86	0	2015-12-29 11:10:47.337	t	2293	4.000000	t	\N	2015-12-28 18:04:45.467	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	2292.00000000	1700.000000	15	11	68.00	1
t	86	0	2015-12-29 11:10:47.33	t	2290	8.300000	t	\N	2015-12-28 18:04:45.455	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	2289.00000000	1700.000000	10	8	141.10	1
t	86	0	2015-12-29 11:10:47.374	t	2302	\N	t	\N	2015-12-28 18:04:45.502	RUBRIQUE_COMM		2	\N	2	\N	2301.00000000	\N	7	20	\N	1
t	86	0	2015-12-29 11:10:47.372	t	2301	0.000000	t	\N	2015-12-28 18:04:45.499	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	2300.00000000	1670.250000	19	19	0.00	1
t	86	0	2015-12-29 11:10:47.352	t	2300	0.000000	t	\N	2015-12-28 18:04:45.495	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	2299.00000000	1670.250000	20	18	0.00	1
t	86	0	2015-12-29 11:10:47.35	t	2299	0.000000	t	\N	2015-12-28 18:04:45.491	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	2298.00000000	1670.250000	37	17	0.00	1
t	86	0	2015-12-29 11:10:47.346	t	2297	0.220000	t	\N	2015-12-28 18:04:45.484	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	2296.00000000	1700.000000	30	15	3.74	1
t	86	0	2015-12-29 11:10:47.344	t	2296	1.200000	t	\N	2015-12-28 18:04:45.48	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	2295.00000000	1700.000000	17	14	20.40	1
t	86	0	2015-12-29 11:10:47.342	t	2295	4.500000	t	\N	2015-12-28 18:04:45.474	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	2294.00000000	1700.000000	18	13	76.50	1
t	86	0	2015-12-29 11:10:47.339	t	2294	0.400000	t	\N	2015-12-28 18:04:45.47	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2293.00000000	1700.000000	22	12	6.80	1
t	86	0	2015-12-29 11:10:47.335	t	2292	5.400000	t	\N	2015-12-28 18:04:45.463	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2291.00000000	1700.000000	7	10	91.80	1
t	86	0	2015-12-29 11:10:47.333	t	2291	0.100000	t	\N	2015-12-28 18:04:45.459	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2290.00000000	1700.000000	11	9	1.70	1
t	174	0	2015-12-29 16:18:36.723	t	4702	\N	t	1700.00	2015-12-29 16:17:53.244	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	4701.00000000	151.670000	5	0	\N	1
t	224	0	2015-12-31 09:35:08.183	t	6100	\N	t	1680.01	2015-12-31 09:34:57.122	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	6099.00000000	\N	2	30	\N	1
t	224	0	2015-12-31 09:35:08.181	t	6099	\N	t	\N	2015-12-31 09:34:57.115	RUBRIQUE_COMM		2	\N	2	\N	6098.00000000	\N	7	29	\N	1
t	224	0	2015-12-31 09:35:08.179	t	6098	\N	f	\N	2015-12-31 09:34:57.109	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	6097.00000000	\N	4	28	\N	1
t	224	0	2015-12-31 09:35:08.177	t	6097	\N	t	\N	2015-12-31 09:34:57.102	RUBRIQUE_COMM		2	\N	2	\N	6096.00000000	\N	7	27	\N	1
t	224	0	2015-12-31 09:35:08.17	t	6096	\N	t	\N	2015-12-31 09:34:57.096	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	6095.00000000	\N	4	26	\N	1
t	224	0	2015-12-31 09:35:08.14	t	6095	\N	t	\N	2015-12-31 09:34:57.089	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	6094.00000000	\N	5	25	945.82	1
t	224	0	2015-12-31 09:35:08.136	t	6093	0.000000	t	\N	2015-12-31 09:34:57.076	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	6092.00000000	2178.790000	20	23	0.00	1
t	224	0	2015-12-31 09:35:08.134	t	6092	0.000000	t	\N	2015-12-31 09:34:57.07	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	6091.00000000	2178.790000	37	22	0.00	1
t	87	0	2015-12-29 11:10:49.124	t	2325	0.000000	t	\N	2015-12-28 18:04:47.293	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	2324.00000000	1965.000000	19	19	0.00	1
t	87	0	2015-12-29 11:10:49.123	t	2324	0.000000	t	\N	2015-12-28 18:04:47.289	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	2323.00000000	1965.000000	20	18	0.00	1
t	105	0	2015-12-29 11:11:57.734	t	2804	\N	t	2500.00	2015-12-29 11:11:44.645	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2803.00000000	\N	3	3	\N	1
t	87	0	2015-12-29 11:10:49.116	t	2319	4.500000	t	\N	2015-12-28 18:04:47.266	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	2318.00000000	2000.000000	18	13	90.00	1
t	87	0	2015-12-29 11:10:49.114	t	2318	0.400000	t	\N	2015-12-28 18:04:47.262	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2317.00000000	2000.000000	22	12	8.00	1
t	87	0	2015-12-29 11:10:49.112	t	2317	4.000000	t	\N	2015-12-28 18:04:47.258	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	2316.00000000	2000.000000	15	11	80.00	1
t	87	0	2015-12-29 11:10:49.111	t	2316	5.400000	t	\N	2015-12-28 18:04:47.255	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2315.00000000	2000.000000	7	10	108.00	1
t	87	0	2015-12-29 11:10:49.109	t	2315	0.100000	t	\N	2015-12-28 18:04:47.251	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2314.00000000	2000.000000	11	9	2.00	1
t	87	0	2015-12-29 11:10:49.105	t	2312	13.100000	t	\N	2015-12-28 18:04:47.235	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	2311.00000000	2000.000000	6	6	262.00	1
t	87	0	2015-12-29 11:10:49.104	t	2311	-100.000000	t	\N	2015-12-28 18:04:47.227	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2310.00000000	79.750000	21	5	-79.75	1
t	89	0	2015-12-29 11:10:58.653	t	2391	\N	t	1912.35	2015-12-29 11:10:45.773	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2390.00000000	\N	2	30	\N	1
t	108	0	2015-12-29 11:12:08.546	t	2910	\N	t	1680.01	2015-12-29 11:11:56.268	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2909.00000000	\N	2	30	\N	1
t	91	0	2015-12-29 11:11:01.676	t	2420	\N	t	\N	2015-12-29 11:10:49.183	RUBRIQUE_COMM		2	\N	2	\N	2419.00000000	\N	7	4	\N	1
t	91	0	2015-12-29 11:11:01.674	t	2419	\N	t	2000.00	2015-12-29 11:10:49.179	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2418.00000000	\N	3	3	\N	1
t	91	0	2015-12-29 11:11:01.672	t	2418	\N	f	0.00	2015-12-29 11:10:49.175	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	2417.00000000	0.000000	6	2	\N	1
t	91	0	2015-12-29 11:11:01.671	t	2417	\N	f	\N	2015-12-29 11:10:49.171	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	2416.00000000	0.000000	7	1	\N	1
t	91	0	2015-12-29 11:11:01.669	t	2416	\N	t	2000.00	2015-12-29 11:10:49.167	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	2415.00000000	151.670000	5	0	\N	1
t	178	0	2015-12-29 16:18:49.93	t	4816	\N	t	\N	2015-12-29 16:18:36.864	RUBRIQUE_COMM		2	\N	2	\N	4815.00000000	\N	7	4	\N	1
t	90	0	2015-12-29 11:11:00.303	t	2415	\N	t	1331.27	2015-12-29 11:10:47.563	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2414.00000000	\N	2	23	\N	1
t	109	0	2015-12-29 11:12:10.208	t	2926	1.300000	f	\N	2015-12-29 11:11:57.877	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2925.00000000	0.000000	24	15	0.00	1
t	138	0	2015-12-29 16:08:46.86	t	3733	\N	f	\N	2015-12-29 16:08:34.411	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3732.00000000	\N	4	21	\N	1
t	87	0	2015-12-29 11:10:49.098	t	2307	\N	f	\N	2015-12-28 18:04:47.212	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	2306.00000000	0.000000	7	1	\N	1
t	87	0	2015-12-29 11:10:49.096	t	2306	\N	t	2000.00	2015-12-28 18:04:47.208	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	2305.00000000	151.670000	5	0	\N	1
t	88	0	2015-12-29 11:10:56.679	t	2340	5.400000	t	\N	2015-12-29 11:10:43.287	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2339.00000000	2200.000000	7	10	118.80	1
t	88	0	2015-12-29 11:10:56.677	t	2339	0.100000	t	\N	2015-12-29 11:10:43.283	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2338.00000000	2200.000000	11	9	2.20	1
t	88	0	2015-12-29 11:10:56.675	t	2338	8.300000	t	\N	2015-12-29 11:10:43.278	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	2337.00000000	2200.000000	10	8	182.60	1
t	88	0	2015-12-29 11:10:56.674	t	2337	1.600000	t	\N	2015-12-29 11:10:43.274	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	2336.00000000	2200.000000	9	7	35.20	1
t	88	0	2015-12-29 11:10:56.672	t	2336	13.100000	t	\N	2015-12-29 11:10:43.27	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	2335.00000000	2200.000000	6	6	288.20	1
t	88	0	2015-12-29 11:10:56.67	t	2335	-100.000000	f	\N	2015-12-29 11:10:43.265	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2334.00000000	0.000000	21	5	0.00	1
t	88	0	2015-12-29 11:10:56.668	t	2334	\N	t	\N	2015-12-29 11:10:43.261	RUBRIQUE_COMM		2	\N	2	\N	2333.00000000	\N	7	4	\N	1
t	88	0	2015-12-29 11:10:56.666	t	2333	\N	t	2200.00	2015-12-29 11:10:43.257	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2332.00000000	\N	3	3	\N	1
t	88	0	2015-12-29 11:10:56.665	t	2332	\N	f	0.00	2015-12-29 11:10:43.253	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	2331.00000000	0.000000	6	2	\N	1
t	88	0	2015-12-29 11:10:56.663	t	2331	\N	f	\N	2015-12-29 11:10:43.249	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	2330.00000000	0.000000	7	1	\N	1
t	88	0	2015-12-29 11:10:56.661	t	2330	\N	t	2200.00	2015-12-29 11:10:43.115	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	2329.00000000	151.670000	5	0	\N	1
t	105	0	2015-12-29 11:11:57.772	t	2826	\N	t	\N	2015-12-29 11:11:44.75	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2825.00000000	\N	5	25	1069.48	1
t	105	0	2015-12-29 11:11:57.771	t	2825	\N	t	\N	2015-12-29 11:11:44.745	RUBRIQUE_COMM		2	\N	2	\N	2824.00000000	\N	7	24	\N	1
t	105	0	2015-12-29 11:11:57.769	t	2824	0.000000	t	\N	2015-12-29 11:11:44.741	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	2823.00000000	2475.900000	20	23	0.00	1
t	105	0	2015-12-29 11:11:57.767	t	2823	0.000000	t	\N	2015-12-29 11:11:44.737	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	2822.00000000	2475.900000	37	22	0.00	1
t	105	0	2015-12-29 11:11:57.764	t	2821	0.220000	t	\N	2015-12-29 11:11:44.729	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	2820.00000000	2500.000000	30	20	5.50	1
t	89	0	2015-12-29 11:10:58.642	t	2385	\N	t	\N	2015-12-29 11:10:45.748	RUBRIQUE_COMM		2	\N	2	\N	2384.00000000	\N	7	24	\N	1
t	105	0	2015-12-29 11:11:57.762	t	2820	0.800000	t	\N	2015-12-29 11:11:44.725	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	2819.00000000	2500.000000	31	19	20.00	1
t	105	0	2015-12-29 11:11:57.76	t	2819	38.980000	t	\N	2015-12-29 11:11:44.72	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2818.00000000	100.000000	42	18	38.98	1
t	105	0	2015-12-29 11:11:57.751	t	2814	0.400000	t	\N	2015-12-29 11:11:44.7	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2813.00000000	2500.000000	22	13	10.00	1
t	105	0	2015-12-29 11:11:57.75	t	2813	4.000000	t	\N	2015-12-29 11:11:44.695	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	2812.00000000	2500.000000	15	12	100.00	1
t	105	0	2015-12-29 11:11:57.748	t	2812	1.300000	t	\N	2015-12-29 11:11:44.691	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2811.00000000	2500.000000	13	11	32.50	1
t	105	0	2015-12-29 11:11:57.744	t	2810	0.100000	t	\N	2015-12-29 11:11:44.683	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2809.00000000	2500.000000	11	9	2.50	1
t	105	0	2015-12-29 11:11:57.743	t	2809	8.300000	t	\N	2015-12-29 11:11:44.679	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	2808.00000000	2500.000000	10	8	207.50	1
t	105	0	2015-12-29 11:11:57.741	t	2808	1.600000	t	\N	2015-12-29 11:11:44.675	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	2807.00000000	2500.000000	9	7	40.00	1
t	105	0	2015-12-29 11:11:57.737	t	2806	-100.000000	f	\N	2015-12-29 11:11:44.666	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2805.00000000	0.000000	21	5	0.00	1
t	105	0	2015-12-29 11:11:57.73	t	2802	\N	f	\N	2015-12-29 11:11:44.631	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	2801.00000000	0.000000	7	1	\N	1
t	135	0	2015-12-29 16:08:35.99	t	3636	5.400000	t	\N	2015-12-29 11:13:14.609	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3635.00000000	2000.000000	7	10	108.00	1
t	135	0	2015-12-29 16:08:35.988	t	3635	0.100000	t	\N	2015-12-29 11:13:14.604	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3634.00000000	2000.000000	11	9	2.00	1
t	135	0	2015-12-29 16:08:35.986	t	3634	8.300000	t	\N	2015-12-29 11:13:14.599	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	3633.00000000	2000.000000	10	8	166.00	1
t	135	0	2015-12-29 16:08:35.985	t	3633	1.600000	t	\N	2015-12-29 11:13:14.594	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	3632.00000000	2000.000000	9	7	32.00	1
t	135	0	2015-12-29 16:08:35.983	t	3632	13.100000	t	\N	2015-12-29 11:13:14.589	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	3631.00000000	2000.000000	6	6	262.00	1
t	135	0	2015-12-29 16:08:35.967	t	3626	\N	t	2000.00	2015-12-29 11:13:14.558	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	3625.00000000	151.670000	5	0	\N	1
t	143	0	2015-12-29 16:09:08.039	t	3865	0.000000	t	\N	2015-12-29 16:08:48.907	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	3864.00000000	1965.000000	19	19	0.00	1
t	138	0	2015-12-29 16:08:46.863	t	3735	\N	t	1331.27	2015-12-29 16:08:34.421	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3734.00000000	\N	2	23	\N	1
t	110	0	2015-12-29 11:12:11.697	t	2954	0.400000	t	\N	2015-12-29 11:11:59.32	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2953.00000000	1700.000000	22	12	6.80	1
t	93	0	2015-12-29 11:11:16.994	t	2485	1.200000	t	\N	2015-12-29 11:10:58.755	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	2484.00000000	2500.000000	23	14	30.00	1
t	93	0	2015-12-29 11:11:16.993	t	2484	0.400000	t	\N	2015-12-29 11:10:58.751	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2483.00000000	2500.000000	22	13	10.00	1
t	93	0	2015-12-29 11:11:16.991	t	2483	4.000000	t	\N	2015-12-29 11:10:58.747	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	2482.00000000	2500.000000	15	12	100.00	1
t	93	0	2015-12-29 11:11:16.989	t	2482	1.300000	t	\N	2015-12-29 11:10:58.743	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2481.00000000	2500.000000	13	11	32.50	1
t	93	0	2015-12-29 11:11:16.987	t	2481	5.400000	t	\N	2015-12-29 11:10:58.73	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2480.00000000	2500.000000	7	10	135.00	1
t	93	0	2015-12-29 11:11:16.986	t	2480	0.100000	t	\N	2015-12-29 11:10:58.725	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2479.00000000	2500.000000	11	9	2.50	1
t	93	0	2015-12-29 11:11:16.984	t	2479	8.300000	t	\N	2015-12-29 11:10:58.721	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	2478.00000000	2500.000000	10	8	207.50	1
t	93	0	2015-12-29 11:11:16.977	t	2475	\N	t	\N	2015-12-29 11:10:58.7	RUBRIQUE_COMM		2	\N	2	\N	2474.00000000	\N	7	4	\N	1
t	92	0	2015-12-29 11:11:15.389	t	2470	\N	t	1680.01	2015-12-29 11:10:56.901	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2469.00000000	\N	2	30	\N	1
t	224	0	2015-12-31 09:35:08.132	t	6091	0.000000	t	\N	2015-12-31 09:34:57.064	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	6090.00000000	2178.790000	19	21	0.00	1
t	224	0	2015-12-31 09:35:08.131	t	6090	0.220000	t	\N	2015-12-31 09:34:57.057	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	6089.00000000	2200.000000	30	20	4.84	1
t	224	0	2015-12-31 09:35:08.129	t	6089	0.800000	t	\N	2015-12-31 09:34:57.051	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	6088.00000000	2200.000000	31	19	17.60	1
t	224	0	2015-12-31 09:35:08.127	t	6088	38.980000	t	\N	2015-12-31 09:34:57.045	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	6087.00000000	100.000000	42	18	38.98	1
t	175	0	2015-12-29 16:18:38.494	t	4745	0.000000	t	\N	2015-12-29 16:17:55.518	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	4744.00000000	1965.000000	19	19	0.00	1
t	175	0	2015-12-29 16:18:38.492	t	4744	0.000000	t	\N	2015-12-29 16:17:55.512	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	4743.00000000	1965.000000	20	18	0.00	1
t	175	0	2015-12-29 16:18:38.49	t	4743	0.000000	t	\N	2015-12-29 16:17:55.506	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	4742.00000000	1965.000000	37	17	0.00	1
t	175	0	2015-12-29 16:18:38.488	t	4742	0.300000	t	\N	2015-12-29 16:17:55.501	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4741.00000000	2000.000000	5	16	6.00	1
t	89	0	2015-12-29 11:10:58.649	t	2389	\N	f	\N	2015-12-29 11:10:45.765	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2388.00000000	\N	4	28	\N	1
t	89	0	2015-12-29 11:10:58.637	t	2382	0.000000	t	\N	2015-12-29 11:10:45.736	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	2381.00000000	2475.900000	19	21	0.00	1
t	89	0	2015-12-29 11:10:58.629	t	2378	0.300000	t	\N	2015-12-29 11:10:45.721	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2377.00000000	2500.000000	5	17	7.50	1
t	89	0	2015-12-29 11:10:58.622	t	2374	0.400000	t	\N	2015-12-29 11:10:45.705	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2373.00000000	2500.000000	22	13	10.00	1
t	89	0	2015-12-29 11:10:58.614	t	2370	0.100000	t	\N	2015-12-29 11:10:45.689	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2369.00000000	2500.000000	11	9	2.50	1
t	89	0	2015-12-29 11:10:58.608	t	2367	13.100000	t	\N	2015-12-29 11:10:45.676	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	2366.00000000	2500.000000	6	6	327.50	1
t	89	0	2015-12-29 11:10:58.599	t	2362	\N	f	\N	2015-12-29 11:10:45.646	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	2361.00000000	0.000000	7	1	\N	1
t	89	0	2015-12-29 11:10:58.597	t	2361	\N	t	2500.00	2015-12-29 11:10:45.64	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	2360.00000000	151.670000	5	0	\N	1
t	89	0	2015-12-29 11:10:58.651	t	2390	\N	t	\N	2015-12-29 11:10:45.769	RUBRIQUE_COMM		2	\N	2	\N	2389.00000000	\N	7	29	\N	1
t	89	0	2015-12-29 11:10:58.646	t	2387	\N	t	\N	2015-12-29 11:10:45.757	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	2386.00000000	\N	4	26	\N	1
t	89	0	2015-12-29 11:10:58.644	t	2386	\N	t	\N	2015-12-29 11:10:45.753	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2385.00000000	\N	5	25	1069.48	1
t	89	0	2015-12-29 11:10:58.64	t	2384	0.000000	t	\N	2015-12-29 11:10:45.744	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	2383.00000000	2475.900000	20	23	0.00	1
t	89	0	2015-12-29 11:10:58.638	t	2383	0.000000	t	\N	2015-12-29 11:10:45.74	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	2382.00000000	2475.900000	37	22	0.00	1
t	89	0	2015-12-29 11:10:58.635	t	2381	0.220000	t	\N	2015-12-29 11:10:45.732	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	2380.00000000	2500.000000	30	20	5.50	1
t	89	0	2015-12-29 11:10:58.633	t	2380	0.800000	t	\N	2015-12-29 11:10:45.728	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	2379.00000000	2500.000000	31	19	20.00	1
t	89	0	2015-12-29 11:10:58.631	t	2379	38.980000	t	\N	2015-12-29 11:10:45.724	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2378.00000000	100.000000	42	18	38.98	1
t	89	0	2015-12-29 11:10:58.627	t	2377	4.500000	t	\N	2015-12-29 11:10:45.717	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	2376.00000000	2500.000000	25	16	112.50	1
t	89	0	2015-12-29 11:10:58.626	t	2376	1.300000	f	\N	2015-12-29 11:10:45.713	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2375.00000000	0.000000	24	15	0.00	1
t	89	0	2015-12-29 11:10:58.624	t	2375	1.200000	t	\N	2015-12-29 11:10:45.709	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	2374.00000000	2500.000000	23	14	30.00	1
t	89	0	2015-12-29 11:10:58.62	t	2373	4.000000	t	\N	2015-12-29 11:10:45.701	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	2372.00000000	2500.000000	15	12	100.00	1
t	89	0	2015-12-29 11:10:58.618	t	2372	1.300000	t	\N	2015-12-29 11:10:45.697	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2371.00000000	2500.000000	13	11	32.50	1
t	89	0	2015-12-29 11:10:58.616	t	2371	5.400000	t	\N	2015-12-29 11:10:45.693	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2370.00000000	2500.000000	7	10	135.00	1
t	89	0	2015-12-29 11:10:58.612	t	2369	8.300000	t	\N	2015-12-29 11:10:45.685	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	2368.00000000	2500.000000	10	8	207.50	1
t	89	0	2015-12-29 11:10:58.61	t	2368	1.600000	t	\N	2015-12-29 11:10:45.681	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	2367.00000000	2500.000000	9	7	40.00	1
t	89	0	2015-12-29 11:10:58.606	t	2366	-100.000000	f	\N	2015-12-29 11:10:45.672	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2365.00000000	0.000000	21	5	0.00	1
t	106	0	2015-12-29 11:11:59.21	t	2853	\N	f	\N	2015-12-29 11:11:46.433	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2852.00000000	\N	4	21	\N	1
t	106	0	2015-12-29 11:11:59.206	t	2851	0.000000	t	\N	2015-12-29 11:11:46.424	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	2850.00000000	1670.250000	19	19	0.00	1
t	106	0	2015-12-29 11:11:59.204	t	2850	0.000000	t	\N	2015-12-29 11:11:46.4	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	2849.00000000	1670.250000	20	18	0.00	1
t	106	0	2015-12-29 11:11:59.202	t	2849	0.000000	t	\N	2015-12-29 11:11:46.393	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	2848.00000000	1670.250000	37	17	0.00	1
t	106	0	2015-12-29 11:11:59.201	t	2848	0.300000	t	\N	2015-12-29 11:11:46.389	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2847.00000000	1700.000000	5	16	5.10	1
t	106	0	2015-12-29 11:11:59.199	t	2847	0.220000	t	\N	2015-12-29 11:11:46.385	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	2846.00000000	1700.000000	30	15	3.74	1
t	106	0	2015-12-29 11:11:59.178	t	2846	1.200000	t	\N	2015-12-29 11:11:46.381	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	2845.00000000	1700.000000	17	14	20.40	1
t	106	0	2015-12-29 11:11:59.176	t	2845	4.500000	t	\N	2015-12-29 11:11:46.377	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	2844.00000000	1700.000000	18	13	76.50	1
t	178	0	2015-12-29 16:18:49.968	t	4834	\N	t	\N	2015-12-29 16:18:36.982	RUBRIQUE_COMM		2	\N	2	\N	4833.00000000	\N	7	22	\N	1
t	178	0	2015-12-29 16:18:49.964	t	4832	\N	t	\N	2015-12-29 16:18:36.97	RUBRIQUE_COMM		2	\N	2	\N	4831.00000000	\N	7	20	\N	1
t	139	0	2015-12-29 16:08:48.693	t	3759	\N	t	1566.19	2015-12-29 16:08:36.209	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3758.00000000	\N	2	23	\N	1
t	91	0	2015-12-29 11:11:01.71	t	2439	\N	t	1566.19	2015-12-29 11:10:49.267	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2438.00000000	\N	2	23	\N	1
t	91	0	2015-12-29 11:11:01.708	t	2438	\N	t	\N	2015-12-29 11:10:49.263	RUBRIQUE_COMM		2	\N	2	\N	2437.00000000	\N	7	22	\N	1
t	91	0	2015-12-29 11:11:01.706	t	2437	\N	f	\N	2015-12-29 11:10:49.259	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2436.00000000	\N	4	21	\N	1
t	91	0	2015-12-29 11:11:01.704	t	2436	\N	t	\N	2015-12-29 11:10:49.255	RUBRIQUE_COMM		2	\N	2	\N	2435.00000000	\N	7	20	\N	1
t	109	0	2015-12-29 11:12:10.243	t	2940	\N	t	\N	2015-12-29 11:11:57.941	RUBRIQUE_COMM		2	\N	2	\N	2939.00000000	\N	7	29	\N	1
t	89	0	2015-12-29 11:10:58.605	t	2365	\N	t	\N	2015-12-29 11:10:45.669	RUBRIQUE_COMM		2	\N	2	\N	2364.00000000	\N	7	4	\N	1
t	89	0	2015-12-29 11:10:58.603	t	2364	\N	t	2500.00	2015-12-29 11:10:45.659	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2363.00000000	\N	3	3	\N	1
t	89	0	2015-12-29 11:10:58.601	t	2363	\N	f	0.00	2015-12-29 11:10:45.652	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	2362.00000000	0.000000	6	2	\N	1
t	90	0	2015-12-29 11:11:00.293	t	2409	0.000000	t	\N	2015-12-29 11:10:47.539	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	2408.00000000	1670.250000	37	17	0.00	1
t	90	0	2015-12-29 11:11:00.285	t	2405	4.500000	t	\N	2015-12-29 11:10:47.523	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	2404.00000000	1700.000000	18	13	76.50	1
t	90	0	2015-12-29 11:11:00.276	t	2400	8.300000	t	\N	2015-12-29 11:10:47.478	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	2399.00000000	1700.000000	10	8	141.10	1
t	90	0	2015-12-29 11:11:00.271	t	2397	-100.000000	t	\N	2015-12-29 11:10:47.464	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2396.00000000	209.750000	21	5	-209.75	1
t	90	0	2015-12-29 11:11:00.302	t	2414	\N	t	\N	2015-12-29 11:10:47.558	RUBRIQUE_COMM		2	\N	2	\N	2413.00000000	\N	7	22	\N	1
t	90	0	2015-12-29 11:11:00.3	t	2413	\N	f	\N	2015-12-29 11:10:47.554	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2412.00000000	\N	4	21	\N	1
t	90	0	2015-12-29 11:11:00.298	t	2412	\N	t	\N	2015-12-29 11:10:47.55	RUBRIQUE_COMM		2	\N	2	\N	2411.00000000	\N	7	20	\N	1
t	90	0	2015-12-29 11:11:00.296	t	2411	0.000000	t	\N	2015-12-29 11:10:47.546	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	2410.00000000	1670.250000	19	19	0.00	1
t	90	0	2015-12-29 11:11:00.294	t	2410	0.000000	t	\N	2015-12-29 11:10:47.543	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	2409.00000000	1670.250000	20	18	0.00	1
t	90	0	2015-12-29 11:11:00.291	t	2408	0.300000	t	\N	2015-12-29 11:10:47.535	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2407.00000000	1700.000000	5	16	5.10	1
t	90	0	2015-12-29 11:11:00.289	t	2407	0.220000	t	\N	2015-12-29 11:10:47.531	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	2406.00000000	1700.000000	30	15	3.74	1
t	90	0	2015-12-29 11:11:00.287	t	2406	1.200000	t	\N	2015-12-29 11:10:47.527	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	2405.00000000	1700.000000	17	14	20.40	1
t	90	0	2015-12-29 11:11:00.283	t	2404	0.400000	t	\N	2015-12-29 11:10:47.519	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2403.00000000	1700.000000	22	12	6.80	1
t	90	0	2015-12-29 11:11:00.282	t	2403	4.000000	t	\N	2015-12-29 11:10:47.515	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	2402.00000000	1700.000000	15	11	68.00	1
t	90	0	2015-12-29 11:11:00.28	t	2402	5.400000	t	\N	2015-12-29 11:10:47.511	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2401.00000000	1700.000000	7	10	91.80	1
t	90	0	2015-12-29 11:11:00.278	t	2401	0.100000	t	\N	2015-12-29 11:10:47.481	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2400.00000000	1700.000000	11	9	1.70	1
t	90	0	2015-12-29 11:11:00.274	t	2399	1.600000	t	\N	2015-12-29 11:10:47.474	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	2398.00000000	1700.000000	9	7	27.20	1
t	109	0	2015-12-29 11:12:10.22	t	2933	0.000000	t	\N	2015-12-29 11:11:57.911	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	2932.00000000	2475.900000	37	22	0.00	1
t	90	0	2015-12-29 11:11:00.273	t	2398	13.100000	t	\N	2015-12-29 11:10:47.467	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	2397.00000000	1700.000000	6	6	222.70	1
t	90	0	2015-12-29 11:11:00.267	t	2395	\N	t	1700.00	2015-12-29 11:10:47.454	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2394.00000000	\N	3	3	\N	1
t	90	0	2015-12-29 11:11:00.265	t	2394	\N	f	0.00	2015-12-29 11:10:47.451	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	2393.00000000	0.000000	6	2	\N	1
t	90	0	2015-12-29 11:11:00.263	t	2393	\N	f	\N	2015-12-29 11:10:47.438	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	2392.00000000	0.000000	7	1	\N	1
t	90	0	2015-12-29 11:11:00.261	t	2392	\N	t	1700.00	2015-12-29 11:10:47.417	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	2391.00000000	151.670000	5	0	\N	1
t	106	0	2015-12-29 11:11:59.174	t	2844	0.400000	t	\N	2015-12-29 11:11:46.373	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2843.00000000	1700.000000	22	12	6.80	1
t	91	0	2015-12-29 11:11:01.702	t	2435	0.000000	t	\N	2015-12-29 11:10:49.251	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	2434.00000000	1965.000000	19	19	0.00	1
t	91	0	2015-12-29 11:11:01.701	t	2434	0.000000	t	\N	2015-12-29 11:10:49.247	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	2433.00000000	1965.000000	20	18	0.00	1
t	228	0	2015-12-31 09:35:08.238	f	6181	\N	t	\N	2015-12-31 09:35:08.238	RUBRIQUE_BRUT		2	\N	2	\N	6180.00000000	\N	7	1	\N	1
t	91	0	2015-12-29 11:11:01.697	t	2432	0.300000	t	\N	2015-12-29 11:10:49.239	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2431.00000000	2000.000000	5	16	6.00	1
t	91	0	2015-12-29 11:11:01.695	t	2431	0.220000	t	\N	2015-12-29 11:10:49.235	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	2430.00000000	2000.000000	30	15	4.40	1
t	91	0	2015-12-29 11:11:01.694	t	2430	1.200000	t	\N	2015-12-29 11:10:49.231	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	2429.00000000	2000.000000	17	14	24.00	1
t	91	0	2015-12-29 11:11:01.692	t	2429	4.500000	t	\N	2015-12-29 11:10:49.227	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	2428.00000000	2000.000000	18	13	90.00	1
t	91	0	2015-12-29 11:11:01.69	t	2428	0.400000	t	\N	2015-12-29 11:10:49.224	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2427.00000000	2000.000000	22	12	8.00	1
t	91	0	2015-12-29 11:11:01.688	t	2427	4.000000	t	\N	2015-12-29 11:10:49.219	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	2426.00000000	2000.000000	15	11	80.00	1
t	91	0	2015-12-29 11:11:01.686	t	2426	5.400000	t	\N	2015-12-29 11:10:49.215	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2425.00000000	2000.000000	7	10	108.00	1
t	91	0	2015-12-29 11:11:01.685	t	2425	0.100000	t	\N	2015-12-29 11:10:49.212	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2424.00000000	2000.000000	11	9	2.00	1
t	91	0	2015-12-29 11:11:01.683	t	2424	8.300000	t	\N	2015-12-29 11:10:49.208	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	2423.00000000	2000.000000	10	8	166.00	1
t	91	0	2015-12-29 11:11:01.681	t	2423	1.600000	t	\N	2015-12-29 11:10:49.204	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	2422.00000000	2000.000000	9	7	32.00	1
t	91	0	2015-12-29 11:11:01.679	t	2422	13.100000	t	\N	2015-12-29 11:10:49.191	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	2421.00000000	2000.000000	6	6	262.00	1
t	91	0	2015-12-29 11:11:01.678	t	2421	-100.000000	t	\N	2015-12-29 11:10:49.187	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2420.00000000	79.750000	21	5	-79.75	1
t	106	0	2015-12-29 11:11:59.172	t	2843	4.000000	t	\N	2015-12-29 11:11:46.369	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	2842.00000000	1700.000000	15	11	68.00	1
t	106	0	2015-12-29 11:11:59.17	t	2842	5.400000	t	\N	2015-12-29 11:11:46.364	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2841.00000000	1700.000000	7	10	91.80	1
t	106	0	2015-12-29 11:11:59.169	t	2841	0.100000	t	\N	2015-12-29 11:11:46.36	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2840.00000000	1700.000000	11	9	1.70	1
t	106	0	2015-12-29 11:11:59.167	t	2840	8.300000	t	\N	2015-12-29 11:11:46.35	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	2839.00000000	1700.000000	10	8	141.10	1
t	106	0	2015-12-29 11:11:59.165	t	2839	1.600000	t	\N	2015-12-29 11:11:46.345	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	2838.00000000	1700.000000	9	7	27.20	1
t	95	0	2015-12-29 11:11:19.952	t	2535	0.100000	t	\N	2015-12-29 11:11:01.789	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2534.00000000	2000.000000	11	9	2.00	1
t	106	0	2015-12-29 11:11:59.163	t	2838	13.100000	t	\N	2015-12-29 11:11:46.341	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	2837.00000000	1700.000000	6	6	222.70	1
t	106	0	2015-12-29 11:11:59.162	t	2837	-100.000000	t	\N	2015-12-29 11:11:46.336	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2836.00000000	209.750000	21	5	-209.75	1
t	106	0	2015-12-29 11:11:59.158	t	2835	\N	t	1700.00	2015-12-29 11:11:46.326	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2834.00000000	\N	3	3	\N	1
t	106	0	2015-12-29 11:11:59.156	t	2834	\N	f	0.00	2015-12-29 11:11:46.321	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	2833.00000000	0.000000	6	2	\N	1
t	106	0	2015-12-29 11:11:59.155	t	2833	\N	f	\N	2015-12-29 11:11:46.317	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	2832.00000000	0.000000	7	1	\N	1
t	106	0	2015-12-29 11:11:59.153	t	2832	\N	t	1700.00	2015-12-29 11:11:46.312	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	2831.00000000	151.670000	5	0	\N	1
t	175	0	2015-12-29 16:18:38.485	t	4741	0.220000	t	\N	2015-12-29 16:17:55.495	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	4740.00000000	2000.000000	30	15	4.40	1
t	175	0	2015-12-29 16:18:38.483	t	4740	1.200000	t	\N	2015-12-29 16:17:55.49	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	4739.00000000	2000.000000	17	14	24.00	1
t	175	0	2015-12-29 16:18:38.481	t	4739	4.500000	t	\N	2015-12-29 16:17:55.484	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	4738.00000000	2000.000000	18	13	90.00	1
t	175	0	2015-12-29 16:18:38.479	t	4738	0.400000	t	\N	2015-12-29 16:17:55.479	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4737.00000000	2000.000000	22	12	8.00	1
t	136	0	2015-12-29 16:08:43.324	t	3672	0.000000	t	\N	2015-12-29 16:08:30.345	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	3671.00000000	2178.790000	37	22	0.00	1
t	136	0	2015-12-29 16:08:43.323	t	3671	0.000000	t	\N	2015-12-29 16:08:30.332	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	3670.00000000	2178.790000	19	21	0.00	1
t	136	0	2015-12-29 16:08:43.317	t	3668	38.980000	t	\N	2015-12-29 16:08:30.317	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3667.00000000	100.000000	42	18	38.98	1
t	136	0	2015-12-29 16:08:43.31	t	3664	1.200000	t	\N	2015-12-29 16:08:30.297	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	3663.00000000	2200.000000	23	14	26.40	1
t	136	0	2015-12-29 16:08:43.304	t	3660	5.400000	t	\N	2015-12-29 16:08:30.276	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3659.00000000	2200.000000	7	10	118.80	1
t	175	0	2015-12-29 16:18:38.477	t	4737	4.000000	t	\N	2015-12-29 16:17:55.473	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	4736.00000000	2000.000000	15	11	80.00	1
t	175	0	2015-12-29 16:18:38.475	t	4736	5.400000	t	\N	2015-12-29 16:17:55.468	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4735.00000000	2000.000000	7	10	108.00	1
t	175	0	2015-12-29 16:18:38.473	t	4735	0.100000	t	\N	2015-12-29 16:17:55.462	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4734.00000000	2000.000000	11	9	2.00	1
t	175	0	2015-12-29 16:18:38.471	t	4734	8.300000	t	\N	2015-12-29 16:17:55.456	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	4733.00000000	2000.000000	10	8	166.00	1
t	175	0	2015-12-29 16:18:38.468	t	4733	1.600000	t	\N	2015-12-29 16:17:55.45	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	4732.00000000	2000.000000	9	7	32.00	1
t	93	0	2015-12-29 11:11:17.022	t	2501	\N	t	1912.35	2015-12-29 11:10:58.82	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2500.00000000	\N	2	30	\N	1
t	111	0	2015-12-29 11:12:13.13	t	2989	\N	t	1566.19	2015-12-29 11:12:01.412	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2988.00000000	\N	2	23	\N	1
t	94	0	2015-12-29 11:11:18.472	t	2525	\N	t	1331.27	2015-12-29 11:11:00.433	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2524.00000000	\N	2	23	\N	1
t	94	0	2015-12-29 11:11:18.47	t	2524	\N	t	\N	2015-12-29 11:11:00.429	RUBRIQUE_COMM		2	\N	2	\N	2523.00000000	\N	7	22	\N	1
t	94	0	2015-12-29 11:11:18.469	t	2523	\N	f	\N	2015-12-29 11:11:00.424	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2522.00000000	\N	4	21	\N	1
t	94	0	2015-12-29 11:11:18.467	t	2522	\N	t	\N	2015-12-29 11:11:00.42	RUBRIQUE_COMM		2	\N	2	\N	2521.00000000	\N	7	20	\N	1
t	94	0	2015-12-29 11:11:18.465	t	2521	0.000000	t	\N	2015-12-29 11:11:00.416	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	2520.00000000	1670.250000	19	19	0.00	1
t	94	0	2015-12-29 11:11:18.463	t	2520	0.000000	t	\N	2015-12-29 11:11:00.412	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	2519.00000000	1670.250000	20	18	0.00	1
t	96	0	2015-12-29 11:11:27.702	t	2573	0.000000	t	\N	2015-12-29 11:11:15.527	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	2572.00000000	2178.790000	20	23	0.00	1
t	96	0	2015-12-29 11:11:27.7	t	2572	0.000000	t	\N	2015-12-29 11:11:15.523	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	2571.00000000	2178.790000	37	22	0.00	1
t	96	0	2015-12-29 11:11:27.698	t	2571	0.000000	t	\N	2015-12-29 11:11:15.519	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	2570.00000000	2178.790000	19	21	0.00	1
t	96	0	2015-12-29 11:11:27.697	t	2570	0.220000	t	\N	2015-12-29 11:11:15.515	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	2569.00000000	2200.000000	30	20	4.84	1
t	96	0	2015-12-29 11:11:27.695	t	2569	0.800000	t	\N	2015-12-29 11:11:15.511	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	2568.00000000	2200.000000	31	19	17.60	1
t	96	0	2015-12-29 11:11:27.693	t	2568	38.980000	t	\N	2015-12-29 11:11:15.507	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2567.00000000	100.000000	42	18	38.98	1
t	96	0	2015-12-29 11:11:27.691	t	2567	0.300000	t	\N	2015-12-29 11:11:15.503	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2566.00000000	2200.000000	5	17	6.60	1
t	96	0	2015-12-29 11:11:27.69	t	2566	4.500000	t	\N	2015-12-29 11:11:15.499	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	2565.00000000	2200.000000	25	16	99.00	1
t	96	0	2015-12-29 11:11:27.688	t	2565	1.300000	f	\N	2015-12-29 11:11:15.495	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2564.00000000	0.000000	24	15	0.00	1
t	96	0	2015-12-29 11:11:27.686	t	2564	1.200000	t	\N	2015-12-29 11:11:15.491	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	2563.00000000	2200.000000	23	14	26.40	1
t	96	0	2015-12-29 11:11:27.684	t	2563	0.400000	t	\N	2015-12-29 11:11:15.487	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2562.00000000	2200.000000	22	13	8.80	1
t	96	0	2015-12-29 11:11:27.683	t	2562	4.000000	t	\N	2015-12-29 11:11:15.483	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	2561.00000000	2200.000000	15	12	88.00	1
t	116	0	2015-12-29 11:12:32.023	t	3129	\N	t	\N	2015-12-29 11:12:19.908	RUBRIQUE_COMM		2	\N	2	\N	3128.00000000	\N	7	29	\N	1
t	116	0	2015-12-29 11:12:32.019	t	3127	\N	t	\N	2015-12-29 11:12:19.899	RUBRIQUE_COMM		2	\N	2	\N	3126.00000000	\N	7	27	\N	1
t	117	0	2015-12-29 11:12:33.621	t	3154	0.000000	t	\N	2015-12-29 11:12:21.464	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	3153.00000000	2475.900000	20	23	0.00	1
t	117	0	2015-12-29 11:12:33.62	t	3153	0.000000	t	\N	2015-12-29 11:12:21.46	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	3152.00000000	2475.900000	37	22	0.00	1
t	117	0	2015-12-29 11:12:33.618	t	3152	0.000000	t	\N	2015-12-29 11:12:21.455	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	3151.00000000	2475.900000	19	21	0.00	1
t	117	0	2015-12-29 11:12:33.616	t	3151	0.220000	t	\N	2015-12-29 11:12:21.451	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	3150.00000000	2500.000000	30	20	5.50	1
t	117	0	2015-12-29 11:12:33.615	t	3150	0.800000	t	\N	2015-12-29 11:12:21.447	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	3149.00000000	2500.000000	31	19	20.00	1
t	136	0	2015-12-29 16:08:43.297	t	3657	1.600000	t	\N	2015-12-29 16:08:30.262	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	3656.00000000	2200.000000	9	7	35.20	1
t	136	0	2015-12-29 16:08:43.282	t	3655	-100.000000	f	\N	2015-12-29 16:08:30.251	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3654.00000000	0.000000	21	5	0.00	1
t	136	0	2015-12-29 16:08:43.276	t	3652	\N	f	0.00	2015-12-29 16:08:30.233	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	3651.00000000	0.000000	6	2	\N	1
t	136	0	2015-12-29 16:08:43.273	t	3651	\N	f	\N	2015-12-29 16:08:30.227	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	3650.00000000	0.000000	7	1	\N	1
t	136	0	2015-12-29 16:08:43.269	t	3650	\N	t	2200.00	2015-12-29 16:08:30.22	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	3649.00000000	151.670000	5	0	\N	1
t	136	0	2015-12-29 16:08:43.338	t	3679	\N	t	\N	2015-12-29 16:08:30.379	RUBRIQUE_COMM		2	\N	2	\N	3678.00000000	\N	7	29	\N	1
t	136	0	2015-12-29 16:08:43.336	t	3678	\N	f	\N	2015-12-29 16:08:30.374	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3677.00000000	\N	4	28	\N	1
t	107	0	2015-12-29 11:12:01.247	t	2873	0.000000	t	\N	2015-12-29 11:11:47.974	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	2872.00000000	1965.000000	37	17	0.00	1
t	107	0	2015-12-29 11:12:01.245	t	2872	0.300000	t	\N	2015-12-29 11:11:47.97	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2871.00000000	2000.000000	5	16	6.00	1
t	92	0	2015-12-29 11:11:15.381	t	2465	\N	t	\N	2015-12-29 11:10:56.881	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2464.00000000	\N	5	25	945.82	1
t	92	0	2015-12-29 11:11:15.372	t	2460	0.220000	t	\N	2015-12-29 11:10:56.852	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	2459.00000000	2200.000000	30	20	4.84	1
t	92	0	2015-12-29 11:11:15.365	t	2456	4.500000	t	\N	2015-12-29 11:10:56.817	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	2455.00000000	2200.000000	25	16	99.00	1
t	92	0	2015-12-29 11:11:15.358	t	2452	4.000000	t	\N	2015-12-29 11:10:56.801	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	2451.00000000	2200.000000	15	12	88.00	1
t	92	0	2015-12-29 11:11:15.35	t	2448	8.300000	t	\N	2015-12-29 11:10:56.786	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	2447.00000000	2200.000000	10	8	182.60	1
t	92	0	2015-12-29 11:11:15.345	t	2445	-100.000000	f	\N	2015-12-29 11:10:56.774	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2444.00000000	0.000000	21	5	0.00	1
t	96	0	2015-12-29 11:11:27.704	t	2574	\N	t	\N	2015-12-29 11:11:15.531	RUBRIQUE_COMM		2	\N	2	\N	2573.00000000	\N	7	24	\N	1
t	92	0	2015-12-29 11:11:15.336	t	2440	\N	t	2200.00	2015-12-29 11:10:56.742	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	2439.00000000	151.670000	5	0	\N	1
t	92	0	2015-12-29 11:11:15.388	t	2469	\N	t	\N	2015-12-29 11:10:56.897	RUBRIQUE_COMM		2	\N	2	\N	2468.00000000	\N	7	29	\N	1
t	92	0	2015-12-29 11:11:15.386	t	2468	\N	f	\N	2015-12-29 11:10:56.893	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2467.00000000	\N	4	28	\N	1
t	92	0	2015-12-29 11:11:15.384	t	2467	\N	t	\N	2015-12-29 11:10:56.889	RUBRIQUE_COMM		2	\N	2	\N	2466.00000000	\N	7	27	\N	1
t	92	0	2015-12-29 11:11:15.382	t	2466	\N	t	\N	2015-12-29 11:10:56.885	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	2465.00000000	\N	4	26	\N	1
t	92	0	2015-12-29 11:11:15.379	t	2464	\N	t	\N	2015-12-29 11:10:56.868	RUBRIQUE_COMM		2	\N	2	\N	2463.00000000	\N	7	24	\N	1
t	92	0	2015-12-29 11:11:15.377	t	2463	0.000000	t	\N	2015-12-29 11:10:56.864	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	2462.00000000	2178.790000	20	23	0.00	1
t	92	0	2015-12-29 11:11:15.375	t	2462	0.000000	t	\N	2015-12-29 11:10:56.86	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	2461.00000000	2178.790000	37	22	0.00	1
t	92	0	2015-12-29 11:11:15.373	t	2461	0.000000	t	\N	2015-12-29 11:10:56.856	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	2460.00000000	2178.790000	19	21	0.00	1
t	109	0	2015-12-29 11:12:10.229	t	2938	\N	t	\N	2015-12-29 11:11:57.933	RUBRIQUE_COMM		2	\N	2	\N	2937.00000000	\N	7	27	\N	1
t	92	0	2015-12-29 11:11:15.37	t	2459	0.800000	t	\N	2015-12-29 11:10:56.848	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	2458.00000000	2200.000000	31	19	17.60	1
t	92	0	2015-12-29 11:11:15.368	t	2458	38.980000	t	\N	2015-12-29 11:10:56.825	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2457.00000000	100.000000	42	18	38.98	1
t	92	0	2015-12-29 11:11:15.366	t	2457	0.300000	t	\N	2015-12-29 11:10:56.821	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2456.00000000	2200.000000	5	17	6.60	1
t	92	0	2015-12-29 11:11:15.363	t	2455	1.300000	f	\N	2015-12-29 11:10:56.813	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2454.00000000	0.000000	24	15	0.00	1
t	92	0	2015-12-29 11:11:15.361	t	2454	1.200000	t	\N	2015-12-29 11:10:56.809	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	2453.00000000	2200.000000	23	14	26.40	1
t	92	0	2015-12-29 11:11:15.359	t	2453	0.400000	t	\N	2015-12-29 11:10:56.805	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2452.00000000	2200.000000	22	13	8.80	1
t	92	0	2015-12-29 11:11:15.356	t	2451	1.300000	t	\N	2015-12-29 11:10:56.797	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2450.00000000	2200.000000	13	11	28.60	1
t	92	0	2015-12-29 11:11:15.354	t	2450	5.400000	t	\N	2015-12-29 11:10:56.794	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2449.00000000	2200.000000	7	10	118.80	1
t	92	0	2015-12-29 11:11:15.352	t	2449	0.100000	t	\N	2015-12-29 11:10:56.79	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2448.00000000	2200.000000	11	9	2.20	1
t	92	0	2015-12-29 11:11:15.349	t	2447	1.600000	t	\N	2015-12-29 11:10:56.782	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	2446.00000000	2200.000000	9	7	35.20	1
t	92	0	2015-12-29 11:11:15.347	t	2446	13.100000	t	\N	2015-12-29 11:10:56.778	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	2445.00000000	2200.000000	6	6	288.20	1
t	92	0	2015-12-29 11:11:15.343	t	2444	\N	t	\N	2015-12-29 11:10:56.77	RUBRIQUE_COMM		2	\N	2	\N	2443.00000000	\N	7	4	\N	1
t	92	0	2015-12-29 11:11:15.341	t	2443	\N	t	2200.00	2015-12-29 11:10:56.765	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2442.00000000	\N	3	3	\N	1
t	92	0	2015-12-29 11:11:15.34	t	2442	\N	f	0.00	2015-12-29 11:10:56.757	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	2441.00000000	0.000000	6	2	\N	1
t	92	0	2015-12-29 11:11:15.338	t	2441	\N	f	\N	2015-12-29 11:10:56.752	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	2440.00000000	0.000000	7	1	\N	1
t	93	0	2015-12-29 11:11:17.013	t	2496	\N	t	\N	2015-12-29 11:10:58.8	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2495.00000000	\N	5	25	1069.48	1
t	93	0	2015-12-29 11:11:17.005	t	2491	0.220000	t	\N	2015-12-29 11:10:58.78	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	2490.00000000	2500.000000	30	20	5.50	1
t	93	0	2015-12-29 11:11:16.998	t	2487	4.500000	t	\N	2015-12-29 11:10:58.763	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	2486.00000000	2500.000000	25	16	112.50	1
t	93	0	2015-12-29 11:11:16.996	t	2486	1.300000	f	\N	2015-12-29 11:10:58.759	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2485.00000000	0.000000	24	15	0.00	1
t	93	0	2015-12-29 11:11:17.02	t	2500	\N	t	\N	2015-12-29 11:10:58.816	RUBRIQUE_COMM		2	\N	2	\N	2499.00000000	\N	7	29	\N	1
t	107	0	2015-12-29 11:12:01.243	t	2871	0.220000	t	\N	2015-12-29 11:11:47.966	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	2870.00000000	2000.000000	30	15	4.40	1
t	107	0	2015-12-29 11:12:01.241	t	2870	1.200000	t	\N	2015-12-29 11:11:47.962	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	2869.00000000	2000.000000	17	14	24.00	1
t	107	0	2015-12-29 11:12:01.239	t	2869	4.500000	t	\N	2015-12-29 11:11:47.957	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	2868.00000000	2000.000000	18	13	90.00	1
t	110	0	2015-12-29 11:12:11.716	t	2965	\N	t	1331.27	2015-12-29 11:11:59.379	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2964.00000000	\N	2	23	\N	1
t	110	0	2015-12-29 11:12:11.714	t	2964	\N	t	\N	2015-12-29 11:11:59.374	RUBRIQUE_COMM		2	\N	2	\N	2963.00000000	\N	7	22	\N	1
t	95	0	2015-12-29 11:11:19.976	t	2549	\N	t	1566.19	2015-12-29 11:11:01.843	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2548.00000000	\N	2	23	\N	1
t	107	0	2015-12-29 11:12:01.238	t	2868	0.400000	t	\N	2015-12-29 11:11:47.953	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2867.00000000	2000.000000	22	12	8.00	1
t	107	0	2015-12-29 11:12:01.236	t	2867	4.000000	t	\N	2015-12-29 11:11:47.949	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	2866.00000000	2000.000000	15	11	80.00	1
t	118	0	2015-12-29 11:12:35.116	t	3166	\N	t	\N	2015-12-29 11:12:22.938	RUBRIQUE_COMM		2	\N	2	\N	3165.00000000	\N	7	4	\N	1
t	107	0	2015-12-29 11:12:01.234	t	2866	5.400000	t	\N	2015-12-29 11:11:47.945	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2865.00000000	2000.000000	7	10	108.00	1
t	107	0	2015-12-29 11:12:01.233	t	2865	0.100000	t	\N	2015-12-29 11:11:47.941	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2864.00000000	2000.000000	11	9	2.00	1
t	107	0	2015-12-29 11:12:01.231	t	2864	8.300000	t	\N	2015-12-29 11:11:47.935	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	2863.00000000	2000.000000	10	8	166.00	1
t	107	0	2015-12-29 11:12:01.229	t	2863	1.600000	t	\N	2015-12-29 11:11:47.93	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	2862.00000000	2000.000000	9	7	32.00	1
t	107	0	2015-12-29 11:12:01.227	t	2862	13.100000	t	\N	2015-12-29 11:11:47.925	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	2861.00000000	2000.000000	6	6	262.00	1
t	107	0	2015-12-29 11:12:01.226	t	2861	-100.000000	t	\N	2015-12-29 11:11:47.921	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2860.00000000	79.750000	21	5	-79.75	1
t	107	0	2015-12-29 11:12:01.224	t	2860	\N	t	\N	2015-12-29 11:11:47.917	RUBRIQUE_COMM		2	\N	2	\N	2859.00000000	\N	7	4	\N	1
t	107	0	2015-12-29 11:12:01.222	t	2859	\N	t	2000.00	2015-12-29 11:11:47.913	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2858.00000000	\N	3	3	\N	1
t	107	0	2015-12-29 11:12:01.221	t	2858	\N	f	0.00	2015-12-29 11:11:47.909	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	2857.00000000	0.000000	6	2	\N	1
t	107	0	2015-12-29 11:12:01.219	t	2857	\N	f	\N	2015-12-29 11:11:47.904	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	2856.00000000	0.000000	7	1	\N	1
t	107	0	2015-12-29 11:12:01.217	t	2856	\N	t	2000.00	2015-12-29 11:11:47.899	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	2855.00000000	151.670000	5	0	\N	1
t	136	0	2015-12-29 16:08:43.334	t	3677	\N	t	\N	2015-12-29 16:08:30.37	RUBRIQUE_COMM		2	\N	2	\N	3676.00000000	\N	7	27	\N	1
t	136	0	2015-12-29 16:08:43.333	t	3676	\N	t	\N	2015-12-29 16:08:30.365	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	3675.00000000	\N	4	26	\N	1
t	136	0	2015-12-29 16:08:43.329	t	3675	\N	t	\N	2015-12-29 16:08:30.36	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3674.00000000	\N	5	25	945.82	1
t	108	0	2015-12-29 11:12:08.535	t	2904	\N	t	\N	2015-12-29 11:11:56.239	RUBRIQUE_COMM		2	\N	2	\N	2903.00000000	\N	7	24	\N	1
t	108	0	2015-12-29 11:12:08.53	t	2901	0.000000	t	\N	2015-12-29 11:11:56.214	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	2900.00000000	2178.790000	19	21	0.00	1
t	108	0	2015-12-29 11:12:08.523	t	2897	0.300000	t	\N	2015-12-29 11:11:56.187	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2896.00000000	2200.000000	5	17	6.60	1
t	108	0	2015-12-29 11:12:08.516	t	2893	0.400000	t	\N	2015-12-29 11:11:56.171	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2892.00000000	2200.000000	22	13	8.80	1
t	108	0	2015-12-29 11:12:08.509	t	2889	0.100000	t	\N	2015-12-29 11:11:56.146	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2888.00000000	2200.000000	11	9	2.20	1
t	136	0	2015-12-29 16:08:43.327	t	3674	\N	t	\N	2015-12-29 16:08:30.355	RUBRIQUE_COMM		2	\N	2	\N	3673.00000000	\N	7	24	\N	1
t	136	0	2015-12-29 16:08:43.326	t	3673	0.000000	t	\N	2015-12-29 16:08:30.35	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	3672.00000000	2178.790000	20	23	0.00	1
t	136	0	2015-12-29 16:08:43.319	t	3669	0.800000	t	\N	2015-12-29 16:08:30.322	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	3668.00000000	2200.000000	31	19	17.60	1
t	136	0	2015-12-29 16:08:43.315	t	3667	0.300000	t	\N	2015-12-29 16:08:30.312	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3666.00000000	2200.000000	5	17	6.60	1
t	136	0	2015-12-29 16:08:43.314	t	3666	4.500000	t	\N	2015-12-29 16:08:30.307	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	3665.00000000	2200.000000	25	16	99.00	1
t	136	0	2015-12-29 16:08:43.312	t	3665	1.300000	f	\N	2015-12-29 16:08:30.302	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3664.00000000	0.000000	24	15	0.00	1
t	94	0	2015-12-29 11:11:18.432	t	2502	\N	t	1700.00	2015-12-29 11:11:00.328	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	2501.00000000	151.670000	5	0	\N	1
t	94	0	2015-12-29 11:11:18.462	t	2519	0.000000	t	\N	2015-12-29 11:11:00.408	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	2518.00000000	1670.250000	37	17	0.00	1
t	94	0	2015-12-29 11:11:18.46	t	2518	0.300000	t	\N	2015-12-29 11:11:00.404	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2517.00000000	1700.000000	5	16	5.10	1
t	94	0	2015-12-29 11:11:18.458	t	2517	0.220000	t	\N	2015-12-29 11:11:00.4	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	2516.00000000	1700.000000	30	15	3.74	1
t	94	0	2015-12-29 11:11:18.456	t	2516	1.200000	t	\N	2015-12-29 11:11:00.396	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	2515.00000000	1700.000000	17	14	20.40	1
t	94	0	2015-12-29 11:11:18.455	t	2515	4.500000	t	\N	2015-12-29 11:11:00.392	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	2514.00000000	1700.000000	18	13	76.50	1
t	94	0	2015-12-29 11:11:18.453	t	2514	0.400000	t	\N	2015-12-29 11:11:00.387	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2513.00000000	1700.000000	22	12	6.80	1
t	94	0	2015-12-29 11:11:18.451	t	2513	4.000000	t	\N	2015-12-29 11:11:00.383	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	2512.00000000	1700.000000	15	11	68.00	1
t	94	0	2015-12-29 11:11:18.45	t	2512	5.400000	t	\N	2015-12-29 11:11:00.379	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2511.00000000	1700.000000	7	10	91.80	1
t	94	0	2015-12-29 11:11:18.448	t	2511	0.100000	t	\N	2015-12-29 11:11:00.369	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2510.00000000	1700.000000	11	9	1.70	1
t	94	0	2015-12-29 11:11:18.446	t	2510	8.300000	t	\N	2015-12-29 11:11:00.364	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	2509.00000000	1700.000000	10	8	141.10	1
t	94	0	2015-12-29 11:11:18.444	t	2509	1.600000	t	\N	2015-12-29 11:11:00.359	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	2508.00000000	1700.000000	9	7	27.20	1
t	94	0	2015-12-29 11:11:18.443	t	2508	13.100000	t	\N	2015-12-29 11:11:00.354	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	2507.00000000	1700.000000	6	6	222.70	1
t	94	0	2015-12-29 11:11:18.441	t	2507	-100.000000	t	\N	2015-12-29 11:11:00.349	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2506.00000000	209.750000	21	5	-209.75	1
t	94	0	2015-12-29 11:11:18.439	t	2506	\N	t	\N	2015-12-29 11:11:00.345	RUBRIQUE_COMM		2	\N	2	\N	2505.00000000	\N	7	4	\N	1
t	94	0	2015-12-29 11:11:18.437	t	2505	\N	t	1700.00	2015-12-29 11:11:00.341	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2504.00000000	\N	3	3	\N	1
t	94	0	2015-12-29 11:11:18.436	t	2504	\N	f	0.00	2015-12-29 11:11:00.337	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	2503.00000000	0.000000	6	2	\N	1
t	94	0	2015-12-29 11:11:18.434	t	2503	\N	f	\N	2015-12-29 11:11:00.333	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	2502.00000000	0.000000	7	1	\N	1
t	98	0	2015-12-29 11:11:31.162	t	2621	0.100000	t	\N	2015-12-29 11:11:18.539	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2620.00000000	1700.000000	11	9	1.70	1
t	98	0	2015-12-29 11:11:31.16	t	2620	8.300000	t	\N	2015-12-29 11:11:18.535	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	2619.00000000	1700.000000	10	8	141.10	1
t	96	0	2015-12-29 11:11:27.715	t	2580	\N	t	1680.01	2015-12-29 11:11:15.555	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2579.00000000	\N	2	30	\N	1
t	97	0	2015-12-29 11:11:29.654	t	2611	\N	t	1912.35	2015-12-29 11:11:17.174	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2610.00000000	\N	2	30	\N	1
t	93	0	2015-12-29 11:11:17.018	t	2499	\N	f	\N	2015-12-29 11:10:58.812	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2498.00000000	\N	4	28	\N	1
t	93	0	2015-12-29 11:11:17.017	t	2498	\N	t	\N	2015-12-29 11:10:58.808	RUBRIQUE_COMM		2	\N	2	\N	2497.00000000	\N	7	27	\N	1
t	93	0	2015-12-29 11:11:17.015	t	2497	\N	t	\N	2015-12-29 11:10:58.804	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	2496.00000000	\N	4	26	\N	1
t	93	0	2015-12-29 11:11:17.012	t	2495	\N	t	\N	2015-12-29 11:10:58.796	RUBRIQUE_COMM		2	\N	2	\N	2494.00000000	\N	7	24	\N	1
t	93	0	2015-12-29 11:11:17.01	t	2494	0.000000	t	\N	2015-12-29 11:10:58.792	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	2493.00000000	2475.900000	20	23	0.00	1
t	93	0	2015-12-29 11:11:17.008	t	2493	0.000000	t	\N	2015-12-29 11:10:58.788	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	2492.00000000	2475.900000	37	22	0.00	1
t	93	0	2015-12-29 11:11:17.007	t	2492	0.000000	t	\N	2015-12-29 11:10:58.784	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	2491.00000000	2475.900000	19	21	0.00	1
t	93	0	2015-12-29 11:11:17.003	t	2490	0.800000	t	\N	2015-12-29 11:10:58.776	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	2489.00000000	2500.000000	31	19	20.00	1
t	93	0	2015-12-29 11:11:17.001	t	2489	38.980000	t	\N	2015-12-29 11:10:58.772	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2488.00000000	100.000000	42	18	38.98	1
t	93	0	2015-12-29 11:11:17	t	2488	0.300000	t	\N	2015-12-29 11:10:58.768	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2487.00000000	2500.000000	5	17	7.50	1
t	93	0	2015-12-29 11:11:16.982	t	2478	1.600000	t	\N	2015-12-29 11:10:58.717	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	2477.00000000	2500.000000	9	7	40.00	1
t	93	0	2015-12-29 11:11:16.98	t	2477	13.100000	t	\N	2015-12-29 11:10:58.711	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	2476.00000000	2500.000000	6	6	327.50	1
t	93	0	2015-12-29 11:11:16.979	t	2476	-100.000000	f	\N	2015-12-29 11:10:58.706	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2475.00000000	0.000000	21	5	0.00	1
t	93	0	2015-12-29 11:11:16.975	t	2474	\N	t	2500.00	2015-12-29 11:10:58.695	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2473.00000000	\N	3	3	\N	1
t	93	0	2015-12-29 11:11:16.972	t	2473	\N	f	0.00	2015-12-29 11:10:58.69	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	2472.00000000	0.000000	6	2	\N	1
t	93	0	2015-12-29 11:11:16.97	t	2472	\N	f	\N	2015-12-29 11:10:58.686	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	2471.00000000	0.000000	7	1	\N	1
t	93	0	2015-12-29 11:11:16.968	t	2471	\N	t	2500.00	2015-12-29 11:10:58.682	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	2470.00000000	151.670000	5	0	\N	1
t	108	0	2015-12-29 11:12:08.508	t	2888	8.300000	t	\N	2015-12-29 11:11:56.142	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	2887.00000000	2200.000000	10	8	182.60	1
t	108	0	2015-12-29 11:12:08.503	t	2885	-100.000000	f	\N	2015-12-29 11:11:56.127	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2884.00000000	0.000000	21	5	0.00	1
t	108	0	2015-12-29 11:12:08.494	t	2880	\N	t	2200.00	2015-12-29 11:11:56.102	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	2879.00000000	151.670000	5	0	\N	1
t	108	0	2015-12-29 11:12:08.544	t	2909	\N	t	\N	2015-12-29 11:11:56.263	RUBRIQUE_COMM		2	\N	2	\N	2908.00000000	\N	7	29	\N	1
t	108	0	2015-12-29 11:12:08.542	t	2908	\N	f	\N	2015-12-29 11:11:56.256	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2907.00000000	\N	4	28	\N	1
t	108	0	2015-12-29 11:12:08.541	t	2907	\N	t	\N	2015-12-29 11:11:56.252	RUBRIQUE_COMM		2	\N	2	\N	2906.00000000	\N	7	27	\N	1
t	108	0	2015-12-29 11:12:08.539	t	2906	\N	t	\N	2015-12-29 11:11:56.248	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	2905.00000000	\N	4	26	\N	1
t	108	0	2015-12-29 11:12:08.537	t	2905	\N	t	\N	2015-12-29 11:11:56.243	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2904.00000000	\N	5	25	945.82	1
t	98	0	2015-12-29 11:11:31.159	t	2619	1.600000	t	\N	2015-12-29 11:11:18.526	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	2618.00000000	1700.000000	9	7	27.20	1
t	98	0	2015-12-29 11:11:31.157	t	2618	13.100000	t	\N	2015-12-29 11:11:18.522	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	2617.00000000	1700.000000	6	6	222.70	1
t	228	0	2015-12-31 09:35:08.244	f	6182	\N	t	\N	2015-12-31 09:35:08.244	RUBRIQUE_BRUT		2	\N	2	\N	6181.00000000	\N	6	2	\N	1
t	98	0	2015-12-29 11:11:31.155	t	2617	-100.000000	t	\N	2015-12-29 11:11:18.517	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2616.00000000	209.750000	21	5	-209.75	1
t	98	0	2015-12-29 11:11:31.153	t	2616	\N	t	\N	2015-12-29 11:11:18.513	RUBRIQUE_COMM		2	\N	2	\N	2615.00000000	\N	7	4	\N	1
t	98	0	2015-12-29 11:11:31.152	t	2615	\N	t	1700.00	2015-12-29 11:11:18.509	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2614.00000000	\N	3	3	\N	1
t	98	0	2015-12-29 11:11:31.15	t	2614	\N	f	0.00	2015-12-29 11:11:18.505	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	2613.00000000	0.000000	6	2	\N	1
t	98	0	2015-12-29 11:11:31.148	t	2613	\N	f	\N	2015-12-29 11:11:18.501	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	2612.00000000	0.000000	7	1	\N	1
t	98	0	2015-12-29 11:11:31.146	t	2612	\N	t	1700.00	2015-12-29 11:11:18.497	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	2611.00000000	151.670000	5	0	\N	1
t	108	0	2015-12-29 11:12:08.532	t	2902	0.000000	t	\N	2015-12-29 11:11:56.219	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	2901.00000000	2178.790000	37	22	0.00	1
t	108	0	2015-12-29 11:12:08.529	t	2900	0.220000	t	\N	2015-12-29 11:11:56.21	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	2899.00000000	2200.000000	30	20	4.84	1
t	108	0	2015-12-29 11:12:08.527	t	2899	0.800000	t	\N	2015-12-29 11:11:56.206	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	2898.00000000	2200.000000	31	19	17.60	1
t	108	0	2015-12-29 11:12:08.525	t	2898	38.980000	t	\N	2015-12-29 11:11:56.192	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2897.00000000	100.000000	42	18	38.98	1
t	108	0	2015-12-29 11:12:08.522	t	2896	4.500000	t	\N	2015-12-29 11:11:56.183	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	2895.00000000	2200.000000	25	16	99.00	1
t	108	0	2015-12-29 11:12:08.52	t	2895	1.300000	f	\N	2015-12-29 11:11:56.179	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2894.00000000	0.000000	24	15	0.00	1
t	108	0	2015-12-29 11:12:08.518	t	2894	1.200000	t	\N	2015-12-29 11:11:56.175	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	2893.00000000	2200.000000	23	14	26.40	1
t	108	0	2015-12-29 11:12:08.515	t	2892	4.000000	t	\N	2015-12-29 11:11:56.167	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	2891.00000000	2200.000000	15	12	88.00	1
t	108	0	2015-12-29 11:12:08.513	t	2891	1.300000	t	\N	2015-12-29 11:11:56.163	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2890.00000000	2200.000000	13	11	28.60	1
t	108	0	2015-12-29 11:12:08.511	t	2890	5.400000	t	\N	2015-12-29 11:11:56.159	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2889.00000000	2200.000000	7	10	118.80	1
t	108	0	2015-12-29 11:12:08.501	t	2884	\N	t	\N	2015-12-29 11:11:56.123	RUBRIQUE_COMM		2	\N	2	\N	2883.00000000	\N	7	4	\N	1
t	108	0	2015-12-29 11:12:08.499	t	2883	\N	t	2200.00	2015-12-29 11:11:56.118	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2882.00000000	\N	3	3	\N	1
t	108	0	2015-12-29 11:12:08.497	t	2882	\N	f	0.00	2015-12-29 11:11:56.113	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	2881.00000000	0.000000	6	2	\N	1
t	108	0	2015-12-29 11:12:08.496	t	2881	\N	f	\N	2015-12-29 11:11:56.108	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	2880.00000000	0.000000	7	1	\N	1
t	121	0	2015-12-29 11:12:44.847	t	3268	\N	t	\N	2015-12-29 11:12:33.831	RUBRIQUE_COMM		2	\N	2	\N	3267.00000000	\N	7	27	\N	1
t	136	0	2015-12-29 16:08:43.309	t	3663	0.400000	t	\N	2015-12-29 16:08:30.292	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3662.00000000	2200.000000	22	13	8.80	1
t	136	0	2015-12-29 16:08:43.307	t	3662	4.000000	t	\N	2015-12-29 16:08:30.287	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	3661.00000000	2200.000000	15	12	88.00	1
t	112	0	2015-12-29 11:12:19.686	t	2994	\N	t	\N	2015-12-29 11:12:08.597	RUBRIQUE_COMM		2	\N	2	\N	2993.00000000	\N	7	4	\N	1
t	136	0	2015-12-29 16:08:43.305	t	3661	1.300000	t	\N	2015-12-29 16:08:30.282	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3660.00000000	2200.000000	13	11	28.60	1
t	136	0	2015-12-29 16:08:43.301	t	3659	0.100000	t	\N	2015-12-29 16:08:30.271	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3658.00000000	2200.000000	11	9	2.20	1
t	136	0	2015-12-29 16:08:43.299	t	3658	8.300000	t	\N	2015-12-29 16:08:30.266	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	3657.00000000	2200.000000	10	8	182.60	1
t	136	0	2015-12-29 16:08:43.28	t	3654	\N	t	\N	2015-12-29 16:08:30.244	RUBRIQUE_COMM		2	\N	2	\N	3653.00000000	\N	7	4	\N	1
t	136	0	2015-12-29 16:08:43.278	t	3653	\N	t	2200.00	2015-12-29 16:08:30.238	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3652.00000000	\N	3	3	\N	1
t	175	0	2015-12-29 16:18:38.467	t	4732	13.100000	t	\N	2015-12-29 16:17:55.444	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	4731.00000000	2000.000000	6	6	262.00	1
t	175	0	2015-12-29 16:18:38.46	t	4729	\N	t	2000.00	2015-12-29 16:17:55.427	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4728.00000000	\N	3	3	\N	1
t	224	0	2015-12-31 09:35:08.125	t	6087	0.300000	t	\N	2015-12-31 09:34:57.038	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	6086.00000000	2200.000000	5	17	6.60	1
t	224	0	2015-12-31 09:35:08.123	t	6086	4.500000	t	\N	2015-12-31 09:34:57.031	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	6085.00000000	2200.000000	25	16	99.00	1
t	224	0	2015-12-31 09:35:08.122	t	6085	1.300000	f	\N	2015-12-31 09:34:57.024	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	6084.00000000	0.000000	24	15	0.00	1
t	224	0	2015-12-31 09:35:08.12	t	6084	1.200000	t	\N	2015-12-31 09:34:57.017	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	6083.00000000	2200.000000	23	14	26.40	1
t	224	0	2015-12-31 09:35:08.118	t	6083	0.400000	t	\N	2015-12-31 09:34:57.011	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	6082.00000000	2200.000000	22	13	8.80	1
t	224	0	2015-12-31 09:35:08.116	t	6082	4.000000	t	\N	2015-12-31 09:34:57.005	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	6081.00000000	2200.000000	15	12	88.00	1
t	95	0	2015-12-29 11:11:19.95	t	2534	8.300000	t	\N	2015-12-29 11:11:01.785	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	2533.00000000	2000.000000	10	8	166.00	1
t	95	0	2015-12-29 11:11:19.945	t	2531	-100.000000	t	\N	2015-12-29 11:11:01.764	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2530.00000000	79.750000	21	5	-79.75	1
t	95	0	2015-12-29 11:11:19.936	t	2526	\N	t	2000.00	2015-12-29 11:11:01.742	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	2525.00000000	151.670000	5	0	\N	1
t	95	0	2015-12-29 11:11:19.974	t	2548	\N	t	\N	2015-12-29 11:11:01.839	RUBRIQUE_COMM		2	\N	2	\N	2547.00000000	\N	7	22	\N	1
t	95	0	2015-12-29 11:11:19.973	t	2547	\N	f	\N	2015-12-29 11:11:01.835	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2546.00000000	\N	4	21	\N	1
t	95	0	2015-12-29 11:11:19.971	t	2546	\N	t	\N	2015-12-29 11:11:01.831	RUBRIQUE_COMM		2	\N	2	\N	2545.00000000	\N	7	20	\N	1
t	95	0	2015-12-29 11:11:19.969	t	2545	0.000000	t	\N	2015-12-29 11:11:01.827	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	2544.00000000	1965.000000	19	19	0.00	1
t	95	0	2015-12-29 11:11:19.967	t	2544	0.000000	t	\N	2015-12-29 11:11:01.823	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	2543.00000000	1965.000000	20	18	0.00	1
t	95	0	2015-12-29 11:11:19.966	t	2543	0.000000	t	\N	2015-12-29 11:11:01.819	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	2542.00000000	1965.000000	37	17	0.00	1
t	95	0	2015-12-29 11:11:19.964	t	2542	0.300000	t	\N	2015-12-29 11:11:01.816	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2541.00000000	2000.000000	5	16	6.00	1
t	95	0	2015-12-29 11:11:19.962	t	2541	0.220000	t	\N	2015-12-29 11:11:01.812	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	2540.00000000	2000.000000	30	15	4.40	1
t	95	0	2015-12-29 11:11:19.961	t	2540	1.200000	t	\N	2015-12-29 11:11:01.808	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	2539.00000000	2000.000000	17	14	24.00	1
t	95	0	2015-12-29 11:11:19.959	t	2539	4.500000	t	\N	2015-12-29 11:11:01.804	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	2538.00000000	2000.000000	18	13	90.00	1
t	95	0	2015-12-29 11:11:19.957	t	2538	0.400000	t	\N	2015-12-29 11:11:01.801	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2537.00000000	2000.000000	22	12	8.00	1
t	95	0	2015-12-29 11:11:19.955	t	2537	4.000000	t	\N	2015-12-29 11:11:01.797	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	2536.00000000	2000.000000	15	11	80.00	1
t	95	0	2015-12-29 11:11:19.954	t	2536	5.400000	t	\N	2015-12-29 11:11:01.793	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2535.00000000	2000.000000	7	10	108.00	1
t	95	0	2015-12-29 11:11:19.948	t	2533	1.600000	t	\N	2015-12-29 11:11:01.775	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	2532.00000000	2000.000000	9	7	32.00	1
t	95	0	2015-12-29 11:11:19.946	t	2532	13.100000	t	\N	2015-12-29 11:11:01.769	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	2531.00000000	2000.000000	6	6	262.00	1
t	95	0	2015-12-29 11:11:19.943	t	2530	\N	t	\N	2015-12-29 11:11:01.759	RUBRIQUE_COMM		2	\N	2	\N	2529.00000000	\N	7	4	\N	1
t	95	0	2015-12-29 11:11:19.941	t	2529	\N	t	2000.00	2015-12-29 11:11:01.755	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2528.00000000	\N	3	3	\N	1
t	95	0	2015-12-29 11:11:19.939	t	2528	\N	f	0.00	2015-12-29 11:11:01.75	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	2527.00000000	0.000000	6	2	\N	1
t	95	0	2015-12-29 11:11:19.938	t	2527	\N	f	\N	2015-12-29 11:11:01.746	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	2526.00000000	0.000000	7	1	\N	1
t	224	0	2015-12-31 09:35:08.114	t	6081	1.300000	t	\N	2015-12-31 09:34:56.996	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	6080.00000000	2200.000000	13	11	28.60	1
t	224	0	2015-12-31 09:35:08.112	t	6080	5.400000	t	\N	2015-12-31 09:34:56.99	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	6079.00000000	2200.000000	7	10	118.80	1
t	224	0	2015-12-31 09:35:08.111	t	6079	0.100000	t	\N	2015-12-31 09:34:56.98	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	6078.00000000	2200.000000	11	9	2.20	1
t	224	0	2015-12-31 09:35:08.109	t	6078	8.300000	t	\N	2015-12-31 09:34:56.97	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	6077.00000000	2200.000000	10	8	182.60	1
t	179	0	2015-12-29 16:18:52.167	t	4855	0.000000	t	\N	2015-12-29 16:18:38.688	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	4854.00000000	1965.000000	19	19	0.00	1
t	99	0	2015-12-29 11:11:32.632	t	2656	\N	t	\N	2015-12-29 11:11:20.11	RUBRIQUE_COMM		2	\N	2	\N	2655.00000000	\N	7	20	\N	1
t	99	0	2015-12-29 11:11:32.63	t	2655	0.000000	t	\N	2015-12-29 11:11:20.106	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	2654.00000000	1965.000000	19	19	0.00	1
t	99	0	2015-12-29 11:11:32.628	t	2654	0.000000	t	\N	2015-12-29 11:11:20.102	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	2653.00000000	1965.000000	20	18	0.00	1
t	98	0	2015-12-29 11:11:31.185	t	2634	\N	t	\N	2015-12-29 11:11:18.596	RUBRIQUE_COMM		2	\N	2	\N	2633.00000000	\N	7	22	\N	1
t	123	0	2015-12-29 11:12:48.008	t	3300	\N	t	\N	2015-12-29 11:12:36.835	RUBRIQUE_COMM		2	\N	2	\N	3299.00000000	\N	7	4	\N	1
t	99	0	2015-12-29 11:11:32.627	t	2653	0.000000	t	\N	2015-12-29 11:11:20.098	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	2652.00000000	1965.000000	37	17	0.00	1
t	99	0	2015-12-29 11:11:32.625	t	2652	0.300000	t	\N	2015-12-29 11:11:20.094	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2651.00000000	2000.000000	5	16	6.00	1
t	99	0	2015-12-29 11:11:32.604	t	2640	\N	t	\N	2015-12-29 11:11:20.037	RUBRIQUE_COMM		2	\N	2	\N	2639.00000000	\N	7	4	\N	1
t	140	0	2015-12-29 16:09:01.627	t	3776	4.500000	t	\N	2015-12-29 16:08:43.472	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	3775.00000000	2200.000000	25	16	99.00	1
t	112	0	2015-12-29 11:12:19.732	t	3020	\N	t	1680.01	2015-12-29 11:12:08.723	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3019.00000000	\N	2	30	\N	1
t	96	0	2015-12-29 11:11:27.707	t	2576	\N	t	\N	2015-12-29 11:11:15.539	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	2575.00000000	\N	4	26	\N	1
t	96	0	2015-12-29 11:11:27.713	t	2579	\N	t	\N	2015-12-29 11:11:15.551	RUBRIQUE_COMM		2	\N	2	\N	2578.00000000	\N	7	29	\N	1
t	96	0	2015-12-29 11:11:27.711	t	2578	\N	f	\N	2015-12-29 11:11:15.547	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2577.00000000	\N	4	28	\N	1
t	96	0	2015-12-29 11:11:27.709	t	2577	\N	t	\N	2015-12-29 11:11:15.543	RUBRIQUE_COMM		2	\N	2	\N	2576.00000000	\N	7	27	\N	1
t	96	0	2015-12-29 11:11:27.705	t	2575	\N	t	\N	2015-12-29 11:11:15.535	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2574.00000000	\N	5	25	945.82	1
t	96	0	2015-12-29 11:11:27.681	t	2561	1.300000	t	\N	2015-12-29 11:11:15.479	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2560.00000000	2200.000000	13	11	28.60	1
t	96	0	2015-12-29 11:11:27.664	t	2560	5.400000	t	\N	2015-12-29 11:11:15.475	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2559.00000000	2200.000000	7	10	118.80	1
t	96	0	2015-12-29 11:11:27.66	t	2559	0.100000	t	\N	2015-12-29 11:11:15.471	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2558.00000000	2200.000000	11	9	2.20	1
t	96	0	2015-12-29 11:11:27.658	t	2558	8.300000	t	\N	2015-12-29 11:11:15.467	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	2557.00000000	2200.000000	10	8	182.60	1
t	96	0	2015-12-29 11:11:27.656	t	2557	1.600000	t	\N	2015-12-29 11:11:15.463	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	2556.00000000	2200.000000	9	7	35.20	1
t	96	0	2015-12-29 11:11:27.654	t	2556	13.100000	t	\N	2015-12-29 11:11:15.453	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	2555.00000000	2200.000000	6	6	288.20	1
t	96	0	2015-12-29 11:11:27.653	t	2555	-100.000000	f	\N	2015-12-29 11:11:15.448	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2554.00000000	0.000000	21	5	0.00	1
t	96	0	2015-12-29 11:11:27.651	t	2554	\N	t	\N	2015-12-29 11:11:15.434	RUBRIQUE_COMM		2	\N	2	\N	2553.00000000	\N	7	4	\N	1
t	96	0	2015-12-29 11:11:27.649	t	2553	\N	t	2200.00	2015-12-29 11:11:15.429	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2552.00000000	\N	3	3	\N	1
t	96	0	2015-12-29 11:11:27.648	t	2552	\N	f	0.00	2015-12-29 11:11:15.424	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	2551.00000000	0.000000	6	2	\N	1
t	96	0	2015-12-29 11:11:27.646	t	2551	\N	f	\N	2015-12-29 11:11:15.42	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	2550.00000000	0.000000	7	1	\N	1
t	96	0	2015-12-29 11:11:27.644	t	2550	\N	t	2200.00	2015-12-29 11:11:15.416	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	2549.00000000	151.670000	5	0	\N	1
t	109	0	2015-12-29 11:12:10.212	t	2928	0.300000	t	\N	2015-12-29 11:11:57.889	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2927.00000000	2500.000000	5	17	7.50	1
t	97	0	2015-12-29 11:11:29.642	t	2604	0.000000	t	\N	2015-12-29 11:11:17.146	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	2603.00000000	2475.900000	20	23	0.00	1
t	97	0	2015-12-29 11:11:29.626	t	2599	38.980000	t	\N	2015-12-29 11:11:17.126	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2598.00000000	100.000000	42	18	38.98	1
t	109	0	2015-12-29 11:12:10.21	t	2927	4.500000	t	\N	2015-12-29 11:11:57.882	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	2926.00000000	2500.000000	25	16	112.50	1
t	109	0	2015-12-29 11:12:10.245	t	2941	\N	t	1912.35	2015-12-29 11:11:57.945	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2940.00000000	\N	2	30	\N	1
t	99	0	2015-12-29 11:11:32.637	t	2659	\N	t	1566.19	2015-12-29 11:11:20.123	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2658.00000000	\N	2	23	\N	1
t	99	0	2015-12-29 11:11:32.635	t	2658	\N	t	\N	2015-12-29 11:11:20.119	RUBRIQUE_COMM		2	\N	2	\N	2657.00000000	\N	7	22	\N	1
t	99	0	2015-12-29 11:11:32.633	t	2657	\N	f	\N	2015-12-29 11:11:20.114	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2656.00000000	\N	4	21	\N	1
t	109	0	2015-12-29 11:12:10.231	t	2939	\N	f	\N	2015-12-29 11:11:57.937	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2938.00000000	\N	4	28	\N	1
t	109	0	2015-12-29 11:12:10.227	t	2937	\N	t	\N	2015-12-29 11:11:57.928	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	2936.00000000	\N	4	26	\N	1
t	109	0	2015-12-29 11:12:10.226	t	2936	\N	t	\N	2015-12-29 11:11:57.924	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2935.00000000	\N	5	25	1069.48	1
t	109	0	2015-12-29 11:12:10.224	t	2935	\N	t	\N	2015-12-29 11:11:57.92	RUBRIQUE_COMM		2	\N	2	\N	2934.00000000	\N	7	24	\N	1
t	109	0	2015-12-29 11:12:10.222	t	2934	0.000000	t	\N	2015-12-29 11:11:57.916	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	2933.00000000	2475.900000	20	23	0.00	1
t	109	0	2015-12-29 11:12:10.219	t	2932	0.000000	t	\N	2015-12-29 11:11:57.907	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	2931.00000000	2475.900000	19	21	0.00	1
t	109	0	2015-12-29 11:12:10.217	t	2931	0.220000	t	\N	2015-12-29 11:11:57.903	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	2930.00000000	2500.000000	30	20	5.50	1
t	109	0	2015-12-29 11:12:10.215	t	2930	0.800000	t	\N	2015-12-29 11:11:57.899	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	2929.00000000	2500.000000	31	19	20.00	1
t	109	0	2015-12-29 11:12:10.213	t	2929	38.980000	t	\N	2015-12-29 11:11:57.894	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	2928.00000000	100.000000	42	18	38.98	1
t	109	0	2015-12-29 11:12:10.206	t	2925	1.200000	t	\N	2015-12-29 11:11:57.872	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	2924.00000000	2500.000000	23	14	30.00	1
t	109	0	2015-12-29 11:12:10.205	t	2924	0.400000	t	\N	2015-12-29 11:11:57.867	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2923.00000000	2500.000000	22	13	10.00	1
t	109	0	2015-12-29 11:12:10.203	t	2923	4.000000	t	\N	2015-12-29 11:11:57.862	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	2922.00000000	2500.000000	15	12	100.00	1
t	109	0	2015-12-29 11:12:10.201	t	2922	1.300000	t	\N	2015-12-29 11:11:57.858	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2921.00000000	2500.000000	13	11	32.50	1
t	109	0	2015-12-29 11:12:10.199	t	2921	5.400000	t	\N	2015-12-29 11:11:57.853	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2920.00000000	2500.000000	7	10	135.00	1
t	109	0	2015-12-29 11:12:10.198	t	2920	0.100000	t	\N	2015-12-29 11:11:57.848	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2919.00000000	2500.000000	11	9	2.50	1
t	109	0	2015-12-29 11:12:10.196	t	2919	8.300000	t	\N	2015-12-29 11:11:57.843	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	2918.00000000	2500.000000	10	8	207.50	1
t	109	0	2015-12-29 11:12:10.194	t	2918	1.600000	t	\N	2015-12-29 11:11:57.838	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	2917.00000000	2500.000000	9	7	40.00	1
t	109	0	2015-12-29 11:12:10.192	t	2917	13.100000	t	\N	2015-12-29 11:11:57.833	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	2916.00000000	2500.000000	6	6	327.50	1
t	109	0	2015-12-29 11:12:10.191	t	2916	-100.000000	f	\N	2015-12-29 11:11:57.828	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2915.00000000	0.000000	21	5	0.00	1
t	109	0	2015-12-29 11:12:10.189	t	2915	\N	t	\N	2015-12-29 11:11:57.824	RUBRIQUE_COMM		2	\N	2	\N	2914.00000000	\N	7	4	\N	1
t	109	0	2015-12-29 11:12:10.187	t	2914	\N	t	2500.00	2015-12-29 11:11:57.819	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2913.00000000	\N	3	3	\N	1
t	109	0	2015-12-29 11:12:10.185	t	2913	\N	f	0.00	2015-12-29 11:11:57.815	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	2912.00000000	0.000000	6	2	\N	1
t	100	0	2015-12-29 11:11:42.527	t	2690	\N	t	1680.01	2015-12-29 11:11:27.885	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2689.00000000	\N	2	30	\N	1
t	97	0	2015-12-29 11:11:29.621	t	2596	1.300000	f	\N	2015-12-29 11:11:17.113	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	2595.00000000	0.000000	24	15	0.00	1
t	97	0	2015-12-29 11:11:29.652	t	2610	\N	t	\N	2015-12-29 11:11:17.17	RUBRIQUE_COMM		2	\N	2	\N	2609.00000000	\N	7	29	\N	1
t	97	0	2015-12-29 11:11:29.651	t	2609	\N	f	\N	2015-12-29 11:11:17.166	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2608.00000000	\N	4	28	\N	1
t	97	0	2015-12-29 11:11:29.649	t	2608	\N	t	\N	2015-12-29 11:11:17.162	RUBRIQUE_COMM		2	\N	2	\N	2607.00000000	\N	7	27	\N	1
t	97	0	2015-12-29 11:11:29.647	t	2607	\N	t	\N	2015-12-29 11:11:17.158	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	2606.00000000	\N	4	26	\N	1
t	97	0	2015-12-29 11:11:29.645	t	2606	\N	t	\N	2015-12-29 11:11:17.154	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	2605.00000000	\N	5	25	1069.48	1
t	97	0	2015-12-29 11:11:29.644	t	2605	\N	t	\N	2015-12-29 11:11:17.15	RUBRIQUE_COMM		2	\N	2	\N	2604.00000000	\N	7	24	\N	1
t	97	0	2015-12-29 11:11:29.64	t	2603	0.000000	t	\N	2015-12-29 11:11:17.142	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	2602.00000000	2475.900000	37	22	0.00	1
t	97	0	2015-12-29 11:11:29.638	t	2602	0.000000	t	\N	2015-12-29 11:11:17.138	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	2601.00000000	2475.900000	19	21	0.00	1
t	97	0	2015-12-29 11:11:29.636	t	2601	0.220000	t	\N	2015-12-29 11:11:17.134	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	2600.00000000	2500.000000	30	20	5.50	1
t	97	0	2015-12-29 11:11:29.628	t	2600	0.800000	t	\N	2015-12-29 11:11:17.13	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	2599.00000000	2500.000000	31	19	20.00	1
t	97	0	2015-12-29 11:11:29.624	t	2598	0.300000	t	\N	2015-12-29 11:11:17.122	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2597.00000000	2500.000000	5	17	7.50	1
t	97	0	2015-12-29 11:11:29.622	t	2597	4.500000	t	\N	2015-12-29 11:11:17.117	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	2596.00000000	2500.000000	25	16	112.50	1
t	97	0	2015-12-29 11:11:29.619	t	2595	1.200000	t	\N	2015-12-29 11:11:17.104	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	2594.00000000	2500.000000	23	14	30.00	1
t	97	0	2015-12-29 11:11:29.617	t	2594	0.400000	t	\N	2015-12-29 11:11:17.1	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2593.00000000	2500.000000	22	13	10.00	1
t	97	0	2015-12-29 11:11:29.615	t	2593	4.000000	t	\N	2015-12-29 11:11:17.096	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	2592.00000000	2500.000000	15	12	100.00	1
t	97	0	2015-12-29 11:11:29.614	t	2592	1.300000	t	\N	2015-12-29 11:11:17.091	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	2591.00000000	2500.000000	13	11	32.50	1
t	97	0	2015-12-29 11:11:29.612	t	2591	5.400000	t	\N	2015-12-29 11:11:17.087	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2590.00000000	2500.000000	7	10	135.00	1
t	97	0	2015-12-29 11:11:29.61	t	2590	0.100000	t	\N	2015-12-29 11:11:17.082	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2589.00000000	2500.000000	11	9	2.50	1
t	97	0	2015-12-29 11:11:29.608	t	2589	8.300000	t	\N	2015-12-29 11:11:17.078	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	2588.00000000	2500.000000	10	8	207.50	1
t	97	0	2015-12-29 11:11:29.606	t	2588	1.600000	t	\N	2015-12-29 11:11:17.073	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	2587.00000000	2500.000000	9	7	40.00	1
t	97	0	2015-12-29 11:11:29.605	t	2587	13.100000	t	\N	2015-12-29 11:11:17.069	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	2586.00000000	2500.000000	6	6	327.50	1
t	97	0	2015-12-29 11:11:29.603	t	2586	-100.000000	f	\N	2015-12-29 11:11:17.065	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2585.00000000	0.000000	21	5	0.00	1
t	97	0	2015-12-29 11:11:29.601	t	2585	\N	t	\N	2015-12-29 11:11:17.061	RUBRIQUE_COMM		2	\N	2	\N	2584.00000000	\N	7	4	\N	1
t	97	0	2015-12-29 11:11:29.599	t	2584	\N	t	2500.00	2015-12-29 11:11:17.057	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2583.00000000	\N	3	3	\N	1
t	97	0	2015-12-29 11:11:29.598	t	2583	\N	f	0.00	2015-12-29 11:11:17.053	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	2582.00000000	0.000000	6	2	\N	1
t	97	0	2015-12-29 11:11:29.596	t	2582	\N	f	\N	2015-12-29 11:11:17.049	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	2581.00000000	0.000000	7	1	\N	1
t	114	0	2015-12-29 11:12:22.861	t	3056	\N	t	\N	2015-12-29 11:12:11.775	RUBRIQUE_COMM		2	\N	2	\N	3055.00000000	\N	7	4	\N	1
t	97	0	2015-12-29 11:11:29.594	t	2581	\N	t	2500.00	2015-12-29 11:11:17.045	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	2580.00000000	151.670000	5	0	\N	1
t	224	0	2015-12-31 09:35:08.107	t	6077	1.600000	t	\N	2015-12-31 09:34:56.963	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	6076.00000000	2200.000000	9	7	35.20	1
t	224	0	2015-12-31 09:35:08.105	t	6076	13.100000	t	\N	2015-12-31 09:34:56.956	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	6075.00000000	2200.000000	6	6	288.20	1
t	224	0	2015-12-31 09:35:08.1	t	6073	\N	t	2200.00	2015-12-31 09:34:56.936	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	6072.00000000	\N	3	3	\N	1
t	109	0	2015-12-29 11:12:10.184	t	2912	\N	f	\N	2015-12-29 11:11:57.81	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	2911.00000000	0.000000	7	1	\N	1
t	109	0	2015-12-29 11:12:10.182	t	2911	\N	t	2500.00	2015-12-29 11:11:57.805	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	2910.00000000	151.670000	5	0	\N	1
t	102	0	2015-12-29 11:11:46.255	t	2730	8.300000	t	\N	2015-12-29 11:11:31.252	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	2729.00000000	1700.000000	10	8	141.10	1
t	102	0	2015-12-29 11:11:46.253	t	2729	1.600000	t	\N	2015-12-29 11:11:31.247	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	2728.00000000	1700.000000	9	7	27.20	1
t	102	0	2015-12-29 11:11:46.251	t	2728	13.100000	t	\N	2015-12-29 11:11:31.243	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	2727.00000000	1700.000000	6	6	222.70	1
t	102	0	2015-12-29 11:11:46.25	t	2727	-100.000000	t	\N	2015-12-29 11:11:31.238	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2726.00000000	209.750000	21	5	-209.75	1
t	102	0	2015-12-29 11:11:46.248	t	2726	\N	t	\N	2015-12-29 11:11:31.234	RUBRIQUE_COMM		2	\N	2	\N	2725.00000000	\N	7	4	\N	1
t	102	0	2015-12-29 11:11:46.246	t	2725	\N	t	1700.00	2015-12-29 11:11:31.229	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2724.00000000	\N	3	3	\N	1
t	110	0	2015-12-29 11:12:11.709	t	2961	0.000000	t	\N	2015-12-29 11:11:59.361	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	2960.00000000	1670.250000	19	19	0.00	1
t	110	0	2015-12-29 11:12:11.702	t	2957	0.220000	t	\N	2015-12-29 11:11:59.341	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	2956.00000000	1700.000000	30	15	3.74	1
t	110	0	2015-12-29 11:12:11.698	t	2955	4.500000	t	\N	2015-12-29 11:11:59.325	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	2954.00000000	1700.000000	18	13	76.50	1
t	110	0	2015-12-29 11:12:11.693	t	2952	5.400000	t	\N	2015-12-29 11:11:59.311	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2951.00000000	1700.000000	7	10	91.80	1
t	110	0	2015-12-29 11:12:11.686	t	2948	13.100000	t	\N	2015-12-29 11:11:59.272	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	2947.00000000	1700.000000	6	6	222.70	1
t	140	0	2015-12-29 16:09:01.647	t	3787	\N	t	\N	2015-12-29 16:08:43.529	RUBRIQUE_COMM		2	\N	2	\N	3786.00000000	\N	7	27	\N	1
t	110	0	2015-12-29 11:12:11.677	t	2943	\N	f	\N	2015-12-29 11:11:59.248	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	2942.00000000	0.000000	7	1	\N	1
t	110	0	2015-12-29 11:12:11.675	t	2942	\N	t	1700.00	2015-12-29 11:11:59.244	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	2941.00000000	151.670000	5	0	\N	1
t	182	0	2015-12-31 09:32:56.374	t	4922	\N	t	1700.00	2015-12-29 16:18:50.017	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	4921.00000000	151.670000	5	0	\N	1
t	179	0	2015-12-29 16:18:52.143	t	4841	-100.000000	t	\N	2015-12-29 16:18:38.58	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4840.00000000	79.750000	21	5	-79.75	1
t	140	0	2015-12-29 16:09:01.643	t	3785	\N	t	\N	2015-12-29 16:08:43.519	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3784.00000000	\N	5	25	945.82	1
t	98	0	2015-12-29 11:11:31.174	t	2628	0.300000	t	\N	2015-12-29 11:11:18.572	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2627.00000000	1700.000000	5	16	5.10	1
t	98	0	2015-12-29 11:11:31.173	t	2627	0.220000	t	\N	2015-12-29 11:11:18.568	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	2626.00000000	1700.000000	30	15	3.74	1
t	98	0	2015-12-29 11:11:31.171	t	2626	1.200000	t	\N	2015-12-29 11:11:18.564	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	2625.00000000	1700.000000	17	14	20.40	1
t	98	0	2015-12-29 11:11:31.167	t	2624	0.400000	t	\N	2015-12-29 11:11:18.556	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2623.00000000	1700.000000	22	12	6.80	1
t	98	0	2015-12-29 11:11:31.165	t	2623	4.000000	t	\N	2015-12-29 11:11:18.548	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	2622.00000000	1700.000000	15	11	68.00	1
t	137	0	2015-12-29 16:08:45.192	t	3702	0.000000	t	\N	2015-12-29 16:08:32.55	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	3701.00000000	2475.900000	19	21	0.00	1
t	102	0	2015-12-29 11:11:46.279	t	2745	\N	t	1331.27	2015-12-29 11:11:31.32	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	2744.00000000	\N	2	23	\N	1
t	102	0	2015-12-29 11:11:46.278	t	2744	\N	t	\N	2015-12-29 11:11:31.315	RUBRIQUE_COMM		2	\N	2	\N	2743.00000000	\N	7	22	\N	1
t	102	0	2015-12-29 11:11:46.276	t	2743	\N	f	\N	2015-12-29 11:11:31.311	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2742.00000000	\N	4	21	\N	1
t	102	0	2015-12-29 11:11:46.275	t	2742	\N	t	\N	2015-12-29 11:11:31.306	RUBRIQUE_COMM		2	\N	2	\N	2741.00000000	\N	7	20	\N	1
t	102	0	2015-12-29 11:11:46.273	t	2741	0.000000	t	\N	2015-12-29 11:11:31.302	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	2740.00000000	1670.250000	19	19	0.00	1
t	102	0	2015-12-29 11:11:46.272	t	2740	0.000000	t	\N	2015-12-29 11:11:31.299	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	2739.00000000	1670.250000	20	18	0.00	1
t	102	0	2015-12-29 11:11:46.27	t	2739	0.000000	t	\N	2015-12-29 11:11:31.295	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	2738.00000000	1670.250000	37	17	0.00	1
t	102	0	2015-12-29 11:11:46.268	t	2738	0.300000	t	\N	2015-12-29 11:11:31.291	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2737.00000000	1700.000000	5	16	5.10	1
t	102	0	2015-12-29 11:11:46.266	t	2737	0.220000	t	\N	2015-12-29 11:11:31.287	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	2736.00000000	1700.000000	30	15	3.74	1
t	102	0	2015-12-29 11:11:46.265	t	2736	1.200000	t	\N	2015-12-29 11:11:31.283	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	2735.00000000	1700.000000	17	14	20.40	1
t	102	0	2015-12-29 11:11:46.263	t	2735	4.500000	t	\N	2015-12-29 11:11:31.279	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	2734.00000000	1700.000000	18	13	76.50	1
t	102	0	2015-12-29 11:11:46.261	t	2734	0.400000	t	\N	2015-12-29 11:11:31.274	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2733.00000000	1700.000000	22	12	6.80	1
t	102	0	2015-12-29 11:11:46.26	t	2733	4.000000	t	\N	2015-12-29 11:11:31.27	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	2732.00000000	1700.000000	15	11	68.00	1
t	102	0	2015-12-29 11:11:46.258	t	2732	5.400000	t	\N	2015-12-29 11:11:31.266	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2731.00000000	1700.000000	7	10	91.80	1
t	102	0	2015-12-29 11:11:46.256	t	2731	0.100000	t	\N	2015-12-29 11:11:31.256	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2730.00000000	1700.000000	11	9	1.70	1
t	137	0	2015-12-29 16:08:45.189	t	3700	0.800000	t	\N	2015-12-29 16:08:32.529	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	3699.00000000	2500.000000	31	19	20.00	1
t	137	0	2015-12-29 16:08:45.186	t	3699	38.980000	t	\N	2015-12-29 16:08:32.514	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3698.00000000	100.000000	42	18	38.98	1
t	137	0	2015-12-29 16:08:45.179	t	3695	1.200000	t	\N	2015-12-29 16:08:32.494	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	3694.00000000	2500.000000	23	14	30.00	1
t	137	0	2015-12-29 16:08:45.177	t	3694	0.400000	t	\N	2015-12-29 16:08:32.488	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3693.00000000	2500.000000	22	13	10.00	1
t	137	0	2015-12-29 16:08:45.172	t	3691	5.400000	t	\N	2015-12-29 16:08:32.47	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3690.00000000	2500.000000	7	10	135.00	1
t	137	0	2015-12-29 16:08:45.164	t	3687	13.100000	t	\N	2015-12-29 16:08:32.449	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	3686.00000000	2500.000000	6	6	327.50	1
t	137	0	2015-12-29 16:08:45.156	t	3683	\N	f	0.00	2015-12-29 16:08:32.414	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	3682.00000000	0.000000	6	2	\N	1
t	137	0	2015-12-29 16:08:45.152	t	3681	\N	t	2500.00	2015-12-29 16:08:32.397	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	3680.00000000	151.670000	5	0	\N	1
t	224	0	2015-12-31 09:35:08.098	t	6072	\N	f	0.00	2015-12-31 09:34:56.929	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	6071.00000000	0.000000	6	2	\N	1
t	224	0	2015-12-31 09:35:08.096	t	6071	\N	f	\N	2015-12-31 09:34:56.921	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	6070.00000000	0.000000	7	1	\N	1
t	228	0	2015-12-31 09:35:08.347	f	6192	\N	t	\N	2015-12-31 09:35:08.347	RUBRIQUE_COTISATION		2	\N	2	\N	6191.00000000	\N	15	12	\N	1
t	228	0	2015-12-31 09:35:08.355	f	6193	\N	t	\N	2015-12-31 09:35:08.355	RUBRIQUE_COTISATION		2	\N	2	\N	6192.00000000	\N	22	13	\N	1
t	140	0	2015-12-29 16:09:01.652	t	3790	\N	t	1680.01	2015-12-29 16:08:43.544	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3789.00000000	\N	2	30	\N	1
t	140	0	2015-12-29 16:09:01.651	t	3789	\N	t	\N	2015-12-29 16:08:43.539	RUBRIQUE_COMM		2	\N	2	\N	3788.00000000	\N	7	29	\N	1
t	110	0	2015-12-29 11:12:11.713	t	2963	\N	f	\N	2015-12-29 11:11:59.37	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2962.00000000	\N	4	21	\N	1
t	110	0	2015-12-29 11:12:11.711	t	2962	\N	t	\N	2015-12-29 11:11:59.366	RUBRIQUE_COMM		2	\N	2	\N	2961.00000000	\N	7	20	\N	1
t	110	0	2015-12-29 11:12:11.707	t	2960	0.000000	t	\N	2015-12-29 11:11:59.357	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	2959.00000000	1670.250000	20	18	0.00	1
t	110	0	2015-12-29 11:12:11.705	t	2959	0.000000	t	\N	2015-12-29 11:11:59.353	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	2958.00000000	1670.250000	37	17	0.00	1
t	110	0	2015-12-29 11:12:11.704	t	2958	0.300000	t	\N	2015-12-29 11:11:59.346	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2957.00000000	1700.000000	5	16	5.10	1
t	140	0	2015-12-29 16:09:01.649	t	3788	\N	f	\N	2015-12-29 16:08:43.534	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3787.00000000	\N	4	28	\N	1
t	116	0	2015-12-29 11:12:31.973	t	3101	\N	f	\N	2015-12-29 11:12:19.764	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	3100.00000000	0.000000	7	1	\N	1
t	140	0	2015-12-29 16:09:01.644	t	3786	\N	t	\N	2015-12-29 16:08:43.524	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	3785.00000000	\N	4	26	\N	1
t	228	0	2015-12-31 09:35:08.362	f	6194	\N	t	\N	2015-12-31 09:35:08.362	RUBRIQUE_COTISATION		2	\N	2	\N	6193.00000000	\N	23	14	\N	1
t	228	0	2015-12-31 09:35:08.369	f	6195	\N	t	\N	2015-12-31 09:35:08.369	RUBRIQUE_COTISATION		2	\N	2	\N	6194.00000000	\N	24	15	\N	1
t	228	0	2015-12-31 09:35:08.377	f	6196	\N	t	\N	2015-12-31 09:35:08.377	RUBRIQUE_COTISATION		2	\N	2	\N	6195.00000000	\N	25	16	\N	1
t	228	0	2015-12-31 09:35:08.387	f	6197	\N	t	\N	2015-12-31 09:35:08.387	RUBRIQUE_COTISATION		2	\N	2	\N	6196.00000000	\N	5	17	\N	1
t	179	0	2015-12-29 16:18:52.173	t	4859	\N	t	1566.19	2015-12-29 16:18:38.712	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4858.00000000	\N	2	23	\N	1
t	180	0	2015-12-31 09:32:52.057	t	4867	1.600000	t	\N	2015-12-29 16:18:46.159	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	4866.00000000	2200.000000	9	7	35.20	1
t	113	0	2015-12-29 11:12:21.303	t	3051	\N	t	1912.35	2015-12-29 11:12:10.418	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3050.00000000	\N	2	30	\N	1
t	110	0	2015-12-29 11:12:11.7	t	2956	1.200000	t	\N	2015-12-29 11:11:59.337	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	2955.00000000	1700.000000	17	14	20.40	1
t	110	0	2015-12-29 11:12:11.695	t	2953	4.000000	t	\N	2015-12-29 11:11:59.315	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	2952.00000000	1700.000000	15	11	68.00	1
t	110	0	2015-12-29 11:12:11.691	t	2951	0.100000	t	\N	2015-12-29 11:11:59.305	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2950.00000000	1700.000000	11	9	1.70	1
t	110	0	2015-12-29 11:12:11.69	t	2950	8.300000	t	\N	2015-12-29 11:11:59.3	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	2949.00000000	1700.000000	10	8	141.10	1
t	110	0	2015-12-29 11:12:11.688	t	2949	1.600000	t	\N	2015-12-29 11:11:59.276	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	2948.00000000	1700.000000	9	7	27.20	1
t	110	0	2015-12-29 11:12:11.684	t	2947	-100.000000	t	\N	2015-12-29 11:11:59.266	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2946.00000000	209.750000	21	5	-209.75	1
t	110	0	2015-12-29 11:12:11.682	t	2946	\N	t	\N	2015-12-29 11:11:59.261	RUBRIQUE_COMM		2	\N	2	\N	2945.00000000	\N	7	4	\N	1
t	110	0	2015-12-29 11:12:11.681	t	2945	\N	t	1700.00	2015-12-29 11:11:59.257	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2944.00000000	\N	3	3	\N	1
t	110	0	2015-12-29 11:12:11.679	t	2944	\N	f	0.00	2015-12-29 11:11:59.252	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	2943.00000000	0.000000	6	2	\N	1
t	137	0	2015-12-29 16:08:45.204	t	3709	\N	f	\N	2015-12-29 16:08:32.584	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3708.00000000	\N	4	28	\N	1
t	137	0	2015-12-29 16:08:45.201	t	3707	\N	t	\N	2015-12-29 16:08:32.574	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	3706.00000000	\N	4	26	\N	1
t	137	0	2015-12-29 16:08:45.199	t	3706	\N	t	\N	2015-12-29 16:08:32.569	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3705.00000000	\N	5	25	1069.48	1
t	137	0	2015-12-29 16:08:45.198	t	3705	\N	t	\N	2015-12-29 16:08:32.565	RUBRIQUE_COMM		2	\N	2	\N	3704.00000000	\N	7	24	\N	1
t	137	0	2015-12-29 16:08:45.196	t	3704	0.000000	t	\N	2015-12-29 16:08:32.56	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	3703.00000000	2475.900000	20	23	0.00	1
t	137	0	2015-12-29 16:08:45.19	t	3701	0.220000	t	\N	2015-12-29 16:08:32.545	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	3700.00000000	2500.000000	30	20	5.50	1
t	137	0	2015-12-29 16:08:45.182	t	3697	4.500000	t	\N	2015-12-29 16:08:32.504	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	3696.00000000	2500.000000	25	16	112.50	1
t	137	0	2015-12-29 16:08:45.181	t	3696	1.300000	f	\N	2015-12-29 16:08:32.499	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3695.00000000	0.000000	24	15	0.00	1
t	137	0	2015-12-29 16:08:45.173	t	3692	1.300000	t	\N	2015-12-29 16:08:32.478	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3691.00000000	2500.000000	13	11	32.50	1
t	137	0	2015-12-29 16:08:45.169	t	3690	0.100000	t	\N	2015-12-29 16:08:32.465	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3689.00000000	2500.000000	11	9	2.50	1
t	137	0	2015-12-29 16:08:45.167	t	3689	8.300000	t	\N	2015-12-29 16:08:32.46	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	3688.00000000	2500.000000	10	8	207.50	1
t	137	0	2015-12-29 16:08:45.165	t	3688	1.600000	t	\N	2015-12-29 16:08:32.455	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	3687.00000000	2500.000000	9	7	40.00	1
t	137	0	2015-12-29 16:08:45.162	t	3686	-100.000000	f	\N	2015-12-29 16:08:32.443	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3685.00000000	0.000000	21	5	0.00	1
t	137	0	2015-12-29 16:08:45.16	t	3685	\N	t	\N	2015-12-29 16:08:32.43	RUBRIQUE_COMM		2	\N	2	\N	3684.00000000	\N	7	4	\N	1
t	137	0	2015-12-29 16:08:45.158	t	3684	\N	t	2500.00	2015-12-29 16:08:32.42	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3683.00000000	\N	3	3	\N	1
t	137	0	2015-12-29 16:08:45.154	t	3682	\N	f	\N	2015-12-29 16:08:32.406	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	3681.00000000	0.000000	7	1	\N	1
t	228	0	2015-12-31 09:35:08.229	f	6180	\N	t	\N	2015-12-31 09:35:08.229	RUBRIQUE_BRUT		2	\N	2	\N	6179.00000000	\N	5	0	\N	1
t	111	0	2015-12-29 11:12:13.123	t	2985	0.000000	t	\N	2015-12-29 11:12:01.393	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	2984.00000000	1965.000000	19	19	0.00	1
t	111	0	2015-12-29 11:12:13.115	t	2980	1.200000	t	\N	2015-12-29 11:12:01.37	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	2979.00000000	2000.000000	17	14	24.00	1
t	111	0	2015-12-29 11:12:13.127	t	2987	\N	f	\N	2015-12-29 11:12:01.404	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	2986.00000000	\N	4	21	\N	1
t	111	0	2015-12-29 11:12:13.125	t	2986	\N	t	\N	2015-12-29 11:12:01.4	RUBRIQUE_COMM		2	\N	2	\N	2985.00000000	\N	7	20	\N	1
t	111	0	2015-12-29 11:12:13.122	t	2984	0.000000	t	\N	2015-12-29 11:12:01.389	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	2983.00000000	1965.000000	20	18	0.00	1
t	111	0	2015-12-29 11:12:13.12	t	2983	0.000000	t	\N	2015-12-29 11:12:01.384	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	2982.00000000	1965.000000	37	17	0.00	1
t	111	0	2015-12-29 11:12:13.118	t	2982	0.300000	t	\N	2015-12-29 11:12:01.379	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	2981.00000000	2000.000000	5	16	6.00	1
t	111	0	2015-12-29 11:12:13.117	t	2981	0.220000	t	\N	2015-12-29 11:12:01.375	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	2980.00000000	2000.000000	30	15	4.40	1
t	111	0	2015-12-29 11:12:13.113	t	2979	4.500000	t	\N	2015-12-29 11:12:01.365	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	2978.00000000	2000.000000	18	13	90.00	1
t	111	0	2015-12-29 11:12:13.111	t	2978	0.400000	t	\N	2015-12-29 11:12:01.353	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	2977.00000000	2000.000000	22	12	8.00	1
t	111	0	2015-12-29 11:12:13.11	t	2977	4.000000	t	\N	2015-12-29 11:12:01.348	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	2976.00000000	2000.000000	15	11	80.00	1
t	111	0	2015-12-29 11:12:13.108	t	2976	5.400000	t	\N	2015-12-29 11:12:01.343	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2975.00000000	2000.000000	7	10	108.00	1
t	111	0	2015-12-29 11:12:13.106	t	2975	0.100000	t	\N	2015-12-29 11:12:01.338	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2974.00000000	2000.000000	11	9	2.00	1
t	111	0	2015-12-29 11:12:13.105	t	2974	8.300000	t	\N	2015-12-29 11:12:01.333	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	2973.00000000	2000.000000	10	8	166.00	1
t	111	0	2015-12-29 11:12:13.103	t	2973	1.600000	t	\N	2015-12-29 11:12:01.329	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	2972.00000000	2000.000000	9	7	32.00	1
t	111	0	2015-12-29 11:12:13.101	t	2972	13.100000	t	\N	2015-12-29 11:12:01.325	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	2971.00000000	2000.000000	6	6	262.00	1
t	111	0	2015-12-29 11:12:13.099	t	2971	-100.000000	t	\N	2015-12-29 11:12:01.321	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2970.00000000	79.750000	21	5	-79.75	1
t	111	0	2015-12-29 11:12:13.098	t	2970	\N	t	\N	2015-12-29 11:12:01.317	RUBRIQUE_COMM		2	\N	2	\N	2969.00000000	\N	7	4	\N	1
t	141	0	2015-12-29 16:09:03.757	t	3795	\N	t	\N	2015-12-29 16:08:45.289	RUBRIQUE_COMM		2	\N	2	\N	3794.00000000	\N	7	4	\N	1
t	196	0	2015-12-31 09:33:48.716	t	5309	0.100000	t	\N	2015-12-31 09:33:33.946	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5308.00000000	2200.000000	11	9	2.20	1
t	114	0	2015-12-29 11:12:22.892	t	3074	\N	t	\N	2015-12-29 11:12:11.862	RUBRIQUE_COMM		2	\N	2	\N	3073.00000000	\N	7	22	\N	1
t	111	0	2015-12-29 11:12:13.096	t	2969	\N	t	2000.00	2015-12-29 11:12:01.312	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2968.00000000	\N	3	3	\N	1
t	111	0	2015-12-29 11:12:13.094	t	2968	\N	f	0.00	2015-12-29 11:12:01.308	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	2967.00000000	0.000000	6	2	\N	1
t	111	0	2015-12-29 11:12:13.092	t	2967	\N	f	\N	2015-12-29 11:12:01.304	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	2966.00000000	0.000000	7	1	\N	1
t	111	0	2015-12-29 11:12:13.091	t	2966	\N	t	2000.00	2015-12-29 11:12:01.299	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	2965.00000000	151.670000	5	0	\N	1
t	176	0	2015-12-29 16:18:46.048	t	4773	0.000000	t	\N	2015-12-29 16:18:04.711	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	4772.00000000	2178.790000	20	23	0.00	1
t	176	0	2015-12-29 16:18:46.038	t	4768	38.980000	t	\N	2015-12-29 16:18:04.683	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4767.00000000	100.000000	42	18	38.98	1
t	176	0	2015-12-29 16:18:46.031	t	4765	1.300000	f	\N	2015-12-29 16:18:04.666	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4764.00000000	0.000000	24	15	0.00	1
t	176	0	2015-12-29 16:18:46.021	t	4760	5.400000	t	\N	2015-12-29 16:18:04.638	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4759.00000000	2200.000000	7	10	118.80	1
t	176	0	2015-12-29 16:18:46.015	t	4757	1.600000	t	\N	2015-12-29 16:18:04.621	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	4756.00000000	2200.000000	9	7	35.20	1
t	176	0	2015-12-29 16:18:46.005	t	4752	\N	f	0.00	2015-12-29 16:18:04.559	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	4751.00000000	0.000000	6	2	\N	1
t	176	0	2015-12-29 16:18:45.999	t	4750	\N	t	2200.00	2015-12-29 16:18:04.536	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	4749.00000000	151.670000	5	0	\N	1
t	176	0	2015-12-29 16:18:46.046	t	4772	0.000000	t	\N	2015-12-29 16:18:04.705	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	4771.00000000	2178.790000	37	22	0.00	1
t	176	0	2015-12-29 16:18:46.044	t	4771	0.000000	t	\N	2015-12-29 16:18:04.699	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	4770.00000000	2178.790000	19	21	0.00	1
t	176	0	2015-12-29 16:18:46.042	t	4770	0.220000	t	\N	2015-12-29 16:18:04.694	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	4769.00000000	2200.000000	30	20	4.84	1
t	176	0	2015-12-29 16:18:46.04	t	4769	0.800000	t	\N	2015-12-29 16:18:04.688	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	4768.00000000	2200.000000	31	19	17.60	1
t	176	0	2015-12-29 16:18:46.036	t	4767	0.300000	t	\N	2015-12-29 16:18:04.677	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4766.00000000	2200.000000	5	17	6.60	1
t	176	0	2015-12-29 16:18:46.033	t	4766	4.500000	t	\N	2015-12-29 16:18:04.671	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	4765.00000000	2200.000000	25	16	99.00	1
t	228	0	2015-12-31 09:35:08.251	f	6183	\N	t	\N	2015-12-31 09:35:08.251	RUBRIQUE_COMM		2	\N	2	\N	6182.00000000	\N	3	3	\N	1
t	228	0	2015-12-31 09:35:08.258	f	6184	\N	t	\N	2015-12-31 09:35:08.258	RUBRIQUE_COMM		2	\N	2	\N	6183.00000000	\N	7	4	\N	1
t	228	0	2015-12-31 09:35:08.266	f	6185	\N	t	\N	2015-12-31 09:35:08.266	RUBRIQUE_COTISATION		2	\N	2	\N	6184.00000000	\N	21	5	\N	1
t	112	0	2015-12-29 11:12:19.724	t	3015	\N	t	\N	2015-12-29 11:12:08.702	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3014.00000000	\N	5	25	945.82	1
t	112	0	2015-12-29 11:12:19.715	t	3009	0.800000	t	\N	2015-12-29 11:12:08.676	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	3008.00000000	2200.000000	31	19	17.60	1
t	112	0	2015-12-29 11:12:19.711	t	3006	4.500000	t	\N	2015-12-29 11:12:08.663	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	3005.00000000	2200.000000	25	16	99.00	1
t	112	0	2015-12-29 11:12:19.703	t	3001	1.300000	t	\N	2015-12-29 11:12:08.641	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3000.00000000	2200.000000	13	11	28.60	1
t	112	0	2015-12-29 11:12:19.698	t	2997	1.600000	t	\N	2015-12-29 11:12:08.622	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	2996.00000000	2200.000000	9	7	35.20	1
t	112	0	2015-12-29 11:12:19.687	t	2995	-100.000000	f	\N	2015-12-29 11:12:08.605	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	2994.00000000	0.000000	21	5	0.00	1
t	112	0	2015-12-29 11:12:19.681	t	2991	\N	f	\N	2015-12-29 11:12:08.577	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	2990.00000000	0.000000	7	1	\N	1
t	112	0	2015-12-29 11:12:19.68	t	2990	\N	t	2200.00	2015-12-29 11:12:08.572	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	2989.00000000	151.670000	5	0	\N	1
t	112	0	2015-12-29 11:12:19.73	t	3019	\N	t	\N	2015-12-29 11:12:08.719	RUBRIQUE_COMM		2	\N	2	\N	3018.00000000	\N	7	29	\N	1
t	112	0	2015-12-29 11:12:19.728	t	3018	\N	f	\N	2015-12-29 11:12:08.715	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3017.00000000	\N	4	28	\N	1
t	112	0	2015-12-29 11:12:19.727	t	3017	\N	t	\N	2015-12-29 11:12:08.71	RUBRIQUE_COMM		2	\N	2	\N	3016.00000000	\N	7	27	\N	1
t	112	0	2015-12-29 11:12:19.726	t	3016	\N	t	\N	2015-12-29 11:12:08.706	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	3015.00000000	\N	4	26	\N	1
t	112	0	2015-12-29 11:12:19.721	t	3013	0.000000	t	\N	2015-12-29 11:12:08.693	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	3012.00000000	2178.790000	20	23	0.00	1
t	112	0	2015-12-29 11:12:19.72	t	3012	0.000000	t	\N	2015-12-29 11:12:08.689	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	3011.00000000	2178.790000	37	22	0.00	1
t	112	0	2015-12-29 11:12:19.718	t	3011	0.000000	t	\N	2015-12-29 11:12:08.684	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	3010.00000000	2178.790000	19	21	0.00	1
t	112	0	2015-12-29 11:12:19.717	t	3010	0.220000	t	\N	2015-12-29 11:12:08.68	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	3009.00000000	2200.000000	30	20	4.84	1
t	112	0	2015-12-29 11:12:19.714	t	3008	38.980000	t	\N	2015-12-29 11:12:08.672	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3007.00000000	100.000000	42	18	38.98	1
t	112	0	2015-12-29 11:12:19.712	t	3007	0.300000	t	\N	2015-12-29 11:12:08.667	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3006.00000000	2200.000000	5	17	6.60	1
t	228	0	2015-12-31 09:35:08.274	f	6186	\N	t	\N	2015-12-31 09:35:08.274	RUBRIQUE_COTISATION		2	\N	2	\N	6185.00000000	\N	6	6	\N	1
t	228	0	2015-12-31 09:35:08.282	f	6187	\N	t	\N	2015-12-31 09:35:08.282	RUBRIQUE_COTISATION		2	\N	2	\N	6186.00000000	\N	9	7	\N	1
t	228	0	2015-12-31 09:35:08.288	f	6188	\N	t	\N	2015-12-31 09:35:08.288	RUBRIQUE_COTISATION		2	\N	2	\N	6187.00000000	\N	10	8	\N	1
t	142	0	2015-12-29 16:09:06.017	t	3829	1.600000	t	\N	2015-12-29 16:08:46.944	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	3828.00000000	1700.000000	9	7	27.20	1
t	142	0	2015-12-29 16:09:06.015	t	3828	13.100000	t	\N	2015-12-29 16:08:46.934	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	3827.00000000	1700.000000	6	6	222.70	1
t	142	0	2015-12-29 16:09:06.013	t	3827	-100.000000	t	\N	2015-12-29 16:08:46.929	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3826.00000000	209.750000	21	5	-209.75	1
t	142	0	2015-12-29 16:09:06.011	t	3826	\N	t	\N	2015-12-29 16:08:46.924	RUBRIQUE_COMM		2	\N	2	\N	3825.00000000	\N	7	4	\N	1
t	115	0	2015-12-29 11:12:24.399	t	3099	\N	t	1566.19	2015-12-29 11:12:13.289	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3098.00000000	\N	2	23	\N	1
t	115	0	2015-12-29 11:12:24.398	t	3098	\N	t	\N	2015-12-29 11:12:13.284	RUBRIQUE_COMM		2	\N	2	\N	3097.00000000	\N	7	22	\N	1
t	115	0	2015-12-29 11:12:24.396	t	3097	\N	f	\N	2015-12-29 11:12:13.278	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3096.00000000	\N	4	21	\N	1
t	115	0	2015-12-29 11:12:24.394	t	3096	\N	t	\N	2015-12-29 11:12:13.274	RUBRIQUE_COMM		2	\N	2	\N	3095.00000000	\N	7	20	\N	1
t	141	0	2015-12-29 16:09:03.814	t	3821	\N	t	1912.35	2015-12-29 16:08:45.418	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3820.00000000	\N	2	30	\N	1
t	112	0	2015-12-29 11:12:19.709	t	3005	1.300000	f	\N	2015-12-29 11:12:08.659	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3004.00000000	0.000000	24	15	0.00	1
t	112	0	2015-12-29 11:12:19.708	t	3004	1.200000	t	\N	2015-12-29 11:12:08.654	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	3003.00000000	2200.000000	23	14	26.40	1
t	112	0	2015-12-29 11:12:19.706	t	3003	0.400000	t	\N	2015-12-29 11:12:08.65	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3002.00000000	2200.000000	22	13	8.80	1
t	112	0	2015-12-29 11:12:19.705	t	3002	4.000000	t	\N	2015-12-29 11:12:08.645	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	3001.00000000	2200.000000	15	12	88.00	1
t	112	0	2015-12-29 11:12:19.702	t	3000	5.400000	t	\N	2015-12-29 11:12:08.637	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	2999.00000000	2200.000000	7	10	118.80	1
t	112	0	2015-12-29 11:12:19.7	t	2999	0.100000	t	\N	2015-12-29 11:12:08.632	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	2998.00000000	2200.000000	11	9	2.20	1
t	112	0	2015-12-29 11:12:19.699	t	2998	8.300000	t	\N	2015-12-29 11:12:08.628	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	2997.00000000	2200.000000	10	8	182.60	1
t	112	0	2015-12-29 11:12:19.696	t	2996	13.100000	t	\N	2015-12-29 11:12:08.613	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	2995.00000000	2200.000000	6	6	288.20	1
t	112	0	2015-12-29 11:12:19.684	t	2993	\N	t	2200.00	2015-12-29 11:12:08.589	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	2992.00000000	\N	3	3	\N	1
t	112	0	2015-12-29 11:12:19.683	t	2992	\N	f	0.00	2015-12-29 11:12:08.581	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	2991.00000000	0.000000	6	2	\N	1
t	138	0	2015-12-29 16:08:46.841	t	3723	4.000000	t	\N	2015-12-29 16:08:34.36	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	3722.00000000	1700.000000	15	11	68.00	1
t	113	0	2015-12-29 11:12:21.299	t	3049	\N	f	\N	2015-12-29 11:12:10.409	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3048.00000000	\N	4	28	\N	1
t	113	0	2015-12-29 11:12:21.287	t	3042	0.000000	t	\N	2015-12-29 11:12:10.379	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	3041.00000000	2475.900000	19	21	0.00	1
t	113	0	2015-12-29 11:12:21.28	t	3038	0.300000	t	\N	2015-12-29 11:12:10.362	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3037.00000000	2500.000000	5	17	7.50	1
t	113	0	2015-12-29 11:12:21.272	t	3034	0.400000	t	\N	2015-12-29 11:12:10.345	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3033.00000000	2500.000000	22	13	10.00	1
t	113	0	2015-12-29 11:12:21.264	t	3030	0.100000	t	\N	2015-12-29 11:12:10.323	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3029.00000000	2500.000000	11	9	2.50	1
t	113	0	2015-12-29 11:12:21.257	t	3026	-100.000000	f	\N	2015-12-29 11:12:10.303	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3025.00000000	0.000000	21	5	0.00	1
t	113	0	2015-12-29 11:12:21.25	t	3022	\N	f	\N	2015-12-29 11:12:10.282	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	3021.00000000	0.000000	7	1	\N	1
t	113	0	2015-12-29 11:12:21.248	t	3021	\N	t	2500.00	2015-12-29 11:12:10.271	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	3020.00000000	151.670000	5	0	\N	1
t	113	0	2015-12-29 11:12:21.301	t	3050	\N	t	\N	2015-12-29 11:12:10.413	RUBRIQUE_COMM		2	\N	2	\N	3049.00000000	\N	7	29	\N	1
t	113	0	2015-12-29 11:12:21.298	t	3048	\N	t	\N	2015-12-29 11:12:10.405	RUBRIQUE_COMM		2	\N	2	\N	3047.00000000	\N	7	27	\N	1
t	113	0	2015-12-29 11:12:21.296	t	3047	\N	t	\N	2015-12-29 11:12:10.4	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	3046.00000000	\N	4	26	\N	1
t	113	0	2015-12-29 11:12:21.294	t	3046	\N	t	\N	2015-12-29 11:12:10.396	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3045.00000000	\N	5	25	1069.48	1
t	113	0	2015-12-29 11:12:21.292	t	3045	\N	t	\N	2015-12-29 11:12:10.392	RUBRIQUE_COMM		2	\N	2	\N	3044.00000000	\N	7	24	\N	1
t	113	0	2015-12-29 11:12:21.291	t	3044	0.000000	t	\N	2015-12-29 11:12:10.388	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	3043.00000000	2475.900000	20	23	0.00	1
t	113	0	2015-12-29 11:12:21.289	t	3043	0.000000	t	\N	2015-12-29 11:12:10.383	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	3042.00000000	2475.900000	37	22	0.00	1
t	113	0	2015-12-29 11:12:21.285	t	3041	0.220000	t	\N	2015-12-29 11:12:10.375	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	3040.00000000	2500.000000	30	20	5.50	1
t	114	0	2015-12-29 11:12:22.859	t	3055	\N	t	1700.00	2015-12-29 11:12:11.768	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3054.00000000	\N	3	3	\N	1
t	113	0	2015-12-29 11:12:21.283	t	3040	0.800000	t	\N	2015-12-29 11:12:10.37	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	3039.00000000	2500.000000	31	19	20.00	1
t	113	0	2015-12-29 11:12:21.282	t	3039	38.980000	t	\N	2015-12-29 11:12:10.366	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3038.00000000	100.000000	42	18	38.98	1
t	113	0	2015-12-29 11:12:21.278	t	3037	4.500000	t	\N	2015-12-29 11:12:10.358	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	3036.00000000	2500.000000	25	16	112.50	1
t	113	0	2015-12-29 11:12:21.276	t	3036	1.300000	f	\N	2015-12-29 11:12:10.353	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3035.00000000	0.000000	24	15	0.00	1
t	113	0	2015-12-29 11:12:21.274	t	3035	1.200000	t	\N	2015-12-29 11:12:10.349	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	3034.00000000	2500.000000	23	14	30.00	1
t	113	0	2015-12-29 11:12:21.271	t	3033	4.000000	t	\N	2015-12-29 11:12:10.34	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	3032.00000000	2500.000000	15	12	100.00	1
t	113	0	2015-12-29 11:12:21.268	t	3032	1.300000	t	\N	2015-12-29 11:12:10.332	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3031.00000000	2500.000000	13	11	32.50	1
t	113	0	2015-12-29 11:12:21.266	t	3031	5.400000	t	\N	2015-12-29 11:12:10.327	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3030.00000000	2500.000000	7	10	135.00	1
t	113	0	2015-12-29 11:12:21.262	t	3029	8.300000	t	\N	2015-12-29 11:12:10.318	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	3028.00000000	2500.000000	10	8	207.50	1
t	113	0	2015-12-29 11:12:21.261	t	3028	1.600000	t	\N	2015-12-29 11:12:10.313	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	3027.00000000	2500.000000	9	7	40.00	1
t	113	0	2015-12-29 11:12:21.259	t	3027	13.100000	t	\N	2015-12-29 11:12:10.309	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	3026.00000000	2500.000000	6	6	327.50	1
t	113	0	2015-12-29 11:12:21.255	t	3025	\N	t	\N	2015-12-29 11:12:10.299	RUBRIQUE_COMM		2	\N	2	\N	3024.00000000	\N	7	4	\N	1
t	113	0	2015-12-29 11:12:21.254	t	3024	\N	t	2500.00	2015-12-29 11:12:10.293	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3023.00000000	\N	3	3	\N	1
t	113	0	2015-12-29 11:12:21.252	t	3023	\N	f	0.00	2015-12-29 11:12:10.289	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	3022.00000000	0.000000	6	2	\N	1
t	138	0	2015-12-29 16:08:46.832	t	3719	1.600000	t	\N	2015-12-29 16:08:34.341	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	3718.00000000	1700.000000	9	7	27.20	1
t	138	0	2015-12-29 16:08:46.817	t	3714	\N	f	0.00	2015-12-29 16:08:34.298	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	3713.00000000	0.000000	6	2	\N	1
t	138	0	2015-12-29 16:08:46.815	t	3713	\N	f	\N	2015-12-29 16:08:34.292	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	3712.00000000	0.000000	7	1	\N	1
t	138	0	2015-12-29 16:08:46.861	t	3734	\N	t	\N	2015-12-29 16:08:34.416	RUBRIQUE_COMM		2	\N	2	\N	3733.00000000	\N	7	22	\N	1
t	138	0	2015-12-29 16:08:46.858	t	3732	\N	t	\N	2015-12-29 16:08:34.405	RUBRIQUE_COMM		2	\N	2	\N	3731.00000000	\N	7	20	\N	1
t	138	0	2015-12-29 16:08:46.855	t	3731	0.000000	t	\N	2015-12-29 16:08:34.4	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	3730.00000000	1670.250000	19	19	0.00	1
t	138	0	2015-12-29 16:08:46.854	t	3730	0.000000	t	\N	2015-12-29 16:08:34.396	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	3729.00000000	1670.250000	20	18	0.00	1
t	228	0	2015-12-31 09:35:08.314	f	6189	\N	t	\N	2015-12-31 09:35:08.314	RUBRIQUE_COTISATION		2	\N	2	\N	6188.00000000	\N	11	9	\N	1
t	117	0	2015-12-29 11:12:33.598	t	3140	0.100000	t	\N	2015-12-29 11:12:21.403	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3139.00000000	2500.000000	11	9	2.50	1
t	138	0	2015-12-29 16:08:46.852	t	3729	0.000000	t	\N	2015-12-29 16:08:34.39	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	3728.00000000	1670.250000	37	17	0.00	1
t	138	0	2015-12-29 16:08:46.848	t	3727	0.220000	t	\N	2015-12-29 16:08:34.38	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	3726.00000000	1700.000000	30	15	3.74	1
t	138	0	2015-12-29 16:08:46.847	t	3726	1.200000	t	\N	2015-12-29 16:08:34.375	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	3725.00000000	1700.000000	17	14	20.40	1
t	138	0	2015-12-29 16:08:46.845	t	3725	4.500000	t	\N	2015-12-29 16:08:34.37	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	3724.00000000	1700.000000	18	13	76.50	1
t	138	0	2015-12-29 16:08:46.843	t	3724	0.400000	t	\N	2015-12-29 16:08:34.365	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3723.00000000	1700.000000	22	12	6.80	1
t	138	0	2015-12-29 16:08:46.839	t	3722	5.400000	t	\N	2015-12-29 16:08:34.355	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3721.00000000	1700.000000	7	10	91.80	1
t	114	0	2015-12-29 11:12:22.882	t	3068	0.300000	t	\N	2015-12-29 11:12:11.835	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3067.00000000	1700.000000	5	16	5.10	1
t	114	0	2015-12-29 11:12:22.875	t	3064	0.400000	t	\N	2015-12-29 11:12:11.818	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3063.00000000	1700.000000	22	12	6.80	1
t	114	0	2015-12-29 11:12:22.868	t	3060	8.300000	t	\N	2015-12-29 11:12:11.801	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	3059.00000000	1700.000000	10	8	141.10	1
t	114	0	2015-12-29 11:12:22.894	t	3075	\N	t	1331.27	2015-12-29 11:12:11.867	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3074.00000000	\N	2	23	\N	1
t	114	0	2015-12-29 11:12:22.89	t	3073	\N	f	\N	2015-12-29 11:12:11.857	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3072.00000000	\N	4	21	\N	1
t	114	0	2015-12-29 11:12:22.889	t	3072	\N	t	\N	2015-12-29 11:12:11.853	RUBRIQUE_COMM		2	\N	2	\N	3071.00000000	\N	7	20	\N	1
t	114	0	2015-12-29 11:12:22.887	t	3071	0.000000	t	\N	2015-12-29 11:12:11.849	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	3070.00000000	1670.250000	19	19	0.00	1
t	114	0	2015-12-29 11:12:22.885	t	3070	0.000000	t	\N	2015-12-29 11:12:11.844	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	3069.00000000	1670.250000	20	18	0.00	1
t	114	0	2015-12-29 11:12:22.883	t	3069	0.000000	t	\N	2015-12-29 11:12:11.84	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	3068.00000000	1670.250000	37	17	0.00	1
t	114	0	2015-12-29 11:12:22.88	t	3067	0.220000	t	\N	2015-12-29 11:12:11.831	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	3066.00000000	1700.000000	30	15	3.74	1
t	114	0	2015-12-29 11:12:22.878	t	3066	1.200000	t	\N	2015-12-29 11:12:11.827	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	3065.00000000	1700.000000	17	14	20.40	1
t	114	0	2015-12-29 11:12:22.877	t	3065	4.500000	t	\N	2015-12-29 11:12:11.822	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	3064.00000000	1700.000000	18	13	76.50	1
t	114	0	2015-12-29 11:12:22.873	t	3063	4.000000	t	\N	2015-12-29 11:12:11.814	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	3062.00000000	1700.000000	15	11	68.00	1
t	114	0	2015-12-29 11:12:22.871	t	3062	5.400000	t	\N	2015-12-29 11:12:11.809	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3061.00000000	1700.000000	7	10	91.80	1
t	114	0	2015-12-29 11:12:22.87	t	3061	0.100000	t	\N	2015-12-29 11:12:11.805	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3060.00000000	1700.000000	11	9	1.70	1
t	114	0	2015-12-29 11:12:22.866	t	3059	1.600000	t	\N	2015-12-29 11:12:11.796	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	3058.00000000	1700.000000	9	7	27.20	1
t	114	0	2015-12-29 11:12:22.864	t	3058	13.100000	t	\N	2015-12-29 11:12:11.792	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	3057.00000000	1700.000000	6	6	222.70	1
t	114	0	2015-12-29 11:12:22.862	t	3057	-100.000000	t	\N	2015-12-29 11:12:11.782	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3056.00000000	209.750000	21	5	-209.75	1
t	114	0	2015-12-29 11:12:22.857	t	3054	\N	f	0.00	2015-12-29 11:12:11.76	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	3053.00000000	0.000000	6	2	\N	1
t	114	0	2015-12-29 11:12:22.856	t	3053	\N	f	\N	2015-12-29 11:12:11.751	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	3052.00000000	0.000000	7	1	\N	1
t	114	0	2015-12-29 11:12:22.853	t	3052	\N	t	1700.00	2015-12-29 11:12:11.741	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	3051.00000000	151.670000	5	0	\N	1
t	229	0	2016-01-11 19:05:11.689	f	6238	\N	t	\N	2015-12-31 09:35:10.404	RUBRIQUE_COMM		2	\N	2	\N	6237.00000000	\N	7	28	\N	1
t	138	0	2015-12-29 16:08:46.837	t	3721	0.100000	t	\N	2015-12-29 16:08:34.351	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3720.00000000	1700.000000	11	9	1.70	1
t	138	0	2015-12-29 16:08:46.836	t	3720	8.300000	t	\N	2015-12-29 16:08:34.346	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	3719.00000000	1700.000000	10	8	141.10	1
t	138	0	2015-12-29 16:08:46.829	t	3718	13.100000	t	\N	2015-12-29 16:08:34.336	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	3717.00000000	1700.000000	6	6	222.70	1
t	118	0	2015-12-29 11:12:35.115	t	3165	\N	t	1700.00	2015-12-29 11:12:22.933	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3164.00000000	\N	3	3	\N	1
t	138	0	2015-12-29 16:08:46.822	t	3717	-100.000000	t	\N	2015-12-29 16:08:34.331	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3716.00000000	209.750000	21	5	-209.75	1
t	138	0	2015-12-29 16:08:46.821	t	3716	\N	t	\N	2015-12-29 16:08:34.326	RUBRIQUE_COMM		2	\N	2	\N	3715.00000000	\N	7	4	\N	1
t	138	0	2015-12-29 16:08:46.819	t	3715	\N	t	1700.00	2015-12-29 16:08:34.303	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3714.00000000	\N	3	3	\N	1
t	138	0	2015-12-29 16:08:46.813	t	3712	\N	t	1700.00	2015-12-29 16:08:34.286	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	3711.00000000	151.670000	5	0	\N	1
t	176	0	2015-12-29 16:18:46.029	t	4764	1.200000	t	\N	2015-12-29 16:18:04.66	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	4763.00000000	2200.000000	23	14	26.40	1
t	176	0	2015-12-29 16:18:46.027	t	4763	0.400000	t	\N	2015-12-29 16:18:04.654	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4762.00000000	2200.000000	22	13	8.80	1
t	176	0	2015-12-29 16:18:46.025	t	4762	4.000000	t	\N	2015-12-29 16:18:04.649	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	4761.00000000	2200.000000	15	12	88.00	1
t	117	0	2015-12-29 11:12:33.633	t	3161	\N	t	1912.35	2015-12-29 11:12:21.495	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3160.00000000	\N	2	30	\N	1
t	119	0	2015-12-29 11:12:36.658	t	3194	8.300000	t	\N	2015-12-29 11:12:24.469	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	3193.00000000	2000.000000	10	8	166.00	1
t	119	0	2015-12-29 11:12:36.657	t	3193	1.600000	t	\N	2015-12-29 11:12:24.465	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	3192.00000000	2000.000000	9	7	32.00	1
t	119	0	2015-12-29 11:12:36.655	t	3192	13.100000	t	\N	2015-12-29 11:12:24.46	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	3191.00000000	2000.000000	6	6	262.00	1
t	119	0	2015-12-29 11:12:36.653	t	3191	-100.000000	t	\N	2015-12-29 11:12:24.449	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3190.00000000	79.750000	21	5	-79.75	1
t	119	0	2015-12-29 11:12:36.652	t	3190	\N	t	\N	2015-12-29 11:12:24.444	RUBRIQUE_COMM		2	\N	2	\N	3189.00000000	\N	7	4	\N	1
t	119	0	2015-12-29 11:12:36.65	t	3189	\N	t	2000.00	2015-12-29 11:12:24.44	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3188.00000000	\N	3	3	\N	1
t	119	0	2015-12-29 11:12:36.648	t	3188	\N	f	0.00	2015-12-29 11:12:24.435	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	3187.00000000	0.000000	6	2	\N	1
t	119	0	2015-12-29 11:12:36.647	t	3187	\N	f	\N	2015-12-29 11:12:24.43	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	3186.00000000	0.000000	7	1	\N	1
t	118	0	2015-12-29 11:12:35.147	t	3184	\N	t	\N	2015-12-29 11:12:23.046	RUBRIQUE_COMM		2	\N	2	\N	3183.00000000	\N	7	22	\N	1
t	115	0	2015-12-29 11:12:24.393	t	3095	0.000000	t	\N	2015-12-29 11:12:13.269	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	3094.00000000	1965.000000	19	19	0.00	1
t	115	0	2015-12-29 11:12:24.391	t	3094	0.000000	t	\N	2015-12-29 11:12:13.265	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	3093.00000000	1965.000000	20	18	0.00	1
t	115	0	2015-12-29 11:12:24.389	t	3093	0.000000	t	\N	2015-12-29 11:12:13.26	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	3092.00000000	1965.000000	37	17	0.00	1
t	115	0	2015-12-29 11:12:24.387	t	3092	0.300000	t	\N	2015-12-29 11:12:13.256	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3091.00000000	2000.000000	5	16	6.00	1
t	115	0	2015-12-29 11:12:24.386	t	3091	0.220000	t	\N	2015-12-29 11:12:13.251	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	3090.00000000	2000.000000	30	15	4.40	1
t	115	0	2015-12-29 11:12:24.384	t	3090	1.200000	t	\N	2015-12-29 11:12:13.247	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	3089.00000000	2000.000000	17	14	24.00	1
t	115	0	2015-12-29 11:12:24.382	t	3089	4.500000	t	\N	2015-12-29 11:12:13.243	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	3088.00000000	2000.000000	18	13	90.00	1
t	115	0	2015-12-29 11:12:24.381	t	3088	0.400000	t	\N	2015-12-29 11:12:13.238	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3087.00000000	2000.000000	22	12	8.00	1
t	115	0	2015-12-29 11:12:24.379	t	3087	4.000000	t	\N	2015-12-29 11:12:13.234	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	3086.00000000	2000.000000	15	11	80.00	1
t	115	0	2015-12-29 11:12:24.377	t	3086	5.400000	t	\N	2015-12-29 11:12:13.229	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3085.00000000	2000.000000	7	10	108.00	1
t	115	0	2015-12-29 11:12:24.375	t	3085	0.100000	t	\N	2015-12-29 11:12:13.225	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3084.00000000	2000.000000	11	9	2.00	1
t	115	0	2015-12-29 11:12:24.374	t	3084	8.300000	t	\N	2015-12-29 11:12:13.22	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	3083.00000000	2000.000000	10	8	166.00	1
t	115	0	2015-12-29 11:12:24.372	t	3083	1.600000	t	\N	2015-12-29 11:12:13.216	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	3082.00000000	2000.000000	9	7	32.00	1
t	115	0	2015-12-29 11:12:24.37	t	3082	13.100000	t	\N	2015-12-29 11:12:13.211	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	3081.00000000	2000.000000	6	6	262.00	1
t	115	0	2015-12-29 11:12:24.368	t	3081	-100.000000	t	\N	2015-12-29 11:12:13.2	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3080.00000000	79.750000	21	5	-79.75	1
t	115	0	2015-12-29 11:12:24.367	t	3080	\N	t	\N	2015-12-29 11:12:13.192	RUBRIQUE_COMM		2	\N	2	\N	3079.00000000	\N	7	4	\N	1
t	115	0	2015-12-29 11:12:24.365	t	3079	\N	t	2000.00	2015-12-29 11:12:13.184	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3078.00000000	\N	3	3	\N	1
t	115	0	2015-12-29 11:12:24.363	t	3078	\N	f	0.00	2015-12-29 11:12:13.176	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	3077.00000000	0.000000	6	2	\N	1
t	115	0	2015-12-29 11:12:24.362	t	3077	\N	f	\N	2015-12-29 11:12:13.168	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	3076.00000000	0.000000	7	1	\N	1
t	115	0	2015-12-29 11:12:24.36	t	3076	\N	t	2000.00	2015-12-29 11:12:13.158	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	3075.00000000	151.670000	5	0	\N	1
t	176	0	2015-12-29 16:18:46.023	t	4761	1.300000	t	\N	2015-12-29 16:18:04.643	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4760.00000000	2200.000000	13	11	28.60	1
t	176	0	2015-12-29 16:18:46.019	t	4759	0.100000	t	\N	2015-12-29 16:18:04.632	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4758.00000000	2200.000000	11	9	2.20	1
t	176	0	2015-12-29 16:18:46.017	t	4758	8.300000	t	\N	2015-12-29 16:18:04.627	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	4757.00000000	2200.000000	10	8	182.60	1
t	176	0	2015-12-29 16:18:46.013	t	4756	13.100000	t	\N	2015-12-29 16:18:04.615	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	4755.00000000	2200.000000	6	6	288.20	1
t	176	0	2015-12-29 16:18:46.011	t	4755	-100.000000	f	\N	2015-12-29 16:18:04.604	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4754.00000000	0.000000	21	5	0.00	1
t	176	0	2015-12-29 16:18:46.007	t	4753	\N	t	2200.00	2015-12-29 16:18:04.57	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4752.00000000	\N	3	3	\N	1
t	176	0	2015-12-29 16:18:46.003	t	4751	\N	f	\N	2015-12-29 16:18:04.547	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	4750.00000000	0.000000	7	1	\N	1
t	228	0	2015-12-31 09:35:08.32	f	6190	\N	t	\N	2015-12-31 09:35:08.32	RUBRIQUE_COTISATION		2	\N	2	\N	6189.00000000	\N	7	10	\N	1
t	228	0	2015-12-31 09:35:08.333	f	6191	\N	t	\N	2015-12-31 09:35:08.333	RUBRIQUE_COTISATION		2	\N	2	\N	6190.00000000	\N	13	11	\N	1
t	225	0	2015-12-31 09:35:10.151	t	6117	4.500000	t	\N	2015-12-31 09:34:58.806	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	6116.00000000	2500.000000	25	16	112.50	1
t	225	0	2015-12-31 09:35:10.149	t	6116	1.300000	f	\N	2015-12-31 09:34:58.793	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	6115.00000000	0.000000	24	15	0.00	1
t	118	0	2015-12-29 11:12:35.118	t	3167	-100.000000	t	\N	2015-12-29 11:12:22.942	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3166.00000000	209.750000	21	5	-209.75	1
t	118	0	2015-12-29 11:12:35.113	t	3164	\N	f	0.00	2015-12-29 11:12:22.929	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	3163.00000000	0.000000	6	2	\N	1
t	118	0	2015-12-29 11:12:35.111	t	3163	\N	f	\N	2015-12-29 11:12:22.924	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	3162.00000000	0.000000	7	1	\N	1
t	118	0	2015-12-29 11:12:35.109	t	3162	\N	t	1700.00	2015-12-29 11:12:22.919	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	3161.00000000	151.670000	5	0	\N	1
t	225	0	2015-12-31 09:35:10.147	t	6115	1.200000	t	\N	2015-12-31 09:34:58.786	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	6114.00000000	2500.000000	23	14	30.00	1
t	225	0	2015-12-31 09:35:10.145	t	6114	0.400000	t	\N	2015-12-31 09:34:58.779	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	6113.00000000	2500.000000	22	13	10.00	1
t	225	0	2015-12-31 09:35:10.143	t	6113	4.000000	t	\N	2015-12-31 09:34:58.772	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	6112.00000000	2500.000000	15	12	100.00	1
t	120	0	2015-12-29 11:12:43.192	t	3219	0.100000	t	\N	2015-12-29 11:12:32.092	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3218.00000000	2200.000000	11	9	2.20	1
t	120	0	2015-12-29 11:12:43.191	t	3218	8.300000	t	\N	2015-12-29 11:12:32.087	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	3217.00000000	2200.000000	10	8	182.60	1
t	120	0	2015-12-29 11:12:43.189	t	3217	1.600000	t	\N	2015-12-29 11:12:32.081	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	3216.00000000	2200.000000	9	7	35.20	1
t	120	0	2015-12-29 11:12:43.187	t	3216	13.100000	t	\N	2015-12-29 11:12:32.077	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	3215.00000000	2200.000000	6	6	288.20	1
t	120	0	2015-12-29 11:12:43.186	t	3215	-100.000000	f	\N	2015-12-29 11:12:32.072	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3214.00000000	0.000000	21	5	0.00	1
t	180	0	2015-12-31 09:32:52.083	t	4881	0.000000	t	\N	2015-12-29 16:18:46.276	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	4880.00000000	2178.790000	19	21	0.00	1
t	142	0	2015-12-29 16:09:06.046	t	3845	\N	t	1331.27	2015-12-29 16:08:47.034	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3844.00000000	\N	2	23	\N	1
t	142	0	2015-12-29 16:09:06.044	t	3844	\N	t	\N	2015-12-29 16:08:47.029	RUBRIQUE_COMM		2	\N	2	\N	3843.00000000	\N	7	22	\N	1
t	139	0	2015-12-29 16:08:48.665	t	3755	0.000000	t	\N	2015-12-29 16:08:36.19	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	3754.00000000	1965.000000	19	19	0.00	1
t	139	0	2015-12-29 16:08:48.658	t	3751	0.220000	t	\N	2015-12-29 16:08:36.17	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	3750.00000000	2000.000000	30	15	4.40	1
t	139	0	2015-12-29 16:08:48.646	t	3744	8.300000	t	\N	2015-12-29 16:08:36.126	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	3743.00000000	2000.000000	10	8	166.00	1
t	139	0	2015-12-29 16:08:48.64	t	3741	-100.000000	t	\N	2015-12-29 16:08:36.109	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3740.00000000	79.750000	21	5	-79.75	1
t	139	0	2015-12-29 16:08:48.634	t	3738	\N	f	0.00	2015-12-29 16:08:36.088	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	3737.00000000	0.000000	6	2	\N	1
t	139	0	2015-12-29 16:08:48.691	t	3758	\N	t	\N	2015-12-29 16:08:36.204	RUBRIQUE_COMM		2	\N	2	\N	3757.00000000	\N	7	22	\N	1
t	139	0	2015-12-29 16:08:48.689	t	3757	\N	f	\N	2015-12-29 16:08:36.199	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3756.00000000	\N	4	21	\N	1
t	139	0	2015-12-29 16:08:48.667	t	3756	\N	t	\N	2015-12-29 16:08:36.194	RUBRIQUE_COMM		2	\N	2	\N	3755.00000000	\N	7	20	\N	1
t	139	0	2015-12-29 16:08:48.664	t	3754	0.000000	t	\N	2015-12-29 16:08:36.185	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	3753.00000000	1965.000000	20	18	0.00	1
t	139	0	2015-12-29 16:08:48.662	t	3753	0.000000	t	\N	2015-12-29 16:08:36.18	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	3752.00000000	1965.000000	37	17	0.00	1
t	139	0	2015-12-29 16:08:48.66	t	3752	0.300000	t	\N	2015-12-29 16:08:36.175	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3751.00000000	2000.000000	5	16	6.00	1
t	139	0	2015-12-29 16:08:48.657	t	3750	1.200000	t	\N	2015-12-29 16:08:36.165	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	3749.00000000	2000.000000	17	14	24.00	1
t	139	0	2015-12-29 16:08:48.655	t	3749	4.500000	t	\N	2015-12-29 16:08:36.161	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	3748.00000000	2000.000000	18	13	90.00	1
t	139	0	2015-12-29 16:08:48.653	t	3748	0.400000	t	\N	2015-12-29 16:08:36.156	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3747.00000000	2000.000000	22	12	8.00	1
t	116	0	2015-12-29 11:12:32.024	t	3130	\N	t	1680.01	2015-12-29 11:12:19.912	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3129.00000000	\N	2	30	\N	1
t	116	0	2015-12-29 11:12:32.009	t	3121	0.000000	t	\N	2015-12-29 11:12:19.874	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	3120.00000000	2178.790000	19	21	0.00	1
t	116	0	2015-12-29 11:12:32.002	t	3117	0.300000	t	\N	2015-12-29 11:12:19.856	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3116.00000000	2200.000000	5	17	6.60	1
t	116	0	2015-12-29 11:12:32	t	3116	4.500000	t	\N	2015-12-29 11:12:19.852	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	3115.00000000	2200.000000	25	16	99.00	1
t	116	0	2015-12-29 11:12:31.998	t	3115	1.300000	f	\N	2015-12-29 11:12:19.838	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3114.00000000	0.000000	24	15	0.00	1
t	116	0	2015-12-29 11:12:31.989	t	3110	5.400000	t	\N	2015-12-29 11:12:19.806	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3109.00000000	2200.000000	7	10	118.80	1
t	116	0	2015-12-29 11:12:31.982	t	3106	13.100000	t	\N	2015-12-29 11:12:19.787	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	3105.00000000	2200.000000	6	6	288.20	1
t	116	0	2015-12-29 11:12:31.977	t	3103	\N	t	2200.00	2015-12-29 11:12:19.773	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3102.00000000	\N	3	3	\N	1
t	116	0	2015-12-29 11:12:31.975	t	3102	\N	f	0.00	2015-12-29 11:12:19.769	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	3101.00000000	0.000000	6	2	\N	1
t	116	0	2015-12-29 11:12:31.972	t	3100	\N	t	2200.00	2015-12-29 11:12:19.759	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	3099.00000000	151.670000	5	0	\N	1
t	116	0	2015-12-29 11:12:32.021	t	3128	\N	f	\N	2015-12-29 11:12:19.903	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3127.00000000	\N	4	28	\N	1
t	116	0	2015-12-29 11:12:32.018	t	3126	\N	t	\N	2015-12-29 11:12:19.894	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	3125.00000000	\N	4	26	\N	1
t	116	0	2015-12-29 11:12:32.016	t	3125	\N	t	\N	2015-12-29 11:12:19.89	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3124.00000000	\N	5	25	945.82	1
t	116	0	2015-12-29 11:12:32.014	t	3124	\N	t	\N	2015-12-29 11:12:19.886	RUBRIQUE_COMM		2	\N	2	\N	3123.00000000	\N	7	24	\N	1
t	116	0	2015-12-29 11:12:32.012	t	3123	0.000000	t	\N	2015-12-29 11:12:19.882	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	3122.00000000	2178.790000	20	23	0.00	1
t	116	0	2015-12-29 11:12:32.011	t	3122	0.000000	t	\N	2015-12-29 11:12:19.878	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	3121.00000000	2178.790000	37	22	0.00	1
t	116	0	2015-12-29 11:12:32.007	t	3120	0.220000	t	\N	2015-12-29 11:12:19.869	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	3119.00000000	2200.000000	30	20	4.84	1
t	116	0	2015-12-29 11:12:32.005	t	3119	0.800000	t	\N	2015-12-29 11:12:19.865	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	3118.00000000	2200.000000	31	19	17.60	1
t	116	0	2015-12-29 11:12:32.004	t	3118	38.980000	t	\N	2015-12-29 11:12:19.861	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3117.00000000	100.000000	42	18	38.98	1
t	116	0	2015-12-29 11:12:31.996	t	3114	1.200000	t	\N	2015-12-29 11:12:19.833	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	3113.00000000	2200.000000	23	14	26.40	1
t	116	0	2015-12-29 11:12:31.995	t	3113	0.400000	t	\N	2015-12-29 11:12:19.828	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3112.00000000	2200.000000	22	13	8.80	1
t	116	0	2015-12-29 11:12:31.993	t	3112	4.000000	t	\N	2015-12-29 11:12:19.824	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	3111.00000000	2200.000000	15	12	88.00	1
t	116	0	2015-12-29 11:12:31.991	t	3111	1.300000	t	\N	2015-12-29 11:12:19.811	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3110.00000000	2200.000000	13	11	28.60	1
t	116	0	2015-12-29 11:12:31.988	t	3109	0.100000	t	\N	2015-12-29 11:12:19.801	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3108.00000000	2200.000000	11	9	2.20	1
t	116	0	2015-12-29 11:12:31.986	t	3108	8.300000	t	\N	2015-12-29 11:12:19.796	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	3107.00000000	2200.000000	10	8	182.60	1
t	116	0	2015-12-29 11:12:31.984	t	3107	1.600000	t	\N	2015-12-29 11:12:19.791	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	3106.00000000	2200.000000	9	7	35.20	1
t	116	0	2015-12-29 11:12:31.98	t	3105	-100.000000	f	\N	2015-12-29 11:12:19.782	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3104.00000000	0.000000	21	5	0.00	1
t	228	0	2015-12-31 09:35:08.394	f	6198	\N	t	\N	2015-12-31 09:35:08.394	RUBRIQUE_COTISATION		2	\N	2	\N	6197.00000000	\N	42	18	\N	1
t	119	0	2015-12-29 11:12:36.689	t	3209	\N	t	1566.19	2015-12-29 11:12:24.542	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3208.00000000	\N	2	23	\N	1
t	120	0	2015-12-29 11:12:43.214	t	3232	0.000000	t	\N	2015-12-29 11:12:32.157	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	3231.00000000	2178.790000	37	22	0.00	1
t	120	0	2015-12-29 11:12:43.213	t	3231	0.000000	t	\N	2015-12-29 11:12:32.153	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	3230.00000000	2178.790000	19	21	0.00	1
t	120	0	2015-12-29 11:12:43.211	t	3230	0.220000	t	\N	2015-12-29 11:12:32.148	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	3229.00000000	2200.000000	30	20	4.84	1
t	120	0	2015-12-29 11:12:43.209	t	3229	0.800000	t	\N	2015-12-29 11:12:32.144	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	3228.00000000	2200.000000	31	19	17.60	1
t	120	0	2015-12-29 11:12:43.207	t	3228	38.980000	t	\N	2015-12-29 11:12:32.139	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3227.00000000	100.000000	42	18	38.98	1
t	120	0	2015-12-29 11:12:43.206	t	3227	0.300000	t	\N	2015-12-29 11:12:32.135	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3226.00000000	2200.000000	5	17	6.60	1
t	139	0	2015-12-29 16:08:48.65	t	3746	5.400000	t	\N	2015-12-29 16:08:36.141	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3745.00000000	2000.000000	7	10	108.00	1
t	139	0	2015-12-29 16:08:48.648	t	3745	0.100000	t	\N	2015-12-29 16:08:36.136	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3744.00000000	2000.000000	11	9	2.00	1
t	139	0	2015-12-29 16:08:48.644	t	3743	1.600000	t	\N	2015-12-29 16:08:36.12	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	3742.00000000	2000.000000	9	7	32.00	1
t	139	0	2015-12-29 16:08:48.643	t	3742	13.100000	t	\N	2015-12-29 16:08:36.114	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	3741.00000000	2000.000000	6	6	262.00	1
t	139	0	2015-12-29 16:08:48.638	t	3740	\N	t	\N	2015-12-29 16:08:36.103	RUBRIQUE_COMM		2	\N	2	\N	3739.00000000	\N	7	4	\N	1
t	139	0	2015-12-29 16:08:48.636	t	3739	\N	t	2000.00	2015-12-29 16:08:36.093	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3738.00000000	\N	3	3	\N	1
t	117	0	2015-12-29 11:12:33.628	t	3158	\N	t	\N	2015-12-29 11:12:21.482	RUBRIQUE_COMM		2	\N	2	\N	3157.00000000	\N	7	27	\N	1
t	117	0	2015-12-29 11:12:33.623	t	3155	\N	t	\N	2015-12-29 11:12:21.469	RUBRIQUE_COMM		2	\N	2	\N	3154.00000000	\N	7	24	\N	1
t	117	0	2015-12-29 11:12:33.599	t	3141	5.400000	t	\N	2015-12-29 11:12:21.407	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3140.00000000	2500.000000	7	10	135.00	1
t	117	0	2015-12-29 11:12:33.594	t	3138	1.600000	t	\N	2015-12-29 11:12:21.393	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	3137.00000000	2500.000000	9	7	40.00	1
t	117	0	2015-12-29 11:12:33.585	t	3133	\N	f	0.00	2015-12-29 11:12:21.345	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	3132.00000000	0.000000	6	2	\N	1
t	117	0	2015-12-29 11:12:33.632	t	3160	\N	t	\N	2015-12-29 11:12:21.491	RUBRIQUE_COMM		2	\N	2	\N	3159.00000000	\N	7	29	\N	1
t	117	0	2015-12-29 11:12:33.63	t	3159	\N	f	\N	2015-12-29 11:12:21.486	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3158.00000000	\N	4	28	\N	1
t	117	0	2015-12-29 11:12:33.626	t	3157	\N	t	\N	2015-12-29 11:12:21.478	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	3156.00000000	\N	4	26	\N	1
t	117	0	2015-12-29 11:12:33.625	t	3156	\N	t	\N	2015-12-29 11:12:21.473	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3155.00000000	\N	5	25	1069.48	1
t	117	0	2015-12-29 11:12:33.613	t	3149	38.980000	t	\N	2015-12-29 11:12:21.442	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3148.00000000	100.000000	42	18	38.98	1
t	117	0	2015-12-29 11:12:33.611	t	3148	0.300000	t	\N	2015-12-29 11:12:21.438	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3147.00000000	2500.000000	5	17	7.50	1
t	117	0	2015-12-29 11:12:33.609	t	3147	4.500000	t	\N	2015-12-29 11:12:21.433	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	3146.00000000	2500.000000	25	16	112.50	1
t	117	0	2015-12-29 11:12:33.608	t	3146	1.300000	f	\N	2015-12-29 11:12:21.429	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3145.00000000	0.000000	24	15	0.00	1
t	117	0	2015-12-29 11:12:33.606	t	3145	1.200000	t	\N	2015-12-29 11:12:21.424	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	3144.00000000	2500.000000	23	14	30.00	1
t	117	0	2015-12-29 11:12:33.604	t	3144	0.400000	t	\N	2015-12-29 11:12:21.42	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3143.00000000	2500.000000	22	13	10.00	1
t	117	0	2015-12-29 11:12:33.603	t	3143	4.000000	t	\N	2015-12-29 11:12:21.416	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	3142.00000000	2500.000000	15	12	100.00	1
t	117	0	2015-12-29 11:12:33.601	t	3142	1.300000	t	\N	2015-12-29 11:12:21.411	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3141.00000000	2500.000000	13	11	32.50	1
t	117	0	2015-12-29 11:12:33.596	t	3139	8.300000	t	\N	2015-12-29 11:12:21.398	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	3138.00000000	2500.000000	10	8	207.50	1
t	117	0	2015-12-29 11:12:33.592	t	3137	13.100000	t	\N	2015-12-29 11:12:21.384	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	3136.00000000	2500.000000	6	6	327.50	1
t	117	0	2015-12-29 11:12:33.59	t	3136	-100.000000	f	\N	2015-12-29 11:12:21.376	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3135.00000000	0.000000	21	5	0.00	1
t	117	0	2015-12-29 11:12:33.589	t	3135	\N	t	\N	2015-12-29 11:12:21.367	RUBRIQUE_COMM		2	\N	2	\N	3134.00000000	\N	7	4	\N	1
t	117	0	2015-12-29 11:12:33.587	t	3134	\N	t	2500.00	2015-12-29 11:12:21.354	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3133.00000000	\N	3	3	\N	1
t	117	0	2015-12-29 11:12:33.583	t	3132	\N	f	\N	2015-12-29 11:12:21.337	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	3131.00000000	0.000000	7	1	\N	1
t	117	0	2015-12-29 11:12:33.581	t	3131	\N	t	2500.00	2015-12-29 11:12:21.329	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	3130.00000000	151.670000	5	0	\N	1
t	228	0	2015-12-31 09:35:08.401	f	6199	\N	t	\N	2015-12-31 09:35:08.401	RUBRIQUE_COTISATION		2	\N	2	\N	6198.00000000	\N	31	19	\N	1
t	228	0	2015-12-31 09:35:08.408	f	6200	\N	t	\N	2015-12-31 09:35:08.408	RUBRIQUE_COTISATION		2	\N	2	\N	6199.00000000	\N	30	20	\N	1
t	228	0	2015-12-31 09:35:08.415	f	6201	\N	t	\N	2015-12-31 09:35:08.415	RUBRIQUE_COTISATION		2	\N	2	\N	6200.00000000	\N	19	21	\N	1
t	228	0	2015-12-31 09:35:08.421	f	6202	\N	t	\N	2015-12-31 09:35:08.421	RUBRIQUE_COTISATION		2	\N	2	\N	6201.00000000	\N	37	22	\N	1
t	143	0	2015-12-29 16:09:08.037	t	3864	0.000000	t	\N	2015-12-29 16:08:48.902	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	3863.00000000	1965.000000	20	18	0.00	1
t	143	0	2015-12-29 16:09:08.033	t	3862	0.300000	t	\N	2015-12-29 16:08:48.892	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3861.00000000	2000.000000	5	16	6.00	1
t	143	0	2015-12-29 16:09:08.031	t	3861	0.220000	t	\N	2015-12-29 16:08:48.887	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	3860.00000000	2000.000000	30	15	4.40	1
t	172	0	2015-12-29 16:18:04.498	t	4669	\N	t	\N	2015-12-29 16:17:49.384	RUBRIQUE_COMM		2	\N	2	\N	4668.00000000	\N	7	29	\N	1
t	143	0	2015-12-29 16:09:08.03	t	3860	1.200000	t	\N	2015-12-29 16:08:48.882	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	3859.00000000	2000.000000	17	14	24.00	1
t	143	0	2015-12-29 16:09:08.028	t	3859	4.500000	t	\N	2015-12-29 16:08:48.877	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	3858.00000000	2000.000000	18	13	90.00	1
t	143	0	2015-12-29 16:09:08.014	t	3852	13.100000	t	\N	2015-12-29 16:08:48.799	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	3851.00000000	2000.000000	6	6	262.00	1
t	143	0	2015-12-29 16:09:08.013	t	3851	-100.000000	t	\N	2015-12-29 16:08:48.792	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3850.00000000	79.750000	21	5	-79.75	1
t	143	0	2015-12-29 16:09:08.011	t	3850	\N	t	\N	2015-12-29 16:08:48.785	RUBRIQUE_COMM		2	\N	2	\N	3849.00000000	\N	7	4	\N	1
t	143	0	2015-12-29 16:09:08.009	t	3849	\N	t	2000.00	2015-12-29 16:08:48.779	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3848.00000000	\N	3	3	\N	1
t	143	0	2015-12-29 16:09:08.008	t	3848	\N	f	0.00	2015-12-29 16:08:48.765	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	3847.00000000	0.000000	6	2	\N	1
t	143	0	2015-12-29 16:09:08.006	t	3847	\N	f	\N	2015-12-29 16:08:48.758	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	3846.00000000	0.000000	7	1	\N	1
t	180	0	2015-12-31 09:32:52.066	t	4872	4.000000	t	\N	2015-12-29 16:18:46.195	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	4871.00000000	2200.000000	15	12	88.00	1
t	180	0	2015-12-31 09:32:52.064	t	4871	1.300000	t	\N	2015-12-29 16:18:46.188	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4870.00000000	2200.000000	13	11	28.60	1
t	180	0	2015-12-31 09:32:52.061	t	4869	0.100000	t	\N	2015-12-29 16:18:46.173	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4868.00000000	2200.000000	11	9	2.20	1
t	120	0	2015-12-29 11:12:43.228	t	3240	\N	t	1680.01	2015-12-29 11:12:32.193	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3239.00000000	\N	2	30	\N	1
t	121	0	2015-12-29 11:12:44.842	t	3265	\N	t	\N	2015-12-29 11:12:33.817	RUBRIQUE_COMM		2	\N	2	\N	3264.00000000	\N	7	24	\N	1
t	228	0	2015-12-31 09:35:08.428	f	6203	\N	t	\N	2015-12-31 09:35:08.428	RUBRIQUE_COTISATION		2	\N	2	\N	6202.00000000	\N	20	23	\N	1
t	228	0	2015-12-31 09:35:08.434	f	6204	\N	t	\N	2015-12-31 09:35:08.434	RUBRIQUE_COMM		2	\N	2	\N	6203.00000000	\N	7	24	\N	1
t	228	0	2015-12-31 09:35:08.441	f	6205	\N	t	\N	2015-12-31 09:35:08.441	RUBRIQUE_COMM		2	\N	2	\N	6204.00000000	\N	5	25	\N	1
t	118	0	2015-12-29 11:12:35.149	t	3185	\N	t	1331.27	2015-12-29 11:12:23.05	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3184.00000000	\N	2	23	\N	1
t	118	0	2015-12-29 11:12:35.145	t	3183	\N	f	\N	2015-12-29 11:12:23.041	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3182.00000000	\N	4	21	\N	1
t	118	0	2015-12-29 11:12:35.144	t	3182	\N	t	\N	2015-12-29 11:12:23.036	RUBRIQUE_COMM		2	\N	2	\N	3181.00000000	\N	7	20	\N	1
t	118	0	2015-12-29 11:12:35.142	t	3181	0.000000	t	\N	2015-12-29 11:12:23.032	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	3180.00000000	1670.250000	19	19	0.00	1
t	118	0	2015-12-29 11:12:35.14	t	3180	0.000000	t	\N	2015-12-29 11:12:23.028	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	3179.00000000	1670.250000	20	18	0.00	1
t	118	0	2015-12-29 11:12:35.138	t	3179	0.000000	t	\N	2015-12-29 11:12:23.023	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	3178.00000000	1670.250000	37	17	0.00	1
t	118	0	2015-12-29 11:12:35.137	t	3178	0.300000	t	\N	2015-12-29 11:12:23.018	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3177.00000000	1700.000000	5	16	5.10	1
t	118	0	2015-12-29 11:12:35.135	t	3177	0.220000	t	\N	2015-12-29 11:12:23.014	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	3176.00000000	1700.000000	30	15	3.74	1
t	118	0	2015-12-29 11:12:35.133	t	3176	1.200000	t	\N	2015-12-29 11:12:23.009	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	3175.00000000	1700.000000	17	14	20.40	1
t	118	0	2015-12-29 11:12:35.132	t	3175	4.500000	t	\N	2015-12-29 11:12:23.005	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	3174.00000000	1700.000000	18	13	76.50	1
t	118	0	2015-12-29 11:12:35.13	t	3174	0.400000	t	\N	2015-12-29 11:12:22.999	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3173.00000000	1700.000000	22	12	6.80	1
t	118	0	2015-12-29 11:12:35.128	t	3173	4.000000	t	\N	2015-12-29 11:12:22.994	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	3172.00000000	1700.000000	15	11	68.00	1
t	118	0	2015-12-29 11:12:35.126	t	3172	5.400000	t	\N	2015-12-29 11:12:22.979	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3171.00000000	1700.000000	7	10	91.80	1
t	118	0	2015-12-29 11:12:35.125	t	3171	0.100000	t	\N	2015-12-29 11:12:22.97	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3170.00000000	1700.000000	11	9	1.70	1
t	118	0	2015-12-29 11:12:35.123	t	3170	8.300000	t	\N	2015-12-29 11:12:22.962	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	3169.00000000	1700.000000	10	8	141.10	1
t	118	0	2015-12-29 11:12:35.121	t	3169	1.600000	t	\N	2015-12-29 11:12:22.955	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	3168.00000000	1700.000000	9	7	27.20	1
t	118	0	2015-12-29 11:12:35.12	t	3168	13.100000	t	\N	2015-12-29 11:12:22.947	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	3167.00000000	1700.000000	6	6	222.70	1
t	228	0	2015-12-31 09:35:08.447	f	6206	\N	t	\N	2015-12-31 09:35:08.447	RUBRIQUE_COMM		2	\N	2	\N	6205.00000000	\N	4	26	\N	1
t	228	0	2015-12-31 09:35:08.453	f	6207	\N	t	\N	2015-12-31 09:35:08.453	RUBRIQUE_COMM		2	\N	2	\N	6206.00000000	\N	7	27	\N	1
t	228	0	2015-12-31 09:35:08.46	f	6208	\N	t	\N	2015-12-31 09:35:08.46	RUBRIQUE_NET		2	\N	2	\N	6207.00000000	\N	4	28	\N	1
t	228	0	2015-12-31 09:35:08.466	f	6209	\N	t	\N	2015-12-31 09:35:08.466	RUBRIQUE_COMM		2	\N	2	\N	6208.00000000	\N	7	29	\N	1
t	229	0	2016-01-11 19:05:11.427	f	6212	\N	f	\N	2015-12-31 09:35:10.209	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	6211.00000000	0.000000	7	1	\N	1
t	229	0	2016-01-11 19:05:11.433	f	6215	\N	t	\N	2015-12-31 09:35:10.244	RUBRIQUE_COMM		2	\N	2	\N	6214.00000000	\N	7	4	\N	1
t	120	0	2015-12-29 11:12:43.224	t	3238	\N	f	\N	2015-12-29 11:12:32.184	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3237.00000000	\N	4	28	\N	1
t	120	0	2015-12-29 11:12:43.216	t	3233	0.000000	t	\N	2015-12-29 11:12:32.162	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	3232.00000000	2178.790000	20	23	0.00	1
t	120	0	2015-12-29 11:12:43.226	t	3239	\N	t	\N	2015-12-29 11:12:32.188	RUBRIQUE_COMM		2	\N	2	\N	3238.00000000	\N	7	29	\N	1
t	120	0	2015-12-29 11:12:43.223	t	3237	\N	t	\N	2015-12-29 11:12:32.179	RUBRIQUE_COMM		2	\N	2	\N	3236.00000000	\N	7	27	\N	1
t	120	0	2015-12-29 11:12:43.221	t	3236	\N	t	\N	2015-12-29 11:12:32.175	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	3235.00000000	\N	4	26	\N	1
t	120	0	2015-12-29 11:12:43.219	t	3235	\N	t	\N	2015-12-29 11:12:32.171	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3234.00000000	\N	5	25	945.82	1
t	120	0	2015-12-29 11:12:43.218	t	3234	\N	t	\N	2015-12-29 11:12:32.166	RUBRIQUE_COMM		2	\N	2	\N	3233.00000000	\N	7	24	\N	1
t	120	0	2015-12-29 11:12:43.204	t	3226	4.500000	t	\N	2015-12-29 11:12:32.13	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	3225.00000000	2200.000000	25	16	99.00	1
t	120	0	2015-12-29 11:12:43.202	t	3225	1.300000	f	\N	2015-12-29 11:12:32.121	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3224.00000000	0.000000	24	15	0.00	1
t	120	0	2015-12-29 11:12:43.201	t	3224	1.200000	t	\N	2015-12-29 11:12:32.116	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	3223.00000000	2200.000000	23	14	26.40	1
t	120	0	2015-12-29 11:12:43.199	t	3223	0.400000	t	\N	2015-12-29 11:12:32.112	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3222.00000000	2200.000000	22	13	8.80	1
t	120	0	2015-12-29 11:12:43.197	t	3222	4.000000	t	\N	2015-12-29 11:12:32.107	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	3221.00000000	2200.000000	15	12	88.00	1
t	122	0	2015-12-29 11:12:46.52	t	3274	\N	f	0.00	2015-12-29 11:12:35.183	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	3273.00000000	0.000000	6	2	\N	1
t	120	0	2015-12-29 11:12:43.196	t	3221	1.300000	t	\N	2015-12-29 11:12:32.102	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3220.00000000	2200.000000	13	11	28.60	1
t	229	0	2016-01-11 19:05:11.45	f	6217	12.800000	t	\N	2015-12-31 09:35:10.258	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	6216.00000000	2500.000000	6	6	320.00	1
t	121	0	2015-12-29 11:12:44.852	t	3271	\N	t	1912.35	2015-12-29 11:12:33.844	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3270.00000000	\N	2	30	\N	1
t	121	0	2015-12-29 11:12:44.851	t	3270	\N	t	\N	2015-12-29 11:12:33.84	RUBRIQUE_COMM		2	\N	2	\N	3269.00000000	\N	7	29	\N	1
t	121	0	2015-12-29 11:12:44.849	t	3269	\N	f	\N	2015-12-29 11:12:33.835	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3268.00000000	\N	4	28	\N	1
t	180	0	2015-12-31 09:32:52.101	t	4890	\N	t	1680.01	2015-12-29 16:18:46.331	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4889.00000000	\N	2	30	\N	1
t	181	0	2015-12-31 09:32:54.597	t	4900	0.100000	t	\N	2015-12-29 16:18:48.191	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4899.00000000	2500.000000	11	9	2.50	1
t	143	0	2015-12-29 16:09:08.046	t	3869	\N	t	1566.19	2015-12-29 16:08:48.928	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3868.00000000	\N	2	23	\N	1
t	122	0	2015-12-29 11:12:46.558	t	3295	\N	t	1331.27	2015-12-29 11:12:35.291	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3294.00000000	\N	2	23	\N	1
t	122	0	2015-12-29 11:12:46.556	t	3294	\N	t	\N	2015-12-29 11:12:35.286	RUBRIQUE_COMM		2	\N	2	\N	3293.00000000	\N	7	22	\N	1
t	181	0	2015-12-31 09:32:54.595	t	4899	8.300000	t	\N	2015-12-29 16:18:48.185	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	4898.00000000	2500.000000	10	8	207.50	1
t	181	0	2015-12-31 09:32:54.593	t	4898	1.600000	t	\N	2015-12-29 16:18:48.179	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	4897.00000000	2500.000000	9	7	40.00	1
t	119	0	2015-12-29 11:12:36.682	t	3205	0.000000	t	\N	2015-12-29 11:12:24.525	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	3204.00000000	1965.000000	19	19	0.00	1
t	119	0	2015-12-29 11:12:36.673	t	3200	1.200000	t	\N	2015-12-29 11:12:24.502	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	3199.00000000	2000.000000	17	14	24.00	1
t	119	0	2015-12-29 11:12:36.662	t	3196	5.400000	t	\N	2015-12-29 11:12:24.479	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3195.00000000	2000.000000	7	10	108.00	1
t	119	0	2015-12-29 11:12:36.66	t	3195	0.100000	t	\N	2015-12-29 11:12:24.474	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3194.00000000	2000.000000	11	9	2.00	1
t	119	0	2015-12-29 11:12:36.687	t	3208	\N	t	\N	2015-12-29 11:12:24.538	RUBRIQUE_COMM		2	\N	2	\N	3207.00000000	\N	7	22	\N	1
t	119	0	2015-12-29 11:12:36.685	t	3207	\N	f	\N	2015-12-29 11:12:24.533	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3206.00000000	\N	4	21	\N	1
t	119	0	2015-12-29 11:12:36.684	t	3206	\N	t	\N	2015-12-29 11:12:24.529	RUBRIQUE_COMM		2	\N	2	\N	3205.00000000	\N	7	20	\N	1
t	119	0	2015-12-29 11:12:36.68	t	3204	0.000000	t	\N	2015-12-29 11:12:24.52	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	3203.00000000	1965.000000	20	18	0.00	1
t	119	0	2015-12-29 11:12:36.678	t	3203	0.000000	t	\N	2015-12-29 11:12:24.516	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	3202.00000000	1965.000000	37	17	0.00	1
t	119	0	2015-12-29 11:12:36.677	t	3202	0.300000	t	\N	2015-12-29 11:12:24.511	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3201.00000000	2000.000000	5	16	6.00	1
t	119	0	2015-12-29 11:12:36.675	t	3201	0.220000	t	\N	2015-12-29 11:12:24.507	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	3200.00000000	2000.000000	30	15	4.40	1
t	119	0	2015-12-29 11:12:36.671	t	3199	4.500000	t	\N	2015-12-29 11:12:24.498	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	3198.00000000	2000.000000	18	13	90.00	1
t	119	0	2015-12-29 11:12:36.668	t	3198	0.400000	t	\N	2015-12-29 11:12:24.493	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3197.00000000	2000.000000	22	12	8.00	1
t	119	0	2015-12-29 11:12:36.664	t	3197	4.000000	t	\N	2015-12-29 11:12:24.483	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	3196.00000000	2000.000000	15	11	80.00	1
t	119	0	2015-12-29 11:12:36.645	t	3186	\N	t	2000.00	2015-12-29 11:12:24.425	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	3185.00000000	151.670000	5	0	\N	1
t	140	0	2015-12-29 16:09:01.636	t	3781	0.000000	t	\N	2015-12-29 16:08:43.499	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	3780.00000000	2178.790000	19	21	0.00	1
t	140	0	2015-12-29 16:09:01.63	t	3778	38.980000	t	\N	2015-12-29 16:08:43.484	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3777.00000000	100.000000	42	18	38.98	1
t	140	0	2015-12-29 16:09:01.628	t	3777	0.300000	t	\N	2015-12-29 16:08:43.479	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3776.00000000	2200.000000	5	17	6.60	1
t	140	0	2015-12-29 16:09:01.622	t	3773	0.400000	t	\N	2015-12-29 16:08:43.456	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3772.00000000	2200.000000	22	13	8.80	1
t	140	0	2015-12-29 16:09:01.613	t	3768	8.300000	t	\N	2015-12-29 16:08:43.429	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	3767.00000000	2200.000000	10	8	182.60	1
t	140	0	2015-12-29 16:09:01.608	t	3765	-100.000000	f	\N	2015-12-29 16:08:43.413	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3764.00000000	0.000000	21	5	0.00	1
t	140	0	2015-12-29 16:09:01.588	t	3760	\N	t	2200.00	2015-12-29 16:08:43.374	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	3759.00000000	151.670000	5	0	\N	1
t	140	0	2015-12-29 16:09:01.641	t	3784	\N	t	\N	2015-12-29 16:08:43.514	RUBRIQUE_COMM		2	\N	2	\N	3783.00000000	\N	7	24	\N	1
t	225	0	2015-12-31 09:35:10.141	t	6112	1.300000	t	\N	2015-12-31 09:34:58.764	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	6111.00000000	2500.000000	13	11	32.50	1
t	225	0	2015-12-31 09:35:10.139	t	6111	5.400000	t	\N	2015-12-31 09:34:58.738	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	6110.00000000	2500.000000	7	10	135.00	1
t	225	0	2015-12-31 09:35:10.138	t	6110	0.100000	t	\N	2015-12-31 09:34:58.693	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	6109.00000000	2500.000000	11	9	2.50	1
t	225	0	2015-12-31 09:35:10.136	t	6109	8.300000	t	\N	2015-12-31 09:34:58.679	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	6108.00000000	2500.000000	10	8	207.50	1
t	225	0	2015-12-31 09:35:10.134	t	6108	1.600000	t	\N	2015-12-31 09:34:58.655	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	6107.00000000	2500.000000	9	7	40.00	1
t	177	0	2015-12-29 16:18:48.067	t	4807	\N	t	\N	2015-12-29 16:18:35.138	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	4806.00000000	\N	4	26	\N	1
t	225	0	2015-12-31 09:35:10.132	t	6107	13.100000	t	\N	2015-12-31 09:34:58.648	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	6106.00000000	2500.000000	6	6	327.50	1
t	122	0	2015-12-29 11:12:46.529	t	3279	1.600000	t	\N	2015-12-29 11:12:35.215	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	3278.00000000	1700.000000	9	7	27.20	1
t	126	0	2015-12-29 11:13:01.003	t	3390	8.300000	t	\N	2015-12-29 11:12:46.638	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	3389.00000000	1700.000000	10	8	141.10	1
t	126	0	2015-12-29 11:13:01.006	t	3392	5.400000	t	\N	2015-12-29 11:12:46.648	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3391.00000000	1700.000000	7	10	91.80	1
t	124	0	2015-12-29 11:12:57.407	t	3330	5.400000	t	\N	2015-12-29 11:12:43.311	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3329.00000000	2200.000000	7	10	118.80	1
t	124	0	2015-12-29 11:12:57.405	t	3329	0.100000	t	\N	2015-12-29 11:12:43.307	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3328.00000000	2200.000000	11	9	2.20	1
t	124	0	2015-12-29 11:12:57.404	t	3328	8.300000	t	\N	2015-12-29 11:12:43.302	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	3327.00000000	2200.000000	10	8	182.60	1
t	124	0	2015-12-29 11:12:57.402	t	3327	1.600000	t	\N	2015-12-29 11:12:43.297	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	3326.00000000	2200.000000	9	7	35.20	1
t	230	0	2015-12-31 09:35:11.845	f	6244	\N	t	\N	2015-12-31 09:35:11.845	RUBRIQUE_BRUT		2	\N	2	\N	6243.00000000	\N	6	2	\N	1
t	124	0	2015-12-29 11:12:57.401	t	3326	13.100000	t	\N	2015-12-29 11:12:43.285	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	3325.00000000	2200.000000	6	6	288.20	1
t	124	0	2015-12-29 11:12:57.398	t	3324	\N	t	\N	2015-12-29 11:12:43.275	RUBRIQUE_COMM		2	\N	2	\N	3323.00000000	\N	7	4	\N	1
t	126	0	2015-12-29 11:13:01.005	t	3391	0.100000	t	\N	2015-12-29 11:12:46.643	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3390.00000000	1700.000000	11	9	1.70	1
t	123	0	2015-12-29 11:12:48.041	t	3319	\N	t	1566.19	2015-12-29 11:12:36.927	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3318.00000000	\N	2	23	\N	1
t	126	0	2015-12-29 11:13:01.002	t	3389	1.600000	t	\N	2015-12-29 11:12:46.632	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	3388.00000000	1700.000000	9	7	27.20	1
t	126	0	2015-12-29 11:13:01.001	t	3388	13.100000	t	\N	2015-12-29 11:12:46.628	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	3387.00000000	1700.000000	6	6	222.70	1
t	126	0	2015-12-29 11:13:01	t	3387	-100.000000	t	\N	2015-12-29 11:12:46.623	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3386.00000000	209.750000	21	5	-209.75	1
t	126	0	2015-12-29 11:13:00.998	t	3386	\N	t	\N	2015-12-29 11:12:46.618	RUBRIQUE_COMM		2	\N	2	\N	3385.00000000	\N	7	4	\N	1
t	126	0	2015-12-29 11:13:00.997	t	3385	\N	t	1700.00	2015-12-29 11:12:46.613	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3384.00000000	\N	3	3	\N	1
t	126	0	2015-12-29 11:13:00.995	t	3384	\N	f	0.00	2015-12-29 11:12:46.608	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	3383.00000000	0.000000	6	2	\N	1
t	126	0	2015-12-29 11:13:00.994	t	3383	\N	f	\N	2015-12-29 11:12:46.603	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	3382.00000000	0.000000	7	1	\N	1
t	120	0	2015-12-29 11:12:43.194	t	3220	5.400000	t	\N	2015-12-29 11:12:32.097	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3219.00000000	2200.000000	7	10	118.80	1
t	120	0	2015-12-29 11:12:43.184	t	3214	\N	t	\N	2015-12-29 11:12:32.067	RUBRIQUE_COMM		2	\N	2	\N	3213.00000000	\N	7	4	\N	1
t	120	0	2015-12-29 11:12:43.182	t	3213	\N	t	2200.00	2015-12-29 11:12:32.063	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3212.00000000	\N	3	3	\N	1
t	120	0	2015-12-29 11:12:43.18	t	3212	\N	f	0.00	2015-12-29 11:12:32.058	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	3211.00000000	0.000000	6	2	\N	1
t	120	0	2015-12-29 11:12:43.179	t	3211	\N	f	\N	2015-12-29 11:12:32.053	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	3210.00000000	0.000000	7	1	\N	1
t	120	0	2015-12-29 11:12:43.177	t	3210	\N	t	2200.00	2015-12-29 11:12:32.049	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	3209.00000000	151.670000	5	0	\N	1
t	140	0	2015-12-29 16:09:01.64	t	3783	0.000000	t	\N	2015-12-29 16:08:43.508	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	3782.00000000	2178.790000	20	23	0.00	1
t	140	0	2015-12-29 16:09:01.638	t	3782	0.000000	t	\N	2015-12-29 16:08:43.504	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	3781.00000000	2178.790000	37	22	0.00	1
t	140	0	2015-12-29 16:09:01.633	t	3780	0.220000	t	\N	2015-12-29 16:08:43.494	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	3779.00000000	2200.000000	30	20	4.84	1
t	140	0	2015-12-29 16:09:01.632	t	3779	0.800000	t	\N	2015-12-29 16:08:43.489	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	3778.00000000	2200.000000	31	19	17.60	1
t	140	0	2015-12-29 16:09:01.625	t	3775	1.300000	f	\N	2015-12-29 16:08:43.466	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3774.00000000	0.000000	24	15	0.00	1
t	140	0	2015-12-29 16:09:01.624	t	3774	1.200000	t	\N	2015-12-29 16:08:43.461	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	3773.00000000	2200.000000	23	14	26.40	1
t	140	0	2015-12-29 16:09:01.62	t	3772	4.000000	t	\N	2015-12-29 16:08:43.451	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	3771.00000000	2200.000000	15	12	88.00	1
t	140	0	2015-12-29 16:09:01.619	t	3771	1.300000	t	\N	2015-12-29 16:08:43.445	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3770.00000000	2200.000000	13	11	28.60	1
t	140	0	2015-12-29 16:09:01.617	t	3770	5.400000	t	\N	2015-12-29 16:08:43.44	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3769.00000000	2200.000000	7	10	118.80	1
t	140	0	2015-12-29 16:09:01.615	t	3769	0.100000	t	\N	2015-12-29 16:08:43.435	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3768.00000000	2200.000000	11	9	2.20	1
t	140	0	2015-12-29 16:09:01.611	t	3767	1.600000	t	\N	2015-12-29 16:08:43.423	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	3766.00000000	2200.000000	9	7	35.20	1
t	140	0	2015-12-29 16:09:01.61	t	3766	13.100000	t	\N	2015-12-29 16:08:43.418	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	3765.00000000	2200.000000	6	6	288.20	1
t	140	0	2015-12-29 16:09:01.606	t	3764	\N	t	\N	2015-12-29 16:08:43.4	RUBRIQUE_COMM		2	\N	2	\N	3763.00000000	\N	7	4	\N	1
t	140	0	2015-12-29 16:09:01.604	t	3763	\N	t	2200.00	2015-12-29 16:08:43.395	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3762.00000000	\N	3	3	\N	1
t	140	0	2015-12-29 16:09:01.602	t	3762	\N	f	0.00	2015-12-29 16:08:43.389	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	3761.00000000	0.000000	6	2	\N	1
t	207	0	2015-12-31 09:34:16.764	t	5610	\N	t	\N	2015-12-31 09:34:05.893	RUBRIQUE_COMM		2	\N	2	\N	5609.00000000	\N	7	4	\N	1
t	140	0	2015-12-29 16:09:01.601	t	3761	\N	f	\N	2015-12-29 16:08:43.381	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	3760.00000000	0.000000	7	1	\N	1
t	121	0	2015-12-29 11:12:44.839	t	3263	0.000000	t	\N	2015-12-29 11:12:33.808	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	3262.00000000	2475.900000	37	22	0.00	1
t	121	0	2015-12-29 11:12:44.832	t	3259	38.980000	t	\N	2015-12-29 11:12:33.79	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3258.00000000	100.000000	42	18	38.98	1
t	121	0	2015-12-29 11:12:44.846	t	3267	\N	t	\N	2015-12-29 11:12:33.826	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	3266.00000000	\N	4	26	\N	1
t	121	0	2015-12-29 11:12:44.844	t	3266	\N	t	\N	2015-12-29 11:12:33.822	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3265.00000000	\N	5	25	1069.48	1
t	121	0	2015-12-29 11:12:44.841	t	3264	0.000000	t	\N	2015-12-29 11:12:33.813	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	3263.00000000	2475.900000	20	23	0.00	1
t	121	0	2015-12-29 11:12:44.837	t	3262	0.000000	t	\N	2015-12-29 11:12:33.804	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	3261.00000000	2475.900000	19	21	0.00	1
t	121	0	2015-12-29 11:12:44.835	t	3261	0.220000	t	\N	2015-12-29 11:12:33.799	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	3260.00000000	2500.000000	30	20	5.50	1
t	121	0	2015-12-29 11:12:44.834	t	3260	0.800000	t	\N	2015-12-29 11:12:33.795	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	3259.00000000	2500.000000	31	19	20.00	1
t	121	0	2015-12-29 11:12:44.83	t	3258	0.300000	t	\N	2015-12-29 11:12:33.786	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3257.00000000	2500.000000	5	17	7.50	1
t	121	0	2015-12-29 11:12:44.828	t	3257	4.500000	t	\N	2015-12-29 11:12:33.781	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	3256.00000000	2500.000000	25	16	112.50	1
t	121	0	2015-12-29 11:12:44.827	t	3256	1.300000	f	\N	2015-12-29 11:12:33.774	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3255.00000000	0.000000	24	15	0.00	1
t	121	0	2015-12-29 11:12:44.825	t	3255	1.200000	t	\N	2015-12-29 11:12:33.768	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	3254.00000000	2500.000000	23	14	30.00	1
t	121	0	2015-12-29 11:12:44.823	t	3254	0.400000	t	\N	2015-12-29 11:12:33.764	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3253.00000000	2500.000000	22	13	10.00	1
t	121	0	2015-12-29 11:12:44.822	t	3253	4.000000	t	\N	2015-12-29 11:12:33.759	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	3252.00000000	2500.000000	15	12	100.00	1
t	121	0	2015-12-29 11:12:44.82	t	3252	1.300000	t	\N	2015-12-29 11:12:33.754	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3251.00000000	2500.000000	13	11	32.50	1
t	121	0	2015-12-29 11:12:44.818	t	3251	5.400000	t	\N	2015-12-29 11:12:33.749	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3250.00000000	2500.000000	7	10	135.00	1
t	121	0	2015-12-29 11:12:44.816	t	3250	0.100000	t	\N	2015-12-29 11:12:33.734	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3249.00000000	2500.000000	11	9	2.50	1
t	121	0	2015-12-29 11:12:44.815	t	3249	8.300000	t	\N	2015-12-29 11:12:33.728	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	3248.00000000	2500.000000	10	8	207.50	1
t	121	0	2015-12-29 11:12:44.813	t	3248	1.600000	t	\N	2015-12-29 11:12:33.721	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	3247.00000000	2500.000000	9	7	40.00	1
t	121	0	2015-12-29 11:12:44.811	t	3247	13.100000	t	\N	2015-12-29 11:12:33.715	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	3246.00000000	2500.000000	6	6	327.50	1
t	121	0	2015-12-29 11:12:44.809	t	3246	-100.000000	f	\N	2015-12-29 11:12:33.71	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3245.00000000	0.000000	21	5	0.00	1
t	121	0	2015-12-29 11:12:44.808	t	3245	\N	t	\N	2015-12-29 11:12:33.705	RUBRIQUE_COMM		2	\N	2	\N	3244.00000000	\N	7	4	\N	1
t	121	0	2015-12-29 11:12:44.806	t	3244	\N	t	2500.00	2015-12-29 11:12:33.7	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3243.00000000	\N	3	3	\N	1
t	121	0	2015-12-29 11:12:44.804	t	3243	\N	f	0.00	2015-12-29 11:12:33.695	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	3242.00000000	0.000000	6	2	\N	1
t	121	0	2015-12-29 11:12:44.803	t	3242	\N	f	\N	2015-12-29 11:12:33.691	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	3241.00000000	0.000000	7	1	\N	1
t	124	0	2015-12-29 11:12:57.437	t	3350	\N	t	1680.01	2015-12-29 11:12:43.407	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3349.00000000	\N	2	30	\N	1
t	121	0	2015-12-29 11:12:44.801	t	3241	\N	t	2500.00	2015-12-29 11:12:33.68	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	3240.00000000	151.670000	5	0	\N	1
t	177	0	2015-12-29 16:18:48.061	t	4804	0.000000	t	\N	2015-12-29 16:18:35.12	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	4803.00000000	2475.900000	20	23	0.00	1
t	177	0	2015-12-29 16:18:48.052	t	4800	0.800000	t	\N	2015-12-29 16:18:35.097	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	4799.00000000	2500.000000	31	19	20.00	1
t	177	0	2015-12-29 16:18:48.048	t	4798	0.300000	t	\N	2015-12-29 16:18:35.085	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4797.00000000	2500.000000	5	17	7.50	1
t	177	0	2015-12-29 16:18:48.046	t	4797	4.500000	t	\N	2015-12-29 16:18:35.08	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	4796.00000000	2500.000000	25	16	112.50	1
t	229	0	2016-01-11 19:05:11.693	f	6240	\N	t	\N	2015-12-31 09:35:10.417	RUBRIQUE_COMM		2	\N	2	\N	6239.00000000	\N	7	30	\N	1
t	177	0	2015-12-29 16:18:48.037	t	4793	4.000000	t	\N	2015-12-29 16:18:35.054	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	4792.00000000	2500.000000	15	12	100.00	1
t	177	0	2015-12-29 16:18:48.029	t	4789	8.300000	t	\N	2015-12-29 16:18:35.024	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	4788.00000000	2500.000000	10	8	207.50	1
t	177	0	2015-12-29 16:18:48.022	t	4786	-100.000000	f	\N	2015-12-29 16:18:35.005	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4785.00000000	0.000000	21	5	0.00	1
t	177	0	2015-12-29 16:18:48.016	t	4783	\N	f	0.00	2015-12-29 16:18:34.985	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	4782.00000000	0.000000	6	2	\N	1
t	177	0	2015-12-29 16:18:48.01	t	4781	\N	t	2500.00	2015-12-29 16:18:34.966	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	4780.00000000	151.670000	5	0	\N	1
t	177	0	2015-12-29 16:18:48.073	t	4810	\N	t	\N	2015-12-29 16:18:35.157	RUBRIQUE_COMM		2	\N	2	\N	4809.00000000	\N	7	29	\N	1
t	177	0	2015-12-29 16:18:48.071	t	4809	\N	f	\N	2015-12-29 16:18:35.151	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4808.00000000	\N	4	28	\N	1
t	177	0	2015-12-29 16:18:48.069	t	4808	\N	t	\N	2015-12-29 16:18:35.144	RUBRIQUE_COMM		2	\N	2	\N	4807.00000000	\N	7	27	\N	1
t	177	0	2015-12-29 16:18:48.063	t	4805	\N	t	\N	2015-12-29 16:18:35.126	RUBRIQUE_COMM		2	\N	2	\N	4804.00000000	\N	7	24	\N	1
t	177	0	2015-12-29 16:18:48.058	t	4803	0.000000	t	\N	2015-12-29 16:18:35.114	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	4802.00000000	2475.900000	37	22	0.00	1
t	177	0	2015-12-29 16:18:48.056	t	4802	0.000000	t	\N	2015-12-29 16:18:35.109	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	4801.00000000	2475.900000	19	21	0.00	1
t	177	0	2015-12-29 16:18:48.054	t	4801	0.220000	t	\N	2015-12-29 16:18:35.102	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	4800.00000000	2500.000000	30	20	5.50	1
t	177	0	2015-12-29 16:18:48.044	t	4796	1.300000	f	\N	2015-12-29 16:18:35.073	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4795.00000000	0.000000	24	15	0.00	1
t	177	0	2015-12-29 16:18:48.042	t	4795	1.200000	t	\N	2015-12-29 16:18:35.067	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	4794.00000000	2500.000000	23	14	30.00	1
t	177	0	2015-12-29 16:18:48.039	t	4794	0.400000	t	\N	2015-12-29 16:18:35.061	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4793.00000000	2500.000000	22	13	10.00	1
t	177	0	2015-12-29 16:18:48.035	t	4792	1.300000	t	\N	2015-12-29 16:18:35.043	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4791.00000000	2500.000000	13	11	32.50	1
t	177	0	2015-12-29 16:18:48.033	t	4791	5.400000	t	\N	2015-12-29 16:18:35.037	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4790.00000000	2500.000000	7	10	135.00	1
t	122	0	2015-12-29 11:12:46.525	t	3277	-100.000000	t	\N	2015-12-29 11:12:35.206	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3276.00000000	209.750000	21	5	-209.75	1
t	122	0	2015-12-29 11:12:46.522	t	3275	\N	t	1700.00	2015-12-29 11:12:35.188	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3274.00000000	\N	3	3	\N	1
t	122	0	2015-12-29 11:12:46.554	t	3293	\N	f	\N	2015-12-29 11:12:35.282	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3292.00000000	\N	4	21	\N	1
t	122	0	2015-12-29 11:12:46.552	t	3292	\N	t	\N	2015-12-29 11:12:35.277	RUBRIQUE_COMM		2	\N	2	\N	3291.00000000	\N	7	20	\N	1
t	122	0	2015-12-29 11:12:46.551	t	3291	0.000000	t	\N	2015-12-29 11:12:35.273	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	3290.00000000	1670.250000	19	19	0.00	1
t	122	0	2015-12-29 11:12:46.549	t	3290	0.000000	t	\N	2015-12-29 11:12:35.268	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	3289.00000000	1670.250000	20	18	0.00	1
t	122	0	2015-12-29 11:12:46.547	t	3289	0.000000	t	\N	2015-12-29 11:12:35.263	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	3288.00000000	1670.250000	37	17	0.00	1
t	122	0	2015-12-29 11:12:46.545	t	3288	0.300000	t	\N	2015-12-29 11:12:35.259	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3287.00000000	1700.000000	5	16	5.10	1
t	122	0	2015-12-29 11:12:46.543	t	3287	0.220000	t	\N	2015-12-29 11:12:35.255	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	3286.00000000	1700.000000	30	15	3.74	1
t	122	0	2015-12-29 11:12:46.542	t	3286	1.200000	t	\N	2015-12-29 11:12:35.25	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	3285.00000000	1700.000000	17	14	20.40	1
t	122	0	2015-12-29 11:12:46.54	t	3285	4.500000	t	\N	2015-12-29 11:12:35.246	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	3284.00000000	1700.000000	18	13	76.50	1
t	122	0	2015-12-29 11:12:46.538	t	3284	0.400000	t	\N	2015-12-29 11:12:35.241	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3283.00000000	1700.000000	22	12	6.80	1
t	122	0	2015-12-29 11:12:46.537	t	3283	4.000000	t	\N	2015-12-29 11:12:35.234	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	3282.00000000	1700.000000	15	11	68.00	1
t	122	0	2015-12-29 11:12:46.535	t	3282	5.400000	t	\N	2015-12-29 11:12:35.229	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3281.00000000	1700.000000	7	10	91.80	1
t	122	0	2015-12-29 11:12:46.533	t	3281	0.100000	t	\N	2015-12-29 11:12:35.225	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3280.00000000	1700.000000	11	9	1.70	1
t	122	0	2015-12-29 11:12:46.531	t	3280	8.300000	t	\N	2015-12-29 11:12:35.22	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	3279.00000000	1700.000000	10	8	141.10	1
t	122	0	2015-12-29 11:12:46.527	t	3278	13.100000	t	\N	2015-12-29 11:12:35.211	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	3277.00000000	1700.000000	6	6	222.70	1
t	122	0	2015-12-29 11:12:46.523	t	3276	\N	t	\N	2015-12-29 11:12:35.201	RUBRIQUE_COMM		2	\N	2	\N	3275.00000000	\N	7	4	\N	1
t	122	0	2015-12-29 11:12:46.518	t	3273	\N	f	\N	2015-12-29 11:12:35.179	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	3272.00000000	0.000000	7	1	\N	1
t	122	0	2015-12-29 11:12:46.516	t	3272	\N	t	1700.00	2015-12-29 11:12:35.174	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	3271.00000000	151.670000	5	0	\N	1
t	126	0	2015-12-29 11:13:01.012	t	3396	1.200000	t	\N	2015-12-29 11:12:46.669	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	3395.00000000	1700.000000	17	14	20.40	1
t	126	0	2015-12-29 11:13:01.011	t	3395	4.500000	t	\N	2015-12-29 11:12:46.664	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	3394.00000000	1700.000000	18	13	76.50	1
t	126	0	2015-12-29 11:13:01.009	t	3394	0.400000	t	\N	2015-12-29 11:12:46.659	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3393.00000000	1700.000000	22	12	6.80	1
t	126	0	2015-12-29 11:13:01.008	t	3393	4.000000	t	\N	2015-12-29 11:12:46.654	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	3392.00000000	1700.000000	15	11	68.00	1
t	144	0	2015-12-29 16:09:27.086	t	3897	\N	t	\N	2015-12-29 16:09:01.883	RUBRIQUE_COMM		2	\N	2	\N	3896.00000000	\N	7	27	\N	1
t	125	0	2015-12-29 11:12:59.213	t	3381	\N	t	1912.35	2015-12-29 11:12:45.044	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3380.00000000	\N	2	30	\N	1
t	144	0	2015-12-29 16:09:27.081	t	3894	\N	t	\N	2015-12-29 16:09:01.869	RUBRIQUE_COMM		2	\N	2	\N	3893.00000000	\N	7	24	\N	1
t	177	0	2015-12-29 16:18:48.031	t	4790	0.100000	t	\N	2015-12-29 16:18:35.03	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4789.00000000	2500.000000	11	9	2.50	1
t	177	0	2015-12-29 16:18:48.014	t	4782	\N	f	\N	2015-12-29 16:18:34.974	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	4781.00000000	0.000000	7	1	\N	1
t	142	0	2015-12-29 16:09:06.002	t	3822	\N	t	1700.00	2015-12-29 16:08:46.897	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	3821.00000000	151.670000	5	0	\N	1
t	142	0	2015-12-29 16:09:06.043	t	3843	\N	f	\N	2015-12-29 16:08:47.024	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3842.00000000	\N	4	21	\N	1
t	142	0	2015-12-29 16:09:06.041	t	3842	\N	t	\N	2015-12-29 16:08:47.019	RUBRIQUE_COMM		2	\N	2	\N	3841.00000000	\N	7	20	\N	1
t	142	0	2015-12-29 16:09:06.039	t	3841	0.000000	t	\N	2015-12-29 16:08:47.014	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	3840.00000000	1670.250000	19	19	0.00	1
t	142	0	2015-12-29 16:09:06.037	t	3840	0.000000	t	\N	2015-12-29 16:08:47.01	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	3839.00000000	1670.250000	20	18	0.00	1
t	142	0	2015-12-29 16:09:06.035	t	3839	0.000000	t	\N	2015-12-29 16:08:47.004	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	3838.00000000	1670.250000	37	17	0.00	1
t	142	0	2015-12-29 16:09:06.033	t	3838	0.300000	t	\N	2015-12-29 16:08:46.999	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3837.00000000	1700.000000	5	16	5.10	1
t	142	0	2015-12-29 16:09:06.032	t	3837	0.220000	t	\N	2015-12-29 16:08:46.994	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	3836.00000000	1700.000000	30	15	3.74	1
t	142	0	2015-12-29 16:09:06.03	t	3836	1.200000	t	\N	2015-12-29 16:08:46.989	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	3835.00000000	1700.000000	17	14	20.40	1
t	142	0	2015-12-29 16:09:06.028	t	3835	4.500000	t	\N	2015-12-29 16:08:46.984	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	3834.00000000	1700.000000	18	13	76.50	1
t	142	0	2015-12-29 16:09:06.026	t	3834	0.400000	t	\N	2015-12-29 16:08:46.979	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3833.00000000	1700.000000	22	12	6.80	1
t	142	0	2015-12-29 16:09:06.024	t	3833	4.000000	t	\N	2015-12-29 16:08:46.974	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	3832.00000000	1700.000000	15	11	68.00	1
t	142	0	2015-12-29 16:09:06.022	t	3832	5.400000	t	\N	2015-12-29 16:08:46.968	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3831.00000000	1700.000000	7	10	91.80	1
t	142	0	2015-12-29 16:09:06.02	t	3831	0.100000	t	\N	2015-12-29 16:08:46.963	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3830.00000000	1700.000000	11	9	1.70	1
t	144	0	2015-12-29 16:09:27.09	t	3899	\N	t	\N	2015-12-29 16:09:01.893	RUBRIQUE_COMM		2	\N	2	\N	3898.00000000	\N	7	29	\N	1
t	124	0	2015-12-29 11:12:57.433	t	3348	\N	f	\N	2015-12-29 11:12:43.398	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3347.00000000	\N	4	28	\N	1
t	124	0	2015-12-29 11:12:57.423	t	3341	0.000000	t	\N	2015-12-29 11:12:43.366	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	3340.00000000	2178.790000	19	21	0.00	1
t	124	0	2015-12-29 11:12:57.417	t	3337	0.300000	t	\N	2015-12-29 11:12:43.348	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3336.00000000	2200.000000	5	17	6.60	1
t	124	0	2015-12-29 11:12:57.431	t	3346	\N	t	\N	2015-12-29 11:12:43.389	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	3345.00000000	\N	4	26	\N	1
t	124	0	2015-12-29 11:12:57.429	t	3345	\N	t	\N	2015-12-29 11:12:43.384	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3344.00000000	\N	5	25	945.82	1
t	124	0	2015-12-29 11:12:57.428	t	3344	\N	t	\N	2015-12-29 11:12:43.38	RUBRIQUE_COMM		2	\N	2	\N	3343.00000000	\N	7	24	\N	1
t	124	0	2015-12-29 11:12:57.426	t	3343	0.000000	t	\N	2015-12-29 11:12:43.375	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	3342.00000000	2178.790000	20	23	0.00	1
t	124	0	2015-12-29 11:12:57.425	t	3342	0.000000	t	\N	2015-12-29 11:12:43.371	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	3341.00000000	2178.790000	37	22	0.00	1
t	124	0	2015-12-29 11:12:57.421	t	3340	0.220000	t	\N	2015-12-29 11:12:43.362	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	3339.00000000	2200.000000	30	20	4.84	1
t	124	0	2015-12-29 11:12:57.42	t	3339	0.800000	t	\N	2015-12-29 11:12:43.357	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	3338.00000000	2200.000000	31	19	17.60	1
t	124	0	2015-12-29 11:12:57.418	t	3338	38.980000	t	\N	2015-12-29 11:12:43.353	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3337.00000000	100.000000	42	18	38.98	1
t	124	0	2015-12-29 11:12:57.415	t	3336	4.500000	t	\N	2015-12-29 11:12:43.344	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	3335.00000000	2200.000000	25	16	99.00	1
t	124	0	2015-12-29 11:12:57.414	t	3335	1.300000	f	\N	2015-12-29 11:12:43.339	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3334.00000000	0.000000	24	15	0.00	1
t	124	0	2015-12-29 11:12:57.413	t	3334	1.200000	t	\N	2015-12-29 11:12:43.335	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	3333.00000000	2200.000000	23	14	26.40	1
t	124	0	2015-12-29 11:12:57.411	t	3333	0.400000	t	\N	2015-12-29 11:12:43.33	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3332.00000000	2200.000000	22	13	8.80	1
t	124	0	2015-12-29 11:12:57.41	t	3332	4.000000	t	\N	2015-12-29 11:12:43.321	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	3331.00000000	2200.000000	15	12	88.00	1
t	124	0	2015-12-29 11:12:57.408	t	3331	1.300000	t	\N	2015-12-29 11:12:43.316	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3330.00000000	2200.000000	13	11	28.60	1
t	124	0	2015-12-29 11:12:57.4	t	3325	-100.000000	f	\N	2015-12-29 11:12:43.28	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3324.00000000	0.000000	21	5	0.00	1
t	124	0	2015-12-29 11:12:57.397	t	3323	\N	t	2200.00	2015-12-29 11:12:43.27	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3322.00000000	\N	3	3	\N	1
t	124	0	2015-12-29 11:12:57.396	t	3322	\N	f	0.00	2015-12-29 11:12:43.264	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	3321.00000000	0.000000	6	2	\N	1
t	124	0	2015-12-29 11:12:57.394	t	3321	\N	f	\N	2015-12-29 11:12:43.259	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	3320.00000000	0.000000	7	1	\N	1
t	124	0	2015-12-29 11:12:57.393	t	3320	\N	t	2200.00	2015-12-29 11:12:43.254	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	3319.00000000	151.670000	5	0	\N	1
t	128	0	2015-12-29 11:13:09.483	t	3437	1.600000	t	\N	2015-12-29 11:12:57.521	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	3436.00000000	2200.000000	9	7	35.20	1
t	128	0	2015-12-29 11:13:09.482	t	3436	13.100000	t	\N	2015-12-29 11:12:57.516	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	3435.00000000	2200.000000	6	6	288.20	1
t	128	0	2015-12-29 11:13:09.48	t	3435	-100.000000	f	\N	2015-12-29 11:12:57.507	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3434.00000000	0.000000	21	5	0.00	1
t	128	0	2015-12-29 11:13:09.478	t	3434	\N	t	\N	2015-12-29 11:12:57.498	RUBRIQUE_COMM		2	\N	2	\N	3433.00000000	\N	7	4	\N	1
t	128	0	2015-12-29 11:13:09.477	t	3433	\N	t	2200.00	2015-12-29 11:12:57.489	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3432.00000000	\N	3	3	\N	1
t	128	0	2015-12-29 11:13:09.475	t	3432	\N	f	0.00	2015-12-29 11:12:57.479	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	3431.00000000	0.000000	6	2	\N	1
t	128	0	2015-12-29 11:13:09.473	t	3431	\N	f	\N	2015-12-29 11:12:57.47	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	3430.00000000	0.000000	7	1	\N	1
t	128	0	2015-12-29 11:13:09.472	t	3430	\N	t	2200.00	2015-12-29 11:12:57.461	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	3429.00000000	151.670000	5	0	\N	1
t	127	0	2015-12-29 11:13:02.859	t	3429	\N	t	1566.19	2015-12-29 11:12:48.179	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3428.00000000	\N	2	23	\N	1
t	123	0	2015-12-29 11:12:48.032	t	3314	0.000000	t	\N	2015-12-29 11:12:36.905	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	3313.00000000	1965.000000	20	18	0.00	1
t	123	0	2015-12-29 11:12:48.023	t	3309	4.500000	t	\N	2015-12-29 11:12:36.884	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	3308.00000000	2000.000000	18	13	90.00	1
t	123	0	2015-12-29 11:12:48.016	t	3305	0.100000	t	\N	2015-12-29 11:12:36.866	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3304.00000000	2000.000000	11	9	2.00	1
t	123	0	2015-12-29 11:12:48.011	t	3302	13.100000	t	\N	2015-12-29 11:12:36.853	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	3301.00000000	2000.000000	6	6	262.00	1
t	123	0	2015-12-29 11:12:48.003	t	3297	\N	f	\N	2015-12-29 11:12:36.809	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	3296.00000000	0.000000	7	1	\N	1
t	123	0	2015-12-29 11:12:48.001	t	3296	\N	t	2000.00	2015-12-29 11:12:36.799	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	3295.00000000	151.670000	5	0	\N	1
t	123	0	2015-12-29 11:12:48.039	t	3318	\N	t	\N	2015-12-29 11:12:36.923	RUBRIQUE_COMM		2	\N	2	\N	3317.00000000	\N	7	22	\N	1
t	123	0	2015-12-29 11:12:48.037	t	3317	\N	f	\N	2015-12-29 11:12:36.918	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3316.00000000	\N	4	21	\N	1
t	123	0	2015-12-29 11:12:48.036	t	3316	\N	t	\N	2015-12-29 11:12:36.914	RUBRIQUE_COMM		2	\N	2	\N	3315.00000000	\N	7	20	\N	1
t	123	0	2015-12-29 11:12:48.034	t	3315	0.000000	t	\N	2015-12-29 11:12:36.91	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	3314.00000000	1965.000000	19	19	0.00	1
t	123	0	2015-12-29 11:12:48.03	t	3313	0.000000	t	\N	2015-12-29 11:12:36.901	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	3312.00000000	1965.000000	37	17	0.00	1
t	123	0	2015-12-29 11:12:48.029	t	3312	0.300000	t	\N	2015-12-29 11:12:36.896	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3311.00000000	2000.000000	5	16	6.00	1
t	123	0	2015-12-29 11:12:48.027	t	3311	0.220000	t	\N	2015-12-29 11:12:36.892	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	3310.00000000	2000.000000	30	15	4.40	1
t	123	0	2015-12-29 11:12:48.025	t	3310	1.200000	t	\N	2015-12-29 11:12:36.888	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	3309.00000000	2000.000000	17	14	24.00	1
t	123	0	2015-12-29 11:12:48.022	t	3308	0.400000	t	\N	2015-12-29 11:12:36.879	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3307.00000000	2000.000000	22	12	8.00	1
t	123	0	2015-12-29 11:12:48.02	t	3307	4.000000	t	\N	2015-12-29 11:12:36.875	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	3306.00000000	2000.000000	15	11	80.00	1
t	123	0	2015-12-29 11:12:48.018	t	3306	5.400000	t	\N	2015-12-29 11:12:36.871	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3305.00000000	2000.000000	7	10	108.00	1
t	123	0	2015-12-29 11:12:48.015	t	3304	8.300000	t	\N	2015-12-29 11:12:36.862	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	3303.00000000	2000.000000	10	8	166.00	1
t	123	0	2015-12-29 11:12:48.013	t	3303	1.600000	t	\N	2015-12-29 11:12:36.858	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	3302.00000000	2000.000000	9	7	32.00	1
t	123	0	2015-12-29 11:12:48.01	t	3301	-100.000000	t	\N	2015-12-29 11:12:36.844	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3300.00000000	79.750000	21	5	-79.75	1
t	123	0	2015-12-29 11:12:48.006	t	3299	\N	t	2000.00	2015-12-29 11:12:36.828	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3298.00000000	\N	3	3	\N	1
t	123	0	2015-12-29 11:12:48.004	t	3298	\N	f	0.00	2015-12-29 11:12:36.818	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	3297.00000000	0.000000	6	2	\N	1
t	225	0	2015-12-31 09:35:10.13	t	6106	-100.000000	f	\N	2015-12-31 09:34:58.641	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	6105.00000000	0.000000	21	5	0.00	1
t	225	0	2015-12-31 09:35:10.128	t	6105	\N	t	\N	2015-12-31 09:34:58.634	RUBRIQUE_COMM		2	\N	2	\N	6104.00000000	\N	7	4	\N	1
t	125	0	2015-12-29 11:12:59.199	t	3374	0.000000	t	\N	2015-12-29 11:12:45.012	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	3373.00000000	2475.900000	20	23	0.00	1
t	125	0	2015-12-29 11:12:59.159	t	3369	38.980000	t	\N	2015-12-29 11:12:44.989	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3368.00000000	100.000000	42	18	38.98	1
t	125	0	2015-12-29 11:12:59.155	t	3366	1.300000	f	\N	2015-12-29 11:12:44.975	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3365.00000000	0.000000	24	15	0.00	1
t	125	0	2015-12-29 11:12:59.139	t	3361	5.400000	t	\N	2015-12-29 11:12:44.953	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3360.00000000	2500.000000	7	10	135.00	1
t	125	0	2015-12-29 11:12:59.131	t	3357	13.100000	t	\N	2015-12-29 11:12:44.931	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	3356.00000000	2500.000000	6	6	327.50	1
t	225	0	2015-12-31 09:35:10.126	t	6104	\N	t	2500.00	2015-12-31 09:34:58.627	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	6103.00000000	\N	3	3	\N	1
t	225	0	2015-12-31 09:35:10.124	t	6103	\N	f	0.00	2015-12-31 09:34:58.621	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	6102.00000000	0.000000	6	2	\N	1
t	127	0	2015-12-29 11:13:02.835	t	3413	1.600000	t	\N	2015-12-29 11:12:48.104	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	3412.00000000	2000.000000	9	7	32.00	1
t	127	0	2015-12-29 11:13:02.834	t	3412	13.100000	t	\N	2015-12-29 11:12:48.099	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	3411.00000000	2000.000000	6	6	262.00	1
t	141	0	2015-12-29 16:09:03.8	t	3814	0.000000	t	\N	2015-12-29 16:08:45.383	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	3813.00000000	2475.900000	20	23	0.00	1
t	141	0	2015-12-29 16:09:03.788	t	3808	0.300000	t	\N	2015-12-29 16:08:45.353	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3807.00000000	2500.000000	5	17	7.50	1
t	126	0	2015-12-29 11:13:01.025	t	3405	\N	t	1331.27	2015-12-29 11:12:46.726	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3404.00000000	\N	2	23	\N	1
t	126	0	2015-12-29 11:13:01.024	t	3404	\N	t	\N	2015-12-29 11:12:46.721	RUBRIQUE_COMM		2	\N	2	\N	3403.00000000	\N	7	22	\N	1
t	126	0	2015-12-29 11:13:01.022	t	3403	\N	f	\N	2015-12-29 11:12:46.717	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3402.00000000	\N	4	21	\N	1
t	126	0	2015-12-29 11:13:01.021	t	3402	\N	t	\N	2015-12-29 11:12:46.706	RUBRIQUE_COMM		2	\N	2	\N	3401.00000000	\N	7	20	\N	1
t	126	0	2015-12-29 11:13:01.02	t	3401	0.000000	t	\N	2015-12-29 11:12:46.697	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	3400.00000000	1670.250000	19	19	0.00	1
t	126	0	2015-12-29 11:13:01.018	t	3400	0.000000	t	\N	2015-12-29 11:12:46.691	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	3399.00000000	1670.250000	20	18	0.00	1
t	126	0	2015-12-29 11:13:01.017	t	3399	0.000000	t	\N	2015-12-29 11:12:46.686	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	3398.00000000	1670.250000	37	17	0.00	1
t	126	0	2015-12-29 11:13:01.015	t	3398	0.300000	t	\N	2015-12-29 11:12:46.68	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3397.00000000	1700.000000	5	16	5.10	1
t	126	0	2015-12-29 11:13:01.014	t	3397	0.220000	t	\N	2015-12-29 11:12:46.675	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	3396.00000000	1700.000000	30	15	3.74	1
t	141	0	2015-12-29 16:09:03.782	t	3805	1.200000	t	\N	2015-12-29 16:08:45.338	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	3804.00000000	2500.000000	23	14	30.00	1
t	225	0	2015-12-31 09:35:10.122	t	6102	\N	f	\N	2015-12-31 09:34:58.614	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	6101.00000000	0.000000	7	1	\N	1
t	225	0	2015-12-31 09:35:10.12	t	6101	\N	t	2500.00	2015-12-31 09:34:58.606	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	6100.00000000	151.670000	5	0	\N	1
t	181	0	2015-12-31 09:32:54.612	t	4906	1.300000	f	\N	2015-12-29 16:18:48.23	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4905.00000000	0.000000	24	15	0.00	1
t	141	0	2015-12-29 16:09:03.765	t	3800	0.100000	t	\N	2015-12-29 16:08:45.314	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3799.00000000	2500.000000	11	9	2.50	1
t	141	0	2015-12-29 16:09:03.76	t	3797	13.100000	t	\N	2015-12-29 16:08:45.299	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	3796.00000000	2500.000000	6	6	327.50	1
t	141	0	2015-12-29 16:09:03.751	t	3792	\N	f	\N	2015-12-29 16:08:45.26	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	3791.00000000	0.000000	7	1	\N	1
t	141	0	2015-12-29 16:09:03.747	t	3791	\N	t	2500.00	2015-12-29 16:08:45.25	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	3790.00000000	151.670000	5	0	\N	1
t	141	0	2015-12-29 16:09:03.812	t	3820	\N	t	\N	2015-12-29 16:08:45.413	RUBRIQUE_COMM		2	\N	2	\N	3819.00000000	\N	7	29	\N	1
t	141	0	2015-12-29 16:09:03.81	t	3819	\N	f	\N	2015-12-29 16:08:45.408	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3818.00000000	\N	4	28	\N	1
t	141	0	2015-12-29 16:09:03.808	t	3818	\N	t	\N	2015-12-29 16:08:45.403	RUBRIQUE_COMM		2	\N	2	\N	3817.00000000	\N	7	27	\N	1
t	141	0	2015-12-29 16:09:03.806	t	3817	\N	t	\N	2015-12-29 16:08:45.398	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	3816.00000000	\N	4	26	\N	1
t	141	0	2015-12-29 16:09:03.804	t	3816	\N	t	\N	2015-12-29 16:08:45.393	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3815.00000000	\N	5	25	1069.48	1
t	141	0	2015-12-29 16:09:03.802	t	3815	\N	t	\N	2015-12-29 16:08:45.388	RUBRIQUE_COMM		2	\N	2	\N	3814.00000000	\N	7	24	\N	1
t	141	0	2015-12-29 16:09:03.798	t	3813	0.000000	t	\N	2015-12-29 16:08:45.378	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	3812.00000000	2475.900000	37	22	0.00	1
t	141	0	2015-12-29 16:09:03.796	t	3812	0.000000	t	\N	2015-12-29 16:08:45.373	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	3811.00000000	2475.900000	19	21	0.00	1
t	141	0	2015-12-29 16:09:03.794	t	3811	0.220000	t	\N	2015-12-29 16:08:45.368	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	3810.00000000	2500.000000	30	20	5.50	1
t	141	0	2015-12-29 16:09:03.792	t	3810	0.800000	t	\N	2015-12-29 16:08:45.363	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	3809.00000000	2500.000000	31	19	20.00	1
t	141	0	2015-12-29 16:09:03.79	t	3809	38.980000	t	\N	2015-12-29 16:08:45.358	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3808.00000000	100.000000	42	18	38.98	1
t	141	0	2015-12-29 16:09:03.786	t	3807	4.500000	t	\N	2015-12-29 16:08:45.348	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	3806.00000000	2500.000000	25	16	112.50	1
t	141	0	2015-12-29 16:09:03.784	t	3806	1.300000	f	\N	2015-12-29 16:08:45.343	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3805.00000000	0.000000	24	15	0.00	1
t	141	0	2015-12-29 16:09:03.78	t	3804	0.400000	t	\N	2015-12-29 16:08:45.333	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3803.00000000	2500.000000	22	13	10.00	1
t	141	0	2015-12-29 16:09:03.779	t	3803	4.000000	t	\N	2015-12-29 16:08:45.328	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	3802.00000000	2500.000000	15	12	100.00	1
t	141	0	2015-12-29 16:09:03.777	t	3802	1.300000	t	\N	2015-12-29 16:08:45.323	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3801.00000000	2500.000000	13	11	32.50	1
t	141	0	2015-12-29 16:09:03.775	t	3801	5.400000	t	\N	2015-12-29 16:08:45.319	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3800.00000000	2500.000000	7	10	135.00	1
t	141	0	2015-12-29 16:09:03.764	t	3799	8.300000	t	\N	2015-12-29 16:08:45.309	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	3798.00000000	2500.000000	10	8	207.50	1
t	141	0	2015-12-29 16:09:03.762	t	3798	1.600000	t	\N	2015-12-29 16:08:45.304	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	3797.00000000	2500.000000	9	7	40.00	1
t	141	0	2015-12-29 16:09:03.758	t	3796	-100.000000	f	\N	2015-12-29 16:08:45.294	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3795.00000000	0.000000	21	5	0.00	1
t	141	0	2015-12-29 16:09:03.755	t	3794	\N	t	2500.00	2015-12-29 16:08:45.284	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3793.00000000	\N	3	3	\N	1
t	141	0	2015-12-29 16:09:03.753	t	3793	\N	f	0.00	2015-12-29 16:08:45.278	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	3792.00000000	0.000000	6	2	\N	1
t	230	0	2015-12-31 09:35:11.83	f	6242	\N	t	\N	2015-12-31 09:35:11.83	RUBRIQUE_BRUT		2	\N	2	\N	6241.00000000	\N	5	0	\N	1
t	229	0	2016-01-11 19:05:11.431	f	6214	\N	t	2500.00	2015-12-31 09:35:10.229	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	6213.00000000	\N	3	3	\N	1
t	181	0	2015-12-31 09:32:54.621	t	4911	0.220000	t	\N	2015-12-29 16:18:48.265	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	4910.00000000	2500.000000	30	20	5.50	1
t	145	0	2015-12-29 16:09:29.075	t	3906	-100.000000	f	\N	2015-12-29 16:09:03.894	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3905.00000000	0.000000	21	5	0.00	1
t	128	0	2015-12-29 11:13:09.523	t	3460	\N	t	1680.01	2015-12-29 11:12:57.628	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3459.00000000	\N	2	30	\N	1
t	128	0	2015-12-29 11:13:09.521	t	3459	\N	t	\N	2015-12-29 11:12:57.623	RUBRIQUE_COMM		2	\N	2	\N	3458.00000000	\N	7	29	\N	1
t	128	0	2015-12-29 11:13:09.519	t	3458	\N	f	\N	2015-12-29 11:12:57.619	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3457.00000000	\N	4	28	\N	1
t	129	0	2015-12-29 11:13:11.179	t	3491	\N	t	1912.35	2015-12-29 11:12:59.403	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3490.00000000	\N	2	30	\N	1
t	129	0	2015-12-29 11:13:11.177	t	3490	\N	t	\N	2015-12-29 11:12:59.398	RUBRIQUE_COMM		2	\N	2	\N	3489.00000000	\N	7	29	\N	1
t	129	0	2015-12-29 11:13:11.176	t	3489	\N	f	\N	2015-12-29 11:12:59.393	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3488.00000000	\N	4	28	\N	1
t	129	0	2015-12-29 11:13:11.174	t	3488	\N	t	\N	2015-12-29 11:12:59.389	RUBRIQUE_COMM		2	\N	2	\N	3487.00000000	\N	7	27	\N	1
t	129	0	2015-12-29 11:13:11.172	t	3487	\N	t	\N	2015-12-29 11:12:59.384	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	3486.00000000	\N	4	26	\N	1
t	129	0	2015-12-29 11:13:11.17	t	3486	\N	t	\N	2015-12-29 11:12:59.38	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3485.00000000	\N	5	25	1069.48	1
t	129	0	2015-12-29 11:13:11.168	t	3485	\N	t	\N	2015-12-29 11:12:59.375	RUBRIQUE_COMM		2	\N	2	\N	3484.00000000	\N	7	24	\N	1
t	129	0	2015-12-29 11:13:11.167	t	3484	0.000000	t	\N	2015-12-29 11:12:59.371	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	3483.00000000	2475.900000	20	23	0.00	1
t	129	0	2015-12-29 11:13:11.15	t	3483	0.000000	t	\N	2015-12-29 11:12:59.366	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	3482.00000000	2475.900000	37	22	0.00	1
t	129	0	2015-12-29 11:13:11.148	t	3482	0.000000	t	\N	2015-12-29 11:12:59.361	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	3481.00000000	2475.900000	19	21	0.00	1
t	129	0	2015-12-29 11:13:11.146	t	3481	0.220000	t	\N	2015-12-29 11:12:59.357	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	3480.00000000	2500.000000	30	20	5.50	1
t	129	0	2015-12-29 11:13:11.145	t	3480	0.800000	t	\N	2015-12-29 11:12:59.352	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	3479.00000000	2500.000000	31	19	20.00	1
t	129	0	2015-12-29 11:13:11.143	t	3479	38.980000	t	\N	2015-12-29 11:12:59.348	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3478.00000000	100.000000	42	18	38.98	1
t	129	0	2015-12-29 11:13:11.141	t	3478	0.300000	t	\N	2015-12-29 11:12:59.343	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3477.00000000	2500.000000	5	17	7.50	1
t	129	0	2015-12-29 11:13:11.14	t	3477	4.500000	t	\N	2015-12-29 11:12:59.339	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	3476.00000000	2500.000000	25	16	112.50	1
t	129	0	2015-12-29 11:13:11.103	t	3465	\N	t	\N	2015-12-29 11:12:59.277	RUBRIQUE_COMM		2	\N	2	\N	3464.00000000	\N	7	4	\N	1
t	125	0	2015-12-29 11:12:59.126	t	3354	\N	t	2500.00	2015-12-29 11:12:44.903	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3353.00000000	\N	3	3	\N	1
t	125	0	2015-12-29 11:12:59.121	t	3351	\N	t	2500.00	2015-12-29 11:12:44.879	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	3350.00000000	151.670000	5	0	\N	1
t	125	0	2015-12-29 11:12:59.211	t	3380	\N	t	\N	2015-12-29 11:12:45.039	RUBRIQUE_COMM		2	\N	2	\N	3379.00000000	\N	7	29	\N	1
t	125	0	2015-12-29 11:12:59.207	t	3379	\N	f	\N	2015-12-29 11:12:45.035	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3378.00000000	\N	4	28	\N	1
t	125	0	2015-12-29 11:12:59.206	t	3378	\N	t	\N	2015-12-29 11:12:45.03	RUBRIQUE_COMM		2	\N	2	\N	3377.00000000	\N	7	27	\N	1
t	125	0	2015-12-29 11:12:59.204	t	3377	\N	t	\N	2015-12-29 11:12:45.025	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	3376.00000000	\N	4	26	\N	1
t	125	0	2015-12-29 11:12:59.202	t	3376	\N	t	\N	2015-12-29 11:12:45.021	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3375.00000000	\N	5	25	1069.48	1
t	125	0	2015-12-29 11:12:59.201	t	3375	\N	t	\N	2015-12-29 11:12:45.016	RUBRIQUE_COMM		2	\N	2	\N	3374.00000000	\N	7	24	\N	1
t	125	0	2015-12-29 11:12:59.198	t	3373	0.000000	t	\N	2015-12-29 11:12:45.007	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	3372.00000000	2475.900000	37	22	0.00	1
t	125	0	2015-12-29 11:12:59.184	t	3372	0.000000	t	\N	2015-12-29 11:12:45.003	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	3371.00000000	2475.900000	19	21	0.00	1
t	125	0	2015-12-29 11:12:59.162	t	3371	0.220000	t	\N	2015-12-29 11:12:44.998	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	3370.00000000	2500.000000	30	20	5.50	1
t	125	0	2015-12-29 11:12:59.161	t	3370	0.800000	t	\N	2015-12-29 11:12:44.994	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	3369.00000000	2500.000000	31	19	20.00	1
t	125	0	2015-12-29 11:12:59.158	t	3368	0.300000	t	\N	2015-12-29 11:12:44.984	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3367.00000000	2500.000000	5	17	7.50	1
t	125	0	2015-12-29 11:12:59.156	t	3367	4.500000	t	\N	2015-12-29 11:12:44.98	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	3366.00000000	2500.000000	25	16	112.50	1
t	125	0	2015-12-29 11:12:59.153	t	3365	1.200000	t	\N	2015-12-29 11:12:44.971	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	3364.00000000	2500.000000	23	14	30.00	1
t	125	0	2015-12-29 11:12:59.151	t	3364	0.400000	t	\N	2015-12-29 11:12:44.966	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3363.00000000	2500.000000	22	13	10.00	1
t	125	0	2015-12-29 11:12:59.149	t	3363	4.000000	t	\N	2015-12-29 11:12:44.962	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	3362.00000000	2500.000000	15	12	100.00	1
t	125	0	2015-12-29 11:12:59.148	t	3362	1.300000	t	\N	2015-12-29 11:12:44.957	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3361.00000000	2500.000000	13	11	32.50	1
t	125	0	2015-12-29 11:12:59.135	t	3360	0.100000	t	\N	2015-12-29 11:12:44.948	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3359.00000000	2500.000000	11	9	2.50	1
t	125	0	2015-12-29 11:12:59.134	t	3359	8.300000	t	\N	2015-12-29 11:12:44.944	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	3358.00000000	2500.000000	10	8	207.50	1
t	125	0	2015-12-29 11:12:59.132	t	3358	1.600000	t	\N	2015-12-29 11:12:44.939	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	3357.00000000	2500.000000	9	7	40.00	1
t	125	0	2015-12-29 11:12:59.129	t	3356	-100.000000	f	\N	2015-12-29 11:12:44.922	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3355.00000000	0.000000	21	5	0.00	1
t	125	0	2015-12-29 11:12:59.124	t	3353	\N	f	0.00	2015-12-29 11:12:44.895	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	3352.00000000	0.000000	6	2	\N	1
t	125	0	2015-12-29 11:12:59.123	t	3352	\N	f	\N	2015-12-29 11:12:44.887	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	3351.00000000	0.000000	7	1	\N	1
t	127	0	2015-12-29 11:13:02.858	t	3428	\N	t	\N	2015-12-29 11:12:48.174	RUBRIQUE_COMM		2	\N	2	\N	3427.00000000	\N	7	22	\N	1
t	127	0	2015-12-29 11:13:02.849	t	3422	0.300000	t	\N	2015-12-29 11:12:48.147	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3421.00000000	2000.000000	5	16	6.00	1
t	127	0	2015-12-29 11:13:02.841	t	3417	4.000000	t	\N	2015-12-29 11:12:48.122	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	3416.00000000	2000.000000	15	11	80.00	1
t	127	0	2015-12-29 11:13:02.856	t	3427	\N	f	\N	2015-12-29 11:12:48.17	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3426.00000000	\N	4	21	\N	1
t	127	0	2015-12-29 11:13:02.855	t	3426	\N	t	\N	2015-12-29 11:12:48.165	RUBRIQUE_COMM		2	\N	2	\N	3425.00000000	\N	7	20	\N	1
t	127	0	2015-12-29 11:13:02.853	t	3425	0.000000	t	\N	2015-12-29 11:12:48.161	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	3424.00000000	1965.000000	19	19	0.00	1
t	127	0	2015-12-29 11:13:02.852	t	3424	0.000000	t	\N	2015-12-29 11:12:48.156	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	3423.00000000	1965.000000	20	18	0.00	1
t	127	0	2015-12-29 11:13:02.85	t	3423	0.000000	t	\N	2015-12-29 11:12:48.151	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	3422.00000000	1965.000000	37	17	0.00	1
t	127	0	2015-12-29 11:13:02.847	t	3421	0.220000	t	\N	2015-12-29 11:12:48.142	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	3420.00000000	2000.000000	30	15	4.40	1
t	127	0	2015-12-29 11:13:02.846	t	3420	1.200000	t	\N	2015-12-29 11:12:48.138	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	3419.00000000	2000.000000	17	14	24.00	1
t	127	0	2015-12-29 11:13:02.844	t	3419	4.500000	t	\N	2015-12-29 11:12:48.133	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	3418.00000000	2000.000000	18	13	90.00	1
t	127	0	2015-12-29 11:13:02.843	t	3418	0.400000	t	\N	2015-12-29 11:12:48.129	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3417.00000000	2000.000000	22	12	8.00	1
t	127	0	2015-12-29 11:13:02.84	t	3416	5.400000	t	\N	2015-12-29 11:12:48.118	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3415.00000000	2000.000000	7	10	108.00	1
t	127	0	2015-12-29 11:13:02.838	t	3415	0.100000	t	\N	2015-12-29 11:12:48.113	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3414.00000000	2000.000000	11	9	2.00	1
t	127	0	2015-12-29 11:13:02.837	t	3414	8.300000	t	\N	2015-12-29 11:12:48.108	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	3413.00000000	2000.000000	10	8	166.00	1
t	127	0	2015-12-29 11:13:02.832	t	3411	-100.000000	t	\N	2015-12-29 11:12:48.094	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3410.00000000	79.750000	21	5	-79.75	1
t	127	0	2015-12-29 11:13:02.831	t	3410	\N	t	\N	2015-12-29 11:12:48.09	RUBRIQUE_COMM		2	\N	2	\N	3409.00000000	\N	7	4	\N	1
t	127	0	2015-12-29 11:13:02.829	t	3409	\N	t	2000.00	2015-12-29 11:12:48.085	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3408.00000000	\N	3	3	\N	1
t	127	0	2015-12-29 11:13:02.828	t	3408	\N	f	0.00	2015-12-29 11:12:48.08	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	3407.00000000	0.000000	6	2	\N	1
t	127	0	2015-12-29 11:13:02.826	t	3407	\N	f	\N	2015-12-29 11:12:48.075	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	3406.00000000	0.000000	7	1	\N	1
t	127	0	2015-12-29 11:13:02.825	t	3406	\N	t	2000.00	2015-12-29 11:12:48.07	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	3405.00000000	151.670000	5	0	\N	1
t	229	0	2016-01-11 19:05:11.459	f	6221	5.250000	t	\N	2015-12-31 09:35:10.287	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	6220.00000000	2500.000000	7	10	131.25	1
t	229	0	2016-01-11 19:05:11.461	f	6222	1.300000	t	\N	2015-12-31 09:35:10.295	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	6221.00000000	2500.000000	13	11	32.50	1
t	181	0	2015-12-31 09:32:54.632	t	4916	\N	t	\N	2015-12-29 16:18:48.297	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4915.00000000	\N	5	25	1069.48	1
t	132	0	2015-12-29 16:08:30.055	t	3543	\N	t	2200.00	2015-12-29 11:13:09.565	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3542.00000000	\N	3	3	\N	1
t	126	0	2015-12-29 11:13:00.992	t	3382	\N	t	1700.00	2015-12-29 11:12:46.598	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	3381.00000000	151.670000	5	0	\N	1
t	179	0	2015-12-29 16:18:52.17	t	4857	\N	f	\N	2015-12-29 16:18:38.7	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4856.00000000	\N	4	21	\N	1
t	179	0	2015-12-29 16:18:52.168	t	4856	\N	t	\N	2015-12-29 16:18:38.694	RUBRIQUE_COMM		2	\N	2	\N	4855.00000000	\N	7	20	\N	1
t	179	0	2015-12-29 16:18:52.165	t	4854	0.000000	t	\N	2015-12-29 16:18:38.682	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	4853.00000000	1965.000000	20	18	0.00	1
t	179	0	2015-12-29 16:18:52.157	t	4849	4.500000	t	\N	2015-12-29 16:18:38.635	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	4848.00000000	2000.000000	18	13	90.00	1
t	179	0	2015-12-29 16:18:52.148	t	4844	8.300000	t	\N	2015-12-29 16:18:38.599	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	4843.00000000	2000.000000	10	8	166.00	1
t	179	0	2015-12-29 16:18:52.145	t	4842	13.100000	t	\N	2015-12-29 16:18:38.586	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	4841.00000000	2000.000000	6	6	262.00	1
t	179	0	2015-12-29 16:18:52.135	t	4837	\N	f	\N	2015-12-29 16:18:38.553	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	4836.00000000	0.000000	7	1	\N	1
t	179	0	2015-12-29 16:18:52.133	t	4836	\N	t	2000.00	2015-12-29 16:18:38.547	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	4835.00000000	151.670000	5	0	\N	1
t	143	0	2015-12-29 16:09:08.035	t	3863	0.000000	t	\N	2015-12-29 16:08:48.897	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	3862.00000000	1965.000000	37	17	0.00	1
t	143	0	2015-12-29 16:09:08.025	t	3858	0.400000	t	\N	2015-12-29 16:08:48.865	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3857.00000000	2000.000000	22	12	8.00	1
t	143	0	2015-12-29 16:09:08.044	t	3868	\N	t	\N	2015-12-29 16:08:48.924	RUBRIQUE_COMM		2	\N	2	\N	3867.00000000	\N	7	22	\N	1
t	143	0	2015-12-29 16:09:08.042	t	3867	\N	f	\N	2015-12-29 16:08:48.919	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3866.00000000	\N	4	21	\N	1
t	143	0	2015-12-29 16:09:08.04	t	3866	\N	t	\N	2015-12-29 16:08:48.912	RUBRIQUE_COMM		2	\N	2	\N	3865.00000000	\N	7	20	\N	1
t	181	0	2015-12-31 09:32:54.641	t	4921	\N	t	1912.35	2015-12-29 16:18:48.329	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4920.00000000	\N	2	30	\N	1
t	128	0	2015-12-29 11:13:09.518	t	3457	\N	t	\N	2015-12-29 11:12:57.614	RUBRIQUE_COMM		2	\N	2	\N	3456.00000000	\N	7	27	\N	1
t	128	0	2015-12-29 11:13:09.516	t	3456	\N	t	\N	2015-12-29 11:12:57.61	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	3455.00000000	\N	4	26	\N	1
t	128	0	2015-12-29 11:13:09.514	t	3455	\N	t	\N	2015-12-29 11:12:57.605	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3454.00000000	\N	5	25	945.82	1
t	128	0	2015-12-29 11:13:09.513	t	3454	\N	t	\N	2015-12-29 11:12:57.6	RUBRIQUE_COMM		2	\N	2	\N	3453.00000000	\N	7	24	\N	1
t	128	0	2015-12-29 11:13:09.511	t	3453	0.000000	t	\N	2015-12-29 11:12:57.596	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	3452.00000000	2178.790000	20	23	0.00	1
t	128	0	2015-12-29 11:13:09.509	t	3452	0.000000	t	\N	2015-12-29 11:12:57.591	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	3451.00000000	2178.790000	37	22	0.00	1
t	128	0	2015-12-29 11:13:09.508	t	3451	0.000000	t	\N	2015-12-29 11:12:57.586	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	3450.00000000	2178.790000	19	21	0.00	1
t	128	0	2015-12-29 11:13:09.506	t	3450	0.220000	t	\N	2015-12-29 11:12:57.582	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	3449.00000000	2200.000000	30	20	4.84	1
t	192	0	2015-12-31 09:33:33.859	t	5215	\N	t	\N	2015-12-31 09:33:20.478	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5214.00000000	\N	5	25	945.82	1
t	128	0	2015-12-29 11:13:09.504	t	3449	0.800000	t	\N	2015-12-29 11:12:57.577	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	3448.00000000	2200.000000	31	19	17.60	1
t	128	0	2015-12-29 11:13:09.502	t	3448	38.980000	t	\N	2015-12-29 11:12:57.572	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3447.00000000	100.000000	42	18	38.98	1
t	128	0	2015-12-29 11:13:09.501	t	3447	0.300000	t	\N	2015-12-29 11:12:57.568	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3446.00000000	2200.000000	5	17	6.60	1
t	181	0	2015-12-31 09:32:54.638	t	4920	\N	t	\N	2015-12-29 16:18:48.323	RUBRIQUE_COMM		2	\N	2	\N	4919.00000000	\N	7	29	\N	1
t	181	0	2015-12-31 09:32:54.637	t	4919	\N	f	\N	2015-12-29 16:18:48.316	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4918.00000000	\N	4	28	\N	1
t	181	0	2015-12-31 09:32:54.635	t	4918	\N	t	\N	2015-12-29 16:18:48.31	RUBRIQUE_COMM		2	\N	2	\N	4917.00000000	\N	7	27	\N	1
t	181	0	2015-12-31 09:32:54.633	t	4917	\N	t	\N	2015-12-29 16:18:48.303	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	4916.00000000	\N	4	26	\N	1
t	229	0	2016-01-11 19:05:11.467	f	6225	1.200000	t	\N	2015-12-31 09:35:10.319	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	6224.00000000	2500.000000	23	14	30.00	1
t	229	0	2016-01-11 19:05:11.469	f	6226	1.300000	f	\N	2015-12-31 09:35:10.325	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	6225.00000000	0.000000	24	15	0.00	1
t	229	0	2016-01-11 19:05:11.471	f	6227	4.500000	t	\N	2015-12-31 09:35:10.332	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	6226.00000000	2500.000000	25	16	112.50	1
t	229	0	2016-01-11 19:05:11.475	f	6229	41.170000	t	\N	2015-12-31 09:35:10.345	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	25.170000	2	25.17	6228.00000000	100.000000	42	18	41.17	1
t	229	0	2016-01-11 19:05:11.478	f	6230	1.500000	t	\N	2015-12-31 09:35:10.351	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	\N	2	0.00	6229.00000000	2500.000000	31	19	37.50	1
t	229	0	2016-01-11 19:05:11.674	f	6231	0.220000	t	\N	2015-12-31 09:35:10.358	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	6230.00000000	2500.000000	30	21	5.50	1
t	229	0	2016-01-11 19:05:11.676	f	6232	0.000000	t	\N	2015-12-31 09:35:10.364	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.83	6231.00000000	2493.090000	19	22	0.00	1
t	145	0	2015-12-29 16:09:29.124	t	3931	\N	t	1912.35	2015-12-29 16:09:04.076	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3930.00000000	\N	2	30	\N	1
t	130	0	2015-12-29 11:13:12.872	t	3515	\N	t	1331.27	2015-12-29 11:13:01.198	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3514.00000000	\N	2	23	\N	1
t	131	0	2015-12-29 11:13:14.534	t	3539	\N	t	1566.19	2015-12-29 11:13:03.013	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3538.00000000	\N	2	23	\N	1
t	131	0	2015-12-29 11:13:14.532	t	3538	\N	t	\N	2015-12-29 11:13:03.009	RUBRIQUE_COMM		2	\N	2	\N	3537.00000000	\N	7	22	\N	1
t	131	0	2015-12-29 11:13:14.531	t	3537	\N	f	\N	2015-12-29 11:13:03.004	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3536.00000000	\N	4	21	\N	1
t	131	0	2015-12-29 11:13:14.529	t	3536	\N	t	\N	2015-12-29 11:13:03	RUBRIQUE_COMM		2	\N	2	\N	3535.00000000	\N	7	20	\N	1
t	131	0	2015-12-29 11:13:14.527	t	3535	0.000000	t	\N	2015-12-29 11:13:02.995	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	3534.00000000	1965.000000	19	19	0.00	1
t	131	0	2015-12-29 11:13:14.526	t	3534	0.000000	t	\N	2015-12-29 11:13:02.99	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	3533.00000000	1965.000000	20	18	0.00	1
t	131	0	2015-12-29 11:13:14.524	t	3533	0.000000	t	\N	2015-12-29 11:13:02.986	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	3532.00000000	1965.000000	37	17	0.00	1
t	131	0	2015-12-29 11:13:14.522	t	3532	0.300000	t	\N	2015-12-29 11:13:02.981	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3531.00000000	2000.000000	5	16	6.00	1
t	131	0	2015-12-29 11:13:14.521	t	3531	0.220000	t	\N	2015-12-29 11:13:02.977	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	3530.00000000	2000.000000	30	15	4.40	1
t	131	0	2015-12-29 11:13:14.519	t	3530	1.200000	t	\N	2015-12-29 11:13:02.973	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	3529.00000000	2000.000000	17	14	24.00	1
t	230	0	2015-12-31 09:35:11.852	f	6245	\N	t	\N	2015-12-31 09:35:11.852	RUBRIQUE_COMM		2	\N	2	\N	6244.00000000	\N	3	3	\N	1
t	131	0	2015-12-29 11:13:14.517	t	3529	4.500000	t	\N	2015-12-29 11:13:02.968	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	3528.00000000	2000.000000	18	13	90.00	1
t	131	0	2015-12-29 11:13:14.502	t	3520	\N	t	\N	2015-12-29 11:13:02.915	RUBRIQUE_COMM		2	\N	2	\N	3519.00000000	\N	7	4	\N	1
t	128	0	2015-12-29 11:13:09.499	t	3446	4.500000	t	\N	2015-12-29 11:12:57.562	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	3445.00000000	2200.000000	25	16	99.00	1
t	128	0	2015-12-29 11:13:09.497	t	3445	1.300000	f	\N	2015-12-29 11:12:57.558	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3444.00000000	0.000000	24	15	0.00	1
t	128	0	2015-12-29 11:13:09.496	t	3444	1.200000	t	\N	2015-12-29 11:12:57.553	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	3443.00000000	2200.000000	23	14	26.40	1
t	128	0	2015-12-29 11:13:09.494	t	3443	0.400000	t	\N	2015-12-29 11:12:57.549	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3442.00000000	2200.000000	22	13	8.80	1
t	128	0	2015-12-29 11:13:09.492	t	3442	4.000000	t	\N	2015-12-29 11:12:57.544	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	3441.00000000	2200.000000	15	12	88.00	1
t	128	0	2015-12-29 11:13:09.49	t	3441	1.300000	t	\N	2015-12-29 11:12:57.54	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3440.00000000	2200.000000	13	11	28.60	1
t	128	0	2015-12-29 11:13:09.489	t	3440	5.400000	t	\N	2015-12-29 11:12:57.535	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3439.00000000	2200.000000	7	10	118.80	1
t	128	0	2015-12-29 11:13:09.487	t	3439	0.100000	t	\N	2015-12-29 11:12:57.53	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3438.00000000	2200.000000	11	9	2.20	1
t	128	0	2015-12-29 11:13:09.485	t	3438	8.300000	t	\N	2015-12-29 11:12:57.525	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	3437.00000000	2200.000000	10	8	182.60	1
t	130	0	2015-12-29 11:13:12.865	t	3511	0.000000	t	\N	2015-12-29 11:13:01.179	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	3510.00000000	1670.250000	19	19	0.00	1
t	130	0	2015-12-29 11:13:12.858	t	3507	0.220000	t	\N	2015-12-29 11:13:01.16	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	3506.00000000	1700.000000	30	15	3.74	1
t	130	0	2015-12-29 11:13:12.85	t	3502	5.400000	t	\N	2015-12-29 11:13:01.137	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3501.00000000	1700.000000	7	10	91.80	1
t	130	0	2015-12-29 11:13:12.845	t	3499	1.600000	t	\N	2015-12-29 11:13:01.123	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	3498.00000000	1700.000000	9	7	27.20	1
t	130	0	2015-12-29 11:13:12.838	t	3495	\N	t	1700.00	2015-12-29 11:13:01.084	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3494.00000000	\N	3	3	\N	1
t	130	0	2015-12-29 11:13:12.833	t	3492	\N	t	1700.00	2015-12-29 11:13:01.058	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	3491.00000000	151.670000	5	0	\N	1
t	130	0	2015-12-29 11:13:12.871	t	3514	\N	t	\N	2015-12-29 11:13:01.193	RUBRIQUE_COMM		2	\N	2	\N	3513.00000000	\N	7	22	\N	1
t	130	0	2015-12-29 11:13:12.869	t	3513	\N	f	\N	2015-12-29 11:13:01.188	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3512.00000000	\N	4	21	\N	1
t	130	0	2015-12-29 11:13:12.867	t	3512	\N	t	\N	2015-12-29 11:13:01.183	RUBRIQUE_COMM		2	\N	2	\N	3511.00000000	\N	7	20	\N	1
t	130	0	2015-12-29 11:13:12.864	t	3510	0.000000	t	\N	2015-12-29 11:13:01.174	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	3509.00000000	1670.250000	20	18	0.00	1
t	130	0	2015-12-29 11:13:12.862	t	3509	0.000000	t	\N	2015-12-29 11:13:01.169	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	3508.00000000	1670.250000	37	17	0.00	1
t	145	0	2015-12-29 16:09:29.118	t	3928	\N	t	\N	2015-12-29 16:09:04.062	RUBRIQUE_COMM		2	\N	2	\N	3927.00000000	\N	7	27	\N	1
t	130	0	2015-12-29 11:13:12.86	t	3508	0.300000	t	\N	2015-12-29 11:13:01.165	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3507.00000000	1700.000000	5	16	5.10	1
t	130	0	2015-12-29 11:13:12.857	t	3506	1.200000	t	\N	2015-12-29 11:13:01.155	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	3505.00000000	1700.000000	17	14	20.40	1
t	130	0	2015-12-29 11:13:12.855	t	3505	4.500000	t	\N	2015-12-29 11:13:01.151	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	3504.00000000	1700.000000	18	13	76.50	1
t	130	0	2015-12-29 11:13:12.853	t	3504	0.400000	t	\N	2015-12-29 11:13:01.146	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3503.00000000	1700.000000	22	12	6.80	1
t	130	0	2015-12-29 11:13:12.852	t	3503	4.000000	t	\N	2015-12-29 11:13:01.141	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	3502.00000000	1700.000000	15	11	68.00	1
t	130	0	2015-12-29 11:13:12.848	t	3501	0.100000	t	\N	2015-12-29 11:13:01.132	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3500.00000000	1700.000000	11	9	1.70	1
t	130	0	2015-12-29 11:13:12.847	t	3500	8.300000	t	\N	2015-12-29 11:13:01.128	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	3499.00000000	1700.000000	10	8	141.10	1
t	130	0	2015-12-29 11:13:12.843	t	3498	13.100000	t	\N	2015-12-29 11:13:01.111	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	3497.00000000	1700.000000	6	6	222.70	1
t	130	0	2015-12-29 11:13:12.841	t	3497	-100.000000	t	\N	2015-12-29 11:13:01.102	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3496.00000000	209.750000	21	5	-209.75	1
t	130	0	2015-12-29 11:13:12.84	t	3496	\N	t	\N	2015-12-29 11:13:01.093	RUBRIQUE_COMM		2	\N	2	\N	3495.00000000	\N	7	4	\N	1
t	130	0	2015-12-29 11:13:12.836	t	3494	\N	f	0.00	2015-12-29 11:13:01.075	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	3493.00000000	0.000000	6	2	\N	1
t	130	0	2015-12-29 11:13:12.834	t	3493	\N	f	\N	2015-12-29 11:13:01.066	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	3492.00000000	0.000000	7	1	\N	1
t	190	0	2015-12-31 09:33:23.317	t	5153	4.000000	t	\N	2015-12-31 09:33:10.128	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	5152.00000000	1700.000000	15	11	68.00	1
t	142	0	2015-12-29 16:09:06.019	t	3830	8.300000	t	\N	2015-12-29 16:08:46.958	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	3829.00000000	1700.000000	10	8	141.10	1
t	142	0	2015-12-29 16:09:06.009	t	3825	\N	t	1700.00	2015-12-29 16:08:46.918	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3824.00000000	\N	3	3	\N	1
t	133	0	2015-12-29 16:08:32.281	t	3572	\N	f	\N	2015-12-29 11:13:11.212	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	3571.00000000	0.000000	7	1	\N	1
t	133	0	2015-12-29 16:08:32.277	t	3571	\N	t	2500.00	2015-12-29 11:13:11.207	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	3570.00000000	151.670000	5	0	\N	1
t	142	0	2015-12-29 16:09:06.008	t	3824	\N	f	0.00	2015-12-29 16:08:46.913	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	3823.00000000	0.000000	6	2	\N	1
t	142	0	2015-12-29 16:09:06.006	t	3823	\N	f	\N	2015-12-29 16:08:46.907	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	3822.00000000	0.000000	7	1	\N	1
t	134	0	2015-12-29 16:08:34.208	t	3610	8.300000	t	\N	2015-12-29 11:13:12.955	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	3609.00000000	1700.000000	10	8	141.10	1
t	134	0	2015-12-29 16:08:34.197	t	3605	\N	t	1700.00	2015-12-29 11:13:12.926	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3604.00000000	\N	3	3	\N	1
t	134	0	2015-12-29 16:08:34.195	t	3604	\N	f	0.00	2015-12-29 11:13:12.916	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	3603.00000000	0.000000	6	2	\N	1
t	134	0	2015-12-29 16:08:34.193	t	3603	\N	f	\N	2015-12-29 11:13:12.909	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	3602.00000000	0.000000	7	1	\N	1
t	134	0	2015-12-29 16:08:34.189	t	3602	\N	t	1700.00	2015-12-29 11:13:12.9	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	3601.00000000	151.670000	5	0	\N	1
t	135	0	2015-12-29 16:08:35.981	t	3631	-100.000000	t	\N	2015-12-29 11:13:14.584	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3630.00000000	79.750000	21	5	-79.75	1
t	135	0	2015-12-29 16:08:35.979	t	3630	\N	t	\N	2015-12-29 11:13:14.579	RUBRIQUE_COMM		2	\N	2	\N	3629.00000000	\N	7	4	\N	1
t	135	0	2015-12-29 16:08:35.978	t	3629	\N	t	2000.00	2015-12-29 11:13:14.574	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3628.00000000	\N	3	3	\N	1
t	135	0	2015-12-29 16:08:35.976	t	3628	\N	f	0.00	2015-12-29 11:13:14.569	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	3627.00000000	0.000000	6	2	\N	1
t	135	0	2015-12-29 16:08:35.974	t	3627	\N	f	\N	2015-12-29 11:13:14.564	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	3626.00000000	0.000000	7	1	\N	1
t	146	0	2015-12-29 16:09:31.557	t	3933	\N	f	\N	2015-12-29 16:09:06.09	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	3932.00000000	0.000000	7	1	\N	1
t	178	0	2015-12-29 16:18:49.97	t	4835	\N	t	1331.27	2015-12-29 16:18:36.988	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4834.00000000	\N	2	23	\N	1
t	178	0	2015-12-29 16:18:49.958	t	4829	0.000000	t	\N	2015-12-29 16:18:36.952	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	4828.00000000	1670.250000	37	17	0.00	1
t	178	0	2015-12-29 16:18:49.955	t	4828	0.300000	t	\N	2015-12-29 16:18:36.946	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4827.00000000	1700.000000	5	16	5.10	1
t	178	0	2015-12-29 16:18:49.945	t	4823	4.000000	t	\N	2015-12-29 16:18:36.917	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	4822.00000000	1700.000000	15	11	68.00	1
t	178	0	2015-12-29 16:18:49.936	t	4819	1.600000	t	\N	2015-12-29 16:18:36.886	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	4818.00000000	1700.000000	9	7	27.20	1
t	178	0	2015-12-29 16:18:49.925	t	4814	\N	f	0.00	2015-12-29 16:18:36.84	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	4813.00000000	0.000000	6	2	\N	1
t	178	0	2015-12-29 16:18:49.921	t	4812	\N	t	1700.00	2015-12-29 16:18:36.827	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	4811.00000000	151.670000	5	0	\N	1
t	178	0	2015-12-29 16:18:49.966	t	4833	\N	f	\N	2015-12-29 16:18:36.976	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4832.00000000	\N	4	21	\N	1
t	178	0	2015-12-29 16:18:49.962	t	4831	0.000000	t	\N	2015-12-29 16:18:36.963	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	4830.00000000	1670.250000	19	19	0.00	1
t	178	0	2015-12-29 16:18:49.96	t	4830	0.000000	t	\N	2015-12-29 16:18:36.958	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	4829.00000000	1670.250000	20	18	0.00	1
t	178	0	2015-12-29 16:18:49.953	t	4827	0.220000	t	\N	2015-12-29 16:18:36.94	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	4826.00000000	1700.000000	30	15	3.74	1
t	178	0	2015-12-29 16:18:49.951	t	4826	1.200000	t	\N	2015-12-29 16:18:36.934	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	4825.00000000	1700.000000	17	14	20.40	1
t	185	0	2015-12-31 09:33:08.243	t	5005	\N	t	\N	2015-12-31 09:32:54.743	RUBRIQUE_COMM		2	\N	2	\N	5004.00000000	\N	7	4	\N	1
t	178	0	2015-12-29 16:18:49.949	t	4825	4.500000	t	\N	2015-12-29 16:18:36.928	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	4824.00000000	1700.000000	18	13	76.50	1
t	178	0	2015-12-29 16:18:49.947	t	4824	0.400000	t	\N	2015-12-29 16:18:36.923	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4823.00000000	1700.000000	22	12	6.80	1
t	178	0	2015-12-29 16:18:49.943	t	4822	5.400000	t	\N	2015-12-29 16:18:36.911	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4821.00000000	1700.000000	7	10	91.80	1
t	178	0	2015-12-29 16:18:49.941	t	4821	0.100000	t	\N	2015-12-29 16:18:36.905	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4820.00000000	1700.000000	11	9	1.70	1
t	178	0	2015-12-29 16:18:49.938	t	4820	8.300000	t	\N	2015-12-29 16:18:36.892	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	4819.00000000	1700.000000	10	8	141.10	1
t	192	0	2015-12-31 09:33:33.864	t	5218	\N	f	\N	2015-12-31 09:33:20.495	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5217.00000000	\N	4	28	\N	1
t	129	0	2015-12-29 11:13:11.138	t	3476	1.300000	f	\N	2015-12-29 11:12:59.334	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3475.00000000	0.000000	24	15	0.00	1
t	129	0	2015-12-29 11:13:11.136	t	3475	1.200000	t	\N	2015-12-29 11:12:59.329	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	3474.00000000	2500.000000	23	14	30.00	1
t	129	0	2015-12-29 11:13:11.134	t	3474	0.400000	t	\N	2015-12-29 11:12:59.32	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3473.00000000	2500.000000	22	13	10.00	1
t	129	0	2015-12-29 11:13:11.133	t	3473	4.000000	t	\N	2015-12-29 11:12:59.315	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	3472.00000000	2500.000000	15	12	100.00	1
t	129	0	2015-12-29 11:13:11.131	t	3472	1.300000	t	\N	2015-12-29 11:12:59.31	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3471.00000000	2500.000000	13	11	32.50	1
t	129	0	2015-12-29 11:13:11.114	t	3471	5.400000	t	\N	2015-12-29 11:12:59.305	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3470.00000000	2500.000000	7	10	135.00	1
t	129	0	2015-12-29 11:13:11.112	t	3470	0.100000	t	\N	2015-12-29 11:12:59.301	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3469.00000000	2500.000000	11	9	2.50	1
t	129	0	2015-12-29 11:13:11.11	t	3469	8.300000	t	\N	2015-12-29 11:12:59.296	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	3468.00000000	2500.000000	10	8	207.50	1
t	229	0	2016-01-11 19:05:11.691	f	6239	\N	f	\N	2015-12-31 09:35:10.411	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	6238.00000000	\N	4	29	\N	1
t	129	0	2015-12-29 11:13:11.108	t	3468	1.600000	t	\N	2015-12-29 11:12:59.291	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	3467.00000000	2500.000000	9	7	40.00	1
t	129	0	2015-12-29 11:13:11.107	t	3467	13.100000	t	\N	2015-12-29 11:12:59.287	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	3466.00000000	2500.000000	6	6	327.50	1
t	129	0	2015-12-29 11:13:11.105	t	3466	-100.000000	f	\N	2015-12-29 11:12:59.282	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3465.00000000	0.000000	21	5	0.00	1
t	129	0	2015-12-29 11:13:11.101	t	3464	\N	t	2500.00	2015-12-29 11:12:59.273	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3463.00000000	\N	3	3	\N	1
t	129	0	2015-12-29 11:13:11.078	t	3463	\N	f	0.00	2015-12-29 11:12:59.268	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	3462.00000000	0.000000	6	2	\N	1
t	129	0	2015-12-29 11:13:11.076	t	3462	\N	f	\N	2015-12-29 11:12:59.263	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	3461.00000000	0.000000	7	1	\N	1
t	129	0	2015-12-29 11:13:11.075	t	3461	\N	t	2500.00	2015-12-29 11:12:59.258	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	3460.00000000	151.670000	5	0	\N	1
t	192	0	2015-12-31 09:33:33.855	t	5213	0.000000	t	\N	2015-12-31 09:33:20.466	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	5212.00000000	2178.790000	20	23	0.00	1
t	192	0	2015-12-31 09:33:33.846	t	5208	38.980000	t	\N	2015-12-31 09:33:20.436	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5207.00000000	100.000000	42	18	38.98	1
t	192	0	2015-12-31 09:33:33.838	t	5204	1.200000	t	\N	2015-12-31 09:33:20.412	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	5203.00000000	2200.000000	23	14	26.40	1
t	192	0	2015-12-31 09:33:33.832	t	5201	1.300000	t	\N	2015-12-31 09:33:20.395	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5200.00000000	2200.000000	13	11	28.60	1
t	133	0	2015-12-29 16:08:32.327	t	3590	0.800000	t	\N	2015-12-29 11:13:11.329	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	3589.00000000	2500.000000	31	19	20.00	1
t	132	0	2015-12-29 16:08:30.108	t	3570	\N	t	1680.01	2015-12-29 11:13:09.716	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3569.00000000	\N	2	30	\N	1
t	133	0	2015-12-29 16:08:32.325	t	3589	38.980000	t	\N	2015-12-29 11:13:11.325	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3588.00000000	100.000000	42	18	38.98	1
t	133	0	2015-12-29 16:08:32.323	t	3588	0.300000	t	\N	2015-12-29 11:13:11.32	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3587.00000000	2500.000000	5	17	7.50	1
t	133	0	2015-12-29 16:08:32.322	t	3587	4.500000	t	\N	2015-12-29 11:13:11.315	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	3586.00000000	2500.000000	25	16	112.50	1
t	133	0	2015-12-29 16:08:32.32	t	3586	1.300000	f	\N	2015-12-29 11:13:11.311	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3585.00000000	0.000000	24	15	0.00	1
t	133	0	2015-12-29 16:08:32.318	t	3585	1.200000	t	\N	2015-12-29 11:13:11.306	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	3584.00000000	2500.000000	23	14	30.00	1
t	133	0	2015-12-29 16:08:32.316	t	3584	0.400000	t	\N	2015-12-29 11:13:11.301	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3583.00000000	2500.000000	22	13	10.00	1
t	133	0	2015-12-29 16:08:32.315	t	3583	4.000000	t	\N	2015-12-29 11:13:11.297	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	3582.00000000	2500.000000	15	12	100.00	1
t	133	0	2015-12-29 16:08:32.313	t	3582	1.300000	t	\N	2015-12-29 11:13:11.292	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3581.00000000	2500.000000	13	11	32.50	1
t	178	0	2015-12-29 16:18:49.934	t	4818	13.100000	t	\N	2015-12-29 16:18:36.88	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	4817.00000000	1700.000000	6	6	222.70	1
t	178	0	2015-12-29 16:18:49.932	t	4817	-100.000000	t	\N	2015-12-29 16:18:36.874	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4816.00000000	209.750000	21	5	-209.75	1
t	178	0	2015-12-29 16:18:49.928	t	4815	\N	t	1700.00	2015-12-29 16:18:36.847	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4814.00000000	\N	3	3	\N	1
t	178	0	2015-12-29 16:18:49.923	t	4813	\N	f	\N	2015-12-29 16:18:36.834	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	4812.00000000	0.000000	7	1	\N	1
t	226	0	2015-12-31 09:35:11.777	t	6149	0.000000	t	\N	2015-12-31 09:35:00.311	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	6148.00000000	1670.250000	37	17	0.00	1
t	226	0	2015-12-31 09:35:11.776	t	6148	0.300000	t	\N	2015-12-31 09:35:00.304	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	6147.00000000	1700.000000	5	16	5.10	1
t	226	0	2015-12-31 09:35:11.774	t	6147	0.220000	t	\N	2015-12-31 09:35:00.297	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	6146.00000000	1700.000000	30	15	3.74	1
t	229	0	2016-01-11 19:05:11.68	f	6234	0.000000	t	\N	2015-12-31 09:35:10.377	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	127.15	6233.00000000	2493.090000	20	24	0.00	1
t	229	0	2016-01-11 19:05:11.683	f	6235	\N	t	\N	2015-12-31 09:35:10.384	RUBRIQUE_COMM		2	\N	2	\N	6234.00000000	\N	7	25	\N	1
t	229	0	2016-01-11 19:05:11.685	f	6236	\N	t	\N	2015-12-31 09:35:10.391	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	6235.00000000	\N	5	26	1110.42	1
t	131	0	2015-12-29 11:13:14.516	t	3528	0.400000	t	\N	2015-12-29 11:13:02.956	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3527.00000000	2000.000000	22	12	8.00	1
t	131	0	2015-12-29 11:13:14.514	t	3527	4.000000	t	\N	2015-12-29 11:13:02.951	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	3526.00000000	2000.000000	15	11	80.00	1
t	131	0	2015-12-29 11:13:14.512	t	3526	5.400000	t	\N	2015-12-29 11:13:02.945	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3525.00000000	2000.000000	7	10	108.00	1
t	131	0	2015-12-29 11:13:14.511	t	3525	0.100000	t	\N	2015-12-29 11:13:02.941	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3524.00000000	2000.000000	11	9	2.00	1
t	131	0	2015-12-29 11:13:14.509	t	3524	8.300000	t	\N	2015-12-29 11:13:02.936	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	3523.00000000	2000.000000	10	8	166.00	1
t	131	0	2015-12-29 11:13:14.507	t	3523	1.600000	t	\N	2015-12-29 11:13:02.93	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	3522.00000000	2000.000000	9	7	32.00	1
t	131	0	2015-12-29 11:13:14.506	t	3522	13.100000	t	\N	2015-12-29 11:13:02.925	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	3521.00000000	2000.000000	6	6	262.00	1
t	131	0	2015-12-29 11:13:14.504	t	3521	-100.000000	t	\N	2015-12-29 11:13:02.92	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3520.00000000	79.750000	21	5	-79.75	1
t	131	0	2015-12-29 11:13:14.5	t	3519	\N	t	2000.00	2015-12-29 11:13:02.909	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3518.00000000	\N	3	3	\N	1
t	131	0	2015-12-29 11:13:14.499	t	3518	\N	f	0.00	2015-12-29 11:13:02.904	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	3517.00000000	0.000000	6	2	\N	1
t	131	0	2015-12-29 11:13:14.497	t	3517	\N	f	\N	2015-12-29 11:13:02.897	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	3516.00000000	0.000000	7	1	\N	1
t	131	0	2015-12-29 11:13:14.495	t	3516	\N	t	2000.00	2015-12-29 11:13:02.892	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	3515.00000000	151.670000	5	0	\N	1
t	229	0	2016-01-11 19:05:11.687	f	6237	\N	t	\N	2015-12-31 09:35:10.398	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	605.37	6236.00000000	\N	4	27	\N	1
t	229	0	2016-01-11 19:05:11.695	f	6241	\N	t	1894.63	2015-12-31 09:35:10.423	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	6240.00000000	\N	2	31	\N	1
t	182	0	2015-12-31 09:32:56.416	t	4945	\N	t	1331.27	2015-12-29 16:18:50.205	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4944.00000000	\N	2	23	\N	1
t	183	0	2015-12-31 09:32:58.195	t	4954	8.300000	t	\N	2015-12-29 16:18:52.276	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	4953.00000000	2000.000000	10	8	166.00	1
t	183	0	2015-12-31 09:32:58.194	t	4953	1.600000	t	\N	2015-12-29 16:18:52.263	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	4952.00000000	2000.000000	9	7	32.00	1
t	183	0	2015-12-31 09:32:58.192	t	4952	13.100000	t	\N	2015-12-29 16:18:52.254	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	4951.00000000	2000.000000	6	6	262.00	1
t	133	0	2015-12-29 16:08:32.346	t	3600	\N	t	\N	2015-12-29 11:13:11.377	RUBRIQUE_COMM		2	\N	2	\N	3599.00000000	\N	7	29	\N	1
t	133	0	2015-12-29 16:08:32.342	t	3598	\N	t	\N	2015-12-29 11:13:11.368	RUBRIQUE_COMM		2	\N	2	\N	3597.00000000	\N	7	27	\N	1
t	183	0	2015-12-31 09:32:58.19	t	4951	-100.000000	t	\N	2015-12-29 16:18:52.239	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4950.00000000	79.750000	21	5	-79.75	1
t	183	0	2015-12-31 09:32:58.188	t	4950	\N	t	\N	2015-12-29 16:18:52.233	RUBRIQUE_COMM		2	\N	2	\N	4949.00000000	\N	7	4	\N	1
t	135	0	2015-12-29 16:08:36.032	t	3648	\N	t	\N	2015-12-29 11:13:14.668	RUBRIQUE_COMM		2	\N	2	\N	3647.00000000	\N	7	22	\N	1
t	135	0	2015-12-29 16:08:36.031	t	3647	\N	f	\N	2015-12-29 11:13:14.664	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3646.00000000	\N	4	21	\N	1
t	134	0	2015-12-29 16:08:34.234	t	3625	\N	t	1331.27	2015-12-29 11:13:13.051	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3624.00000000	\N	2	23	\N	1
t	134	0	2015-12-29 16:08:34.232	t	3624	\N	t	\N	2015-12-29 11:13:13.046	RUBRIQUE_COMM		2	\N	2	\N	3623.00000000	\N	7	22	\N	1
t	134	0	2015-12-29 16:08:34.231	t	3623	\N	f	\N	2015-12-29 11:13:13.039	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3622.00000000	\N	4	21	\N	1
t	135	0	2015-12-29 16:08:36.029	t	3646	\N	t	\N	2015-12-29 11:13:14.659	RUBRIQUE_COMM		2	\N	2	\N	3645.00000000	\N	7	20	\N	1
t	135	0	2015-12-29 16:08:36.006	t	3645	0.000000	t	\N	2015-12-29 11:13:14.654	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	3644.00000000	1965.000000	19	19	0.00	1
t	135	0	2015-12-29 16:08:36.005	t	3644	0.000000	t	\N	2015-12-29 11:13:14.649	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	3643.00000000	1965.000000	20	18	0.00	1
t	135	0	2015-12-29 16:08:36.003	t	3643	0.000000	t	\N	2015-12-29 11:13:14.645	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	3642.00000000	1965.000000	37	17	0.00	1
t	135	0	2015-12-29 16:08:36.001	t	3642	0.300000	t	\N	2015-12-29 11:13:14.64	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3641.00000000	2000.000000	5	16	6.00	1
t	135	0	2015-12-29 16:08:35.999	t	3641	0.220000	t	\N	2015-12-29 11:13:14.635	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	3640.00000000	2000.000000	30	15	4.40	1
t	135	0	2015-12-29 16:08:35.997	t	3640	1.200000	t	\N	2015-12-29 11:13:14.63	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	3639.00000000	2000.000000	17	14	24.00	1
t	135	0	2015-12-29 16:08:35.995	t	3639	4.500000	t	\N	2015-12-29 11:13:14.626	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	3638.00000000	2000.000000	18	13	90.00	1
t	135	0	2015-12-29 16:08:35.993	t	3638	0.400000	t	\N	2015-12-29 11:13:14.621	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3637.00000000	2000.000000	22	12	8.00	1
t	135	0	2015-12-29 16:08:35.992	t	3637	4.000000	t	\N	2015-12-29 11:13:14.616	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	3636.00000000	2000.000000	15	11	80.00	1
t	226	0	2015-12-31 09:35:11.773	t	6146	1.200000	t	\N	2015-12-31 09:35:00.29	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	6145.00000000	1700.000000	17	14	20.40	1
t	135	0	2015-12-29 16:08:36.034	t	3649	\N	t	1566.19	2015-12-29 11:13:14.673	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3648.00000000	\N	2	23	\N	1
t	226	0	2015-12-31 09:35:11.772	t	6145	4.500000	t	\N	2015-12-31 09:35:00.284	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	6144.00000000	1700.000000	18	13	76.50	1
t	226	0	2015-12-31 09:35:11.77	t	6144	0.400000	t	\N	2015-12-31 09:35:00.277	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	6143.00000000	1700.000000	22	12	6.80	1
t	226	0	2015-12-31 09:35:11.768	t	6143	4.000000	t	\N	2015-12-31 09:35:00.27	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	6142.00000000	1700.000000	15	11	68.00	1
t	226	0	2015-12-31 09:35:11.754	t	6133	\N	f	\N	2015-12-31 09:35:00.188	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	6132.00000000	0.000000	7	1	\N	1
t	190	0	2015-12-31 09:33:23.314	t	5151	0.100000	t	\N	2015-12-31 09:33:10.117	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5150.00000000	1700.000000	11	9	1.70	1
t	190	0	2015-12-31 09:33:23.312	t	5150	8.300000	t	\N	2015-12-31 09:33:10.111	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	5149.00000000	1700.000000	10	8	141.10	1
t	190	0	2015-12-31 09:33:23.311	t	5149	1.600000	t	\N	2015-12-31 09:33:10.105	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	5148.00000000	1700.000000	9	7	27.20	1
t	190	0	2015-12-31 09:33:23.307	t	5147	-100.000000	t	\N	2015-12-31 09:33:10.094	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5146.00000000	209.750000	21	5	-209.75	1
t	190	0	2015-12-31 09:33:23.304	t	5145	\N	t	1700.00	2015-12-31 09:33:10.083	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5144.00000000	\N	3	3	\N	1
t	190	0	2015-12-31 09:33:23.302	t	5144	\N	f	0.00	2015-12-31 09:33:10.077	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	5143.00000000	0.000000	6	2	\N	1
t	226	0	2015-12-31 09:35:11.752	t	6132	\N	t	1700.00	2015-12-31 09:35:00.181	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	6131.00000000	151.670000	5	0	\N	1
t	230	0	2015-12-31 09:35:11.858	f	6246	\N	t	\N	2015-12-31 09:35:11.858	RUBRIQUE_COMM		2	\N	2	\N	6245.00000000	\N	7	4	\N	1
t	227	0	2015-12-31 09:35:13.419	t	6172	0.300000	t	\N	2015-12-31 09:35:01.896	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	6171.00000000	2000.000000	5	16	6.00	1
t	227	0	2015-12-31 09:35:13.418	t	6171	0.220000	t	\N	2015-12-31 09:35:01.889	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	6170.00000000	2000.000000	30	15	4.40	1
t	143	0	2015-12-29 16:09:08.023	t	3857	4.000000	t	\N	2015-12-29 16:08:48.861	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	3856.00000000	2000.000000	15	11	80.00	1
t	143	0	2015-12-29 16:09:08.021	t	3856	5.400000	t	\N	2015-12-29 16:08:48.855	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3855.00000000	2000.000000	7	10	108.00	1
t	143	0	2015-12-29 16:09:08.019	t	3855	0.100000	t	\N	2015-12-29 16:08:48.851	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3854.00000000	2000.000000	11	9	2.00	1
t	143	0	2015-12-29 16:09:08.018	t	3854	8.300000	t	\N	2015-12-29 16:08:48.814	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	3853.00000000	2000.000000	10	8	166.00	1
t	143	0	2015-12-29 16:09:08.016	t	3853	1.600000	t	\N	2015-12-29 16:08:48.804	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	3852.00000000	2000.000000	9	7	32.00	1
t	143	0	2015-12-29 16:09:08.002	t	3846	\N	t	2000.00	2015-12-29 16:08:48.752	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	3845.00000000	151.670000	5	0	\N	1
t	148	0	2015-12-29 16:10:18.521	t	4004	\N	t	\N	2015-12-29 16:09:27.291	RUBRIQUE_COMM		2	\N	2	\N	4003.00000000	\N	7	24	\N	1
t	182	0	2015-12-31 09:32:56.397	t	4935	4.500000	t	\N	2015-12-29 16:18:50.134	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	4934.00000000	1700.000000	18	13	76.50	1
t	182	0	2015-12-31 09:32:56.392	t	4932	5.400000	t	\N	2015-12-29 16:18:50.09	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4931.00000000	1700.000000	7	10	91.80	1
t	182	0	2015-12-31 09:32:56.39	t	4931	0.100000	t	\N	2015-12-29 16:18:50.082	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4930.00000000	1700.000000	11	9	1.70	1
t	182	0	2015-12-31 09:32:56.388	t	4930	8.300000	t	\N	2015-12-29 16:18:50.074	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	4929.00000000	1700.000000	10	8	141.10	1
t	182	0	2015-12-31 09:32:56.386	t	4929	1.600000	t	\N	2015-12-29 16:18:50.067	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	4928.00000000	1700.000000	9	7	27.20	1
t	182	0	2015-12-31 09:32:56.384	t	4928	13.100000	t	\N	2015-12-29 16:18:50.06	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	4927.00000000	1700.000000	6	6	222.70	1
t	227	0	2015-12-31 09:35:13.416	t	6170	1.200000	t	\N	2015-12-31 09:35:01.882	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	6169.00000000	2000.000000	17	14	24.00	1
t	227	0	2015-12-31 09:35:13.414	t	6169	4.500000	t	\N	2015-12-31 09:35:01.876	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	6168.00000000	2000.000000	18	13	90.00	1
t	227	0	2015-12-31 09:35:13.412	t	6168	0.400000	t	\N	2015-12-31 09:35:01.869	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	6167.00000000	2000.000000	22	12	8.00	1
t	144	0	2015-12-29 16:09:27.085	t	3896	\N	t	\N	2015-12-29 16:09:01.879	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	3895.00000000	\N	4	26	\N	1
t	148	0	2015-12-29 16:10:18.489	t	3986	13.100000	t	\N	2015-12-29 16:09:27.193	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	3985.00000000	2200.000000	6	6	288.20	1
t	148	0	2015-12-29 16:10:18.487	t	3985	-100.000000	f	\N	2015-12-29 16:09:27.187	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3984.00000000	0.000000	21	5	0.00	1
t	148	0	2015-12-29 16:10:18.485	t	3984	\N	t	\N	2015-12-29 16:09:27.173	RUBRIQUE_COMM		2	\N	2	\N	3983.00000000	\N	7	4	\N	1
t	148	0	2015-12-29 16:10:18.483	t	3983	\N	t	2200.00	2015-12-29 16:09:27.167	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3982.00000000	\N	3	3	\N	1
t	148	0	2015-12-29 16:10:18.481	t	3982	\N	f	0.00	2015-12-29 16:09:27.163	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	3981.00000000	0.000000	6	2	\N	1
t	148	0	2015-12-29 16:10:18.48	t	3981	\N	f	\N	2015-12-29 16:09:27.158	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	3980.00000000	0.000000	7	1	\N	1
t	149	0	2015-12-29 16:10:20.869	t	4011	\N	t	2500.00	2015-12-29 16:09:29.162	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	4010.00000000	151.670000	5	0	\N	1
t	146	0	2015-12-29 16:09:31.599	t	3955	\N	t	1331.27	2015-12-29 16:09:06.22	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3954.00000000	\N	2	23	\N	1
t	194	0	2015-12-31 09:33:36.94	t	5269	0.000000	t	\N	2015-12-31 09:33:23.503	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	5268.00000000	1670.250000	37	17	0.00	1
t	194	0	2015-12-31 09:33:36.917	t	5256	\N	t	\N	2015-12-31 09:33:23.428	RUBRIQUE_COMM		2	\N	2	\N	5255.00000000	\N	7	4	\N	1
t	147	0	2015-12-29 16:09:33.49	t	3979	\N	t	1566.19	2015-12-29 16:09:08.207	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3978.00000000	\N	2	23	\N	1
t	147	0	2015-12-29 16:09:33.489	t	3978	\N	t	\N	2015-12-29 16:09:08.202	RUBRIQUE_COMM		2	\N	2	\N	3977.00000000	\N	7	22	\N	1
t	147	0	2015-12-29 16:09:33.487	t	3977	\N	f	\N	2015-12-29 16:09:08.197	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3976.00000000	\N	4	21	\N	1
t	147	0	2015-12-29 16:09:33.485	t	3976	\N	t	\N	2015-12-29 16:09:08.192	RUBRIQUE_COMM		2	\N	2	\N	3975.00000000	\N	7	20	\N	1
t	147	0	2015-12-29 16:09:33.484	t	3975	0.000000	t	\N	2015-12-29 16:09:08.187	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	3974.00000000	1965.000000	19	19	0.00	1
t	147	0	2015-12-29 16:09:33.482	t	3974	0.000000	t	\N	2015-12-29 16:09:08.182	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	3973.00000000	1965.000000	20	18	0.00	1
t	147	0	2015-12-29 16:09:33.48	t	3973	0.000000	t	\N	2015-12-29 16:09:08.177	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	3972.00000000	1965.000000	37	17	0.00	1
t	144	0	2015-12-29 16:09:27.074	t	3890	0.220000	t	\N	2015-12-29 16:09:01.849	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	3889.00000000	2200.000000	30	20	4.84	1
t	144	0	2015-12-29 16:09:27.066	t	3886	4.500000	t	\N	2015-12-29 16:09:01.828	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	3885.00000000	2200.000000	25	16	99.00	1
t	144	0	2015-12-29 16:09:27.056	t	3881	1.300000	t	\N	2015-12-29 16:09:01.803	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3880.00000000	2200.000000	13	11	28.60	1
t	144	0	2015-12-29 16:09:27.048	t	3877	1.600000	t	\N	2015-12-29 16:09:01.779	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	3876.00000000	2200.000000	9	7	35.20	1
t	144	0	2015-12-29 16:09:27.037	t	3872	\N	f	0.00	2015-12-29 16:09:01.744	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	3871.00000000	0.000000	6	2	\N	1
t	144	0	2015-12-29 16:09:27.031	t	3870	\N	t	2200.00	2015-12-29 16:09:01.724	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	3869.00000000	151.670000	5	0	\N	1
t	144	0	2015-12-29 16:09:27.092	t	3900	\N	t	1680.01	2015-12-29 16:09:01.905	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	3899.00000000	\N	2	30	\N	1
t	144	0	2015-12-29 16:09:27.088	t	3898	\N	f	\N	2015-12-29 16:09:01.888	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3897.00000000	\N	4	28	\N	1
t	144	0	2015-12-29 16:09:27.083	t	3895	\N	t	\N	2015-12-29 16:09:01.874	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3894.00000000	\N	5	25	945.82	1
t	144	0	2015-12-29 16:09:27.079	t	3893	0.000000	t	\N	2015-12-29 16:09:01.864	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	3892.00000000	2178.790000	20	23	0.00	1
t	144	0	2015-12-29 16:09:27.077	t	3892	0.000000	t	\N	2015-12-29 16:09:01.859	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	3891.00000000	2178.790000	37	22	0.00	1
t	144	0	2015-12-29 16:09:27.076	t	3891	0.000000	t	\N	2015-12-29 16:09:01.854	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	3890.00000000	2178.790000	19	21	0.00	1
t	144	0	2015-12-29 16:09:27.072	t	3889	0.800000	t	\N	2015-12-29 16:09:01.844	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	3888.00000000	2200.000000	31	19	17.60	1
t	144	0	2015-12-29 16:09:27.069	t	3888	38.980000	t	\N	2015-12-29 16:09:01.839	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3887.00000000	100.000000	42	18	38.98	1
t	144	0	2015-12-29 16:09:27.067	t	3887	0.300000	t	\N	2015-12-29 16:09:01.834	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3886.00000000	2200.000000	5	17	6.60	1
t	144	0	2015-12-29 16:09:27.064	t	3885	1.300000	f	\N	2015-12-29 16:09:01.823	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3884.00000000	0.000000	24	15	0.00	1
t	144	0	2015-12-29 16:09:27.062	t	3884	1.200000	t	\N	2015-12-29 16:09:01.818	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	3883.00000000	2200.000000	23	14	26.40	1
t	144	0	2015-12-29 16:09:27.06	t	3883	0.400000	t	\N	2015-12-29 16:09:01.813	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3882.00000000	2200.000000	22	13	8.80	1
t	144	0	2015-12-29 16:09:27.058	t	3882	4.000000	t	\N	2015-12-29 16:09:01.808	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	3881.00000000	2200.000000	15	12	88.00	1
t	144	0	2015-12-29 16:09:27.055	t	3880	5.400000	t	\N	2015-12-29 16:09:01.795	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3879.00000000	2200.000000	7	10	118.80	1
t	144	0	2015-12-29 16:09:27.053	t	3879	0.100000	t	\N	2015-12-29 16:09:01.79	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3878.00000000	2200.000000	11	9	2.20	1
t	144	0	2015-12-29 16:09:27.05	t	3878	8.300000	t	\N	2015-12-29 16:09:01.784	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	3877.00000000	2200.000000	10	8	182.60	1
t	144	0	2015-12-29 16:09:27.046	t	3876	13.100000	t	\N	2015-12-29 16:09:01.769	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	3875.00000000	2200.000000	6	6	288.20	1
t	144	0	2015-12-29 16:09:27.044	t	3875	-100.000000	f	\N	2015-12-29 16:09:01.762	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3874.00000000	0.000000	21	5	0.00	1
t	144	0	2015-12-29 16:09:27.042	t	3874	\N	t	\N	2015-12-29 16:09:01.757	RUBRIQUE_COMM		2	\N	2	\N	3873.00000000	\N	7	4	\N	1
t	144	0	2015-12-29 16:09:27.039	t	3873	\N	t	2200.00	2015-12-29 16:09:01.751	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3872.00000000	\N	3	3	\N	1
t	144	0	2015-12-29 16:09:27.035	t	3871	\N	f	\N	2015-12-29 16:09:01.735	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	3870.00000000	0.000000	7	1	\N	1
t	179	0	2015-12-29 16:18:52.171	t	4858	\N	t	\N	2015-12-29 16:18:38.706	RUBRIQUE_COMM		2	\N	2	\N	4857.00000000	\N	7	22	\N	1
t	179	0	2015-12-29 16:18:52.164	t	4853	0.000000	t	\N	2015-12-29 16:18:38.675	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	4852.00000000	1965.000000	37	17	0.00	1
t	179	0	2015-12-29 16:18:52.162	t	4852	0.300000	t	\N	2015-12-29 16:18:38.662	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4851.00000000	2000.000000	5	16	6.00	1
t	148	0	2015-12-29 16:10:18.523	t	4005	\N	t	\N	2015-12-29 16:09:27.297	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4004.00000000	\N	5	25	945.82	1
t	148	0	2015-12-29 16:10:18.512	t	3999	0.800000	t	\N	2015-12-29 16:09:27.264	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	3998.00000000	2200.000000	31	19	17.60	1
t	148	0	2015-12-29 16:10:18.507	t	3996	4.500000	t	\N	2015-12-29 16:09:27.248	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	3995.00000000	2200.000000	25	16	99.00	1
t	148	0	2015-12-29 16:10:18.505	t	3995	1.300000	f	\N	2015-12-29 16:09:27.243	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3994.00000000	0.000000	24	15	0.00	1
t	148	0	2015-12-29 16:10:18.503	t	3994	1.200000	t	\N	2015-12-29 16:09:27.237	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	3993.00000000	2200.000000	23	14	26.40	1
t	148	0	2015-12-29 16:10:18.502	t	3993	0.400000	t	\N	2015-12-29 16:09:27.232	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3992.00000000	2200.000000	22	13	8.80	1
t	148	0	2015-12-29 16:10:18.5	t	3992	4.000000	t	\N	2015-12-29 16:09:27.227	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	3991.00000000	2200.000000	15	12	88.00	1
t	148	0	2015-12-29 16:10:18.498	t	3991	1.300000	t	\N	2015-12-29 16:09:27.221	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3990.00000000	2200.000000	13	11	28.60	1
t	148	0	2015-12-29 16:10:18.497	t	3990	5.400000	t	\N	2015-12-29 16:09:27.216	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3989.00000000	2200.000000	7	10	118.80	1
t	148	0	2015-12-29 16:10:18.476	t	3980	\N	t	2200.00	2015-12-29 16:09:27.151	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	3979.00000000	151.670000	5	0	\N	1
t	179	0	2015-12-29 16:18:52.161	t	4851	0.220000	t	\N	2015-12-29 16:18:38.652	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	4850.00000000	2000.000000	30	15	4.40	1
t	179	0	2015-12-29 16:18:52.159	t	4850	1.200000	t	\N	2015-12-29 16:18:38.641	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	4849.00000000	2000.000000	17	14	24.00	1
t	179	0	2015-12-29 16:18:52.156	t	4848	0.400000	t	\N	2015-12-29 16:18:38.627	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4847.00000000	2000.000000	22	12	8.00	1
t	179	0	2015-12-29 16:18:52.153	t	4847	4.000000	t	\N	2015-12-29 16:18:38.62	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	4846.00000000	2000.000000	15	11	80.00	1
t	179	0	2015-12-29 16:18:52.152	t	4846	5.400000	t	\N	2015-12-29 16:18:38.614	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4845.00000000	2000.000000	7	10	108.00	1
t	179	0	2015-12-29 16:18:52.15	t	4845	0.100000	t	\N	2015-12-29 16:18:38.607	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4844.00000000	2000.000000	11	9	2.00	1
t	179	0	2015-12-29 16:18:52.146	t	4843	1.600000	t	\N	2015-12-29 16:18:38.593	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	4842.00000000	2000.000000	9	7	32.00	1
t	179	0	2015-12-29 16:18:52.141	t	4840	\N	t	\N	2015-12-29 16:18:38.573	RUBRIQUE_COMM		2	\N	2	\N	4839.00000000	\N	7	4	\N	1
t	179	0	2015-12-29 16:18:52.139	t	4839	\N	t	2000.00	2015-12-29 16:18:38.567	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4838.00000000	\N	3	3	\N	1
t	179	0	2015-12-29 16:18:52.137	t	4838	\N	f	0.00	2015-12-29 16:18:38.56	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	4837.00000000	0.000000	6	2	\N	1
t	230	0	2015-12-31 09:35:11.838	f	6243	\N	t	\N	2015-12-31 09:35:11.838	RUBRIQUE_BRUT		2	\N	2	\N	6242.00000000	\N	7	1	\N	1
t	191	0	2015-12-31 09:33:24.995	t	5185	0.000000	t	\N	2015-12-31 09:33:11.629	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	5184.00000000	1965.000000	19	19	0.00	1
t	191	0	2015-12-31 09:33:24.994	t	5184	0.000000	t	\N	2015-12-31 09:33:11.623	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	5183.00000000	1965.000000	20	18	0.00	1
t	191	0	2015-12-31 09:33:24.992	t	5183	0.000000	t	\N	2015-12-31 09:33:11.617	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	5182.00000000	1965.000000	37	17	0.00	1
t	191	0	2015-12-31 09:33:24.991	t	5182	0.300000	t	\N	2015-12-31 09:33:11.611	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5181.00000000	2000.000000	5	16	6.00	1
t	181	0	2015-12-31 09:32:54.585	t	4893	\N	f	0.00	2015-12-29 16:18:48.137	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	4892.00000000	0.000000	6	2	\N	1
t	191	0	2015-12-31 09:33:24.989	t	5181	0.220000	t	\N	2015-12-31 09:33:11.605	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	5180.00000000	2000.000000	30	15	4.40	1
t	191	0	2015-12-31 09:33:24.988	t	5180	1.200000	t	\N	2015-12-31 09:33:11.598	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	5179.00000000	2000.000000	17	14	24.00	1
t	191	0	2015-12-31 09:33:24.986	t	5179	4.500000	t	\N	2015-12-31 09:33:11.592	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	5178.00000000	2000.000000	18	13	90.00	1
t	145	0	2015-12-29 16:09:29.117	t	3927	\N	t	\N	2015-12-29 16:09:04.057	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	3926.00000000	\N	4	26	\N	1
t	145	0	2015-12-29 16:09:29.105	t	3921	0.220000	t	\N	2015-12-29 16:09:04.025	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	3920.00000000	2500.000000	30	20	5.50	1
t	145	0	2015-12-29 16:09:29.098	t	3917	4.500000	t	\N	2015-12-29 16:09:03.984	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	3916.00000000	2500.000000	25	16	112.50	1
t	145	0	2015-12-29 16:09:29.087	t	3912	1.300000	t	\N	2015-12-29 16:09:03.945	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	3911.00000000	2500.000000	13	11	32.50	1
t	145	0	2015-12-29 16:09:29.077	t	3907	13.100000	t	\N	2015-12-29 16:09:03.919	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	3906.00000000	2500.000000	6	6	327.50	1
t	145	0	2015-12-29 16:09:29.067	t	3902	\N	f	\N	2015-12-29 16:09:03.858	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	3901.00000000	0.000000	7	1	\N	1
t	145	0	2015-12-29 16:09:29.063	t	3901	\N	t	2500.00	2015-12-29 16:09:03.852	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	3900.00000000	151.670000	5	0	\N	1
t	145	0	2015-12-29 16:09:29.122	t	3930	\N	t	\N	2015-12-29 16:09:04.071	RUBRIQUE_COMM		2	\N	2	\N	3929.00000000	\N	7	29	\N	1
t	145	0	2015-12-29 16:09:29.12	t	3929	\N	f	\N	2015-12-29 16:09:04.067	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3928.00000000	\N	4	28	\N	1
t	145	0	2015-12-29 16:09:29.114	t	3926	\N	t	\N	2015-12-29 16:09:04.052	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	3925.00000000	\N	5	25	1069.48	1
t	145	0	2015-12-29 16:09:29.113	t	3925	\N	t	\N	2015-12-29 16:09:04.047	RUBRIQUE_COMM		2	\N	2	\N	3924.00000000	\N	7	24	\N	1
t	145	0	2015-12-29 16:09:29.11	t	3924	0.000000	t	\N	2015-12-29 16:09:04.042	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	3923.00000000	2475.900000	20	23	0.00	1
t	145	0	2015-12-29 16:09:29.109	t	3923	0.000000	t	\N	2015-12-29 16:09:04.037	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	3922.00000000	2475.900000	37	22	0.00	1
t	145	0	2015-12-29 16:09:29.107	t	3922	0.000000	t	\N	2015-12-29 16:09:04.032	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	3921.00000000	2475.900000	19	21	0.00	1
t	145	0	2015-12-29 16:09:29.103	t	3920	0.800000	t	\N	2015-12-29 16:09:04.02	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	3919.00000000	2500.000000	31	19	20.00	1
t	145	0	2015-12-29 16:09:29.102	t	3919	38.980000	t	\N	2015-12-29 16:09:04.012	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3918.00000000	100.000000	42	18	38.98	1
t	145	0	2015-12-29 16:09:29.1	t	3918	0.300000	t	\N	2015-12-29 16:09:03.991	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3917.00000000	2500.000000	5	17	7.50	1
t	145	0	2015-12-29 16:09:29.096	t	3916	1.300000	f	\N	2015-12-29 16:09:03.977	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	3915.00000000	0.000000	24	15	0.00	1
t	145	0	2015-12-29 16:09:29.094	t	3915	1.200000	t	\N	2015-12-29 16:09:03.966	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	3914.00000000	2500.000000	23	14	30.00	1
t	145	0	2015-12-29 16:09:29.092	t	3914	0.400000	t	\N	2015-12-29 16:09:03.961	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3913.00000000	2500.000000	22	13	10.00	1
t	145	0	2015-12-29 16:09:29.089	t	3913	4.000000	t	\N	2015-12-29 16:09:03.95	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	3912.00000000	2500.000000	15	12	100.00	1
t	145	0	2015-12-29 16:09:29.085	t	3911	5.400000	t	\N	2015-12-29 16:09:03.94	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3910.00000000	2500.000000	7	10	135.00	1
t	145	0	2015-12-29 16:09:29.083	t	3910	0.100000	t	\N	2015-12-29 16:09:03.935	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3909.00000000	2500.000000	11	9	2.50	1
t	145	0	2015-12-29 16:09:29.081	t	3909	8.300000	t	\N	2015-12-29 16:09:03.929	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	3908.00000000	2500.000000	10	8	207.50	1
t	145	0	2015-12-29 16:09:29.079	t	3908	1.600000	t	\N	2015-12-29 16:09:03.924	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	3907.00000000	2500.000000	9	7	40.00	1
t	145	0	2015-12-29 16:09:29.074	t	3905	\N	t	\N	2015-12-29 16:09:03.887	RUBRIQUE_COMM		2	\N	2	\N	3904.00000000	\N	7	4	\N	1
t	145	0	2015-12-29 16:09:29.072	t	3904	\N	t	2500.00	2015-12-29 16:09:03.879	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3903.00000000	\N	3	3	\N	1
t	145	0	2015-12-29 16:09:29.07	t	3903	\N	f	0.00	2015-12-29 16:09:03.871	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	3902.00000000	0.000000	6	2	\N	1
t	192	0	2015-12-31 09:33:33.866	t	5219	\N	t	\N	2015-12-31 09:33:20.501	RUBRIQUE_COMM		2	\N	2	\N	5218.00000000	\N	7	29	\N	1
t	194	0	2015-12-31 09:33:36.949	t	5274	\N	t	\N	2015-12-31 09:33:23.532	RUBRIQUE_COMM		2	\N	2	\N	5273.00000000	\N	7	22	\N	1
t	194	0	2015-12-31 09:33:36.945	t	5272	\N	t	\N	2015-12-31 09:33:23.52	RUBRIQUE_COMM		2	\N	2	\N	5271.00000000	\N	7	20	\N	1
t	149	0	2015-12-29 16:10:20.914	t	4028	0.300000	t	\N	2015-12-29 16:09:29.262	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4027.00000000	2500.000000	5	17	7.50	1
t	148	0	2015-12-29 16:10:18.531	t	4010	\N	t	1680.01	2015-12-29 16:09:27.33	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4009.00000000	\N	2	30	\N	1
t	149	0	2015-12-29 16:10:20.913	t	4027	4.500000	t	\N	2015-12-29 16:09:29.257	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	4026.00000000	2500.000000	25	16	112.50	1
t	149	0	2015-12-29 16:10:20.912	t	4026	1.300000	f	\N	2015-12-29 16:09:29.252	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4025.00000000	0.000000	24	15	0.00	1
t	149	0	2015-12-29 16:10:20.91	t	4025	1.200000	t	\N	2015-12-29 16:09:29.247	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	4024.00000000	2500.000000	23	14	30.00	1
t	149	0	2015-12-29 16:10:20.909	t	4024	0.400000	t	\N	2015-12-29 16:09:29.24	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4023.00000000	2500.000000	22	13	10.00	1
t	149	0	2015-12-29 16:10:20.907	t	4023	4.000000	t	\N	2015-12-29 16:09:29.235	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	4022.00000000	2500.000000	15	12	100.00	1
t	230	0	2015-12-31 09:35:11.865	f	6247	\N	t	\N	2015-12-31 09:35:11.865	RUBRIQUE_COTISATION		2	\N	2	\N	6246.00000000	\N	21	5	\N	1
t	230	0	2015-12-31 09:35:11.872	f	6248	\N	t	\N	2015-12-31 09:35:11.872	RUBRIQUE_COTISATION		2	\N	2	\N	6247.00000000	\N	6	6	\N	1
t	230	0	2015-12-31 09:35:11.879	f	6249	\N	t	\N	2015-12-31 09:35:11.879	RUBRIQUE_COTISATION		2	\N	2	\N	6248.00000000	\N	9	7	\N	1
t	230	0	2015-12-31 09:35:11.886	f	6250	\N	t	\N	2015-12-31 09:35:11.886	RUBRIQUE_COTISATION		2	\N	2	\N	6249.00000000	\N	10	8	\N	1
t	230	0	2015-12-31 09:35:11.893	f	6251	\N	t	\N	2015-12-31 09:35:11.893	RUBRIQUE_COTISATION		2	\N	2	\N	6250.00000000	\N	11	9	\N	1
t	172	0	2015-12-29 16:18:04.495	t	4667	\N	t	\N	2015-12-29 16:17:49.373	RUBRIQUE_COMM		2	\N	2	\N	4666.00000000	\N	7	27	\N	1
t	149	0	2015-12-29 16:10:20.883	t	4017	13.100000	t	\N	2015-12-29 16:09:29.196	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	4016.00000000	2500.000000	6	6	327.50	1
t	181	0	2015-12-31 09:32:54.583	t	4892	\N	f	\N	2015-12-29 16:18:48.131	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	4891.00000000	0.000000	7	1	\N	1
t	149	0	2015-12-29 16:10:20.882	t	4016	-100.000000	f	\N	2015-12-29 16:09:29.191	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4015.00000000	0.000000	21	5	0.00	1
t	149	0	2015-12-29 16:10:20.88	t	4015	\N	t	\N	2015-12-29 16:09:29.186	RUBRIQUE_COMM		2	\N	2	\N	4014.00000000	\N	7	4	\N	1
t	149	0	2015-12-29 16:10:20.878	t	4014	\N	t	2500.00	2015-12-29 16:09:29.18	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4013.00000000	\N	3	3	\N	1
t	149	0	2015-12-29 16:10:20.876	t	4013	\N	f	0.00	2015-12-29 16:09:29.175	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	4012.00000000	0.000000	6	2	\N	1
t	149	0	2015-12-29 16:10:20.872	t	4012	\N	f	\N	2015-12-29 16:09:29.168	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	4011.00000000	0.000000	7	1	\N	1
t	191	0	2015-12-31 09:33:24.985	t	5178	0.400000	t	\N	2015-12-31 09:33:11.586	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5177.00000000	2000.000000	22	12	8.00	1
t	191	0	2015-12-31 09:33:24.983	t	5177	4.000000	t	\N	2015-12-31 09:33:11.578	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	5176.00000000	2000.000000	15	11	80.00	1
t	191	0	2015-12-31 09:33:24.982	t	5176	5.400000	t	\N	2015-12-31 09:33:11.571	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5175.00000000	2000.000000	7	10	108.00	1
t	148	0	2015-12-29 16:10:18.524	t	4006	\N	t	\N	2015-12-29 16:09:27.302	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	4005.00000000	\N	4	26	\N	1
t	191	0	2015-12-31 09:33:24.98	t	5175	0.100000	t	\N	2015-12-31 09:33:11.557	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5174.00000000	2000.000000	11	9	2.00	1
t	191	0	2015-12-31 09:33:24.979	t	5174	8.300000	t	\N	2015-12-31 09:33:11.551	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	5173.00000000	2000.000000	10	8	166.00	1
t	191	0	2015-12-31 09:33:24.975	t	5172	13.100000	t	\N	2015-12-31 09:33:11.53	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	5171.00000000	2000.000000	6	6	262.00	1
t	191	0	2015-12-31 09:33:24.973	t	5171	-100.000000	t	\N	2015-12-31 09:33:11.524	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5170.00000000	79.750000	21	5	-79.75	1
t	191	0	2015-12-31 09:33:24.971	t	5170	\N	t	\N	2015-12-31 09:33:11.518	RUBRIQUE_COMM		2	\N	2	\N	5169.00000000	\N	7	4	\N	1
t	191	0	2015-12-31 09:33:24.969	t	5169	\N	t	2000.00	2015-12-31 09:33:11.511	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5168.00000000	\N	3	3	\N	1
t	191	0	2015-12-31 09:33:24.968	t	5168	\N	f	0.00	2015-12-31 09:33:11.505	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	5167.00000000	0.000000	6	2	\N	1
t	191	0	2015-12-31 09:33:24.966	t	5167	\N	f	\N	2015-12-31 09:33:11.498	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	5166.00000000	0.000000	7	1	\N	1
t	191	0	2015-12-31 09:33:24.964	t	5166	\N	t	2000.00	2015-12-31 09:33:11.492	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	5165.00000000	151.670000	5	0	\N	1
t	230	0	2015-12-31 09:35:11.9	f	6252	\N	t	\N	2015-12-31 09:35:11.9	RUBRIQUE_COTISATION		2	\N	2	\N	6251.00000000	\N	7	10	\N	1
t	230	0	2015-12-31 09:35:11.906	f	6253	\N	t	\N	2015-12-31 09:35:11.906	RUBRIQUE_COTISATION		2	\N	2	\N	6252.00000000	\N	15	11	\N	1
t	230	0	2015-12-31 09:35:11.913	f	6254	\N	t	\N	2015-12-31 09:35:11.913	RUBRIQUE_COTISATION		2	\N	2	\N	6253.00000000	\N	22	12	\N	1
t	183	0	2015-12-31 09:32:58.224	t	4969	\N	t	1566.19	2015-12-29 16:18:52.375	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4968.00000000	\N	2	23	\N	1
t	183	0	2015-12-31 09:32:58.222	t	4968	\N	t	\N	2015-12-29 16:18:52.37	RUBRIQUE_COMM		2	\N	2	\N	4967.00000000	\N	7	22	\N	1
t	183	0	2015-12-31 09:32:58.22	t	4967	\N	f	\N	2015-12-29 16:18:52.364	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4966.00000000	\N	4	21	\N	1
t	183	0	2015-12-31 09:32:58.218	t	4966	\N	t	\N	2015-12-29 16:18:52.358	RUBRIQUE_COMM		2	\N	2	\N	4965.00000000	\N	7	20	\N	1
t	183	0	2015-12-31 09:32:58.216	t	4965	0.000000	t	\N	2015-12-29 16:18:52.352	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	4964.00000000	1965.000000	19	19	0.00	1
t	183	0	2015-12-31 09:32:58.215	t	4964	0.000000	t	\N	2015-12-29 16:18:52.347	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	4963.00000000	1965.000000	20	18	0.00	1
t	183	0	2015-12-31 09:32:58.213	t	4963	0.000000	t	\N	2015-12-29 16:18:52.341	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	4962.00000000	1965.000000	37	17	0.00	1
t	183	0	2015-12-31 09:32:58.211	t	4962	0.300000	t	\N	2015-12-29 16:18:52.335	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4961.00000000	2000.000000	5	16	6.00	1
t	156	0	2015-12-29 16:10:48.488	t	4230	\N	t	1680.01	2015-12-29 16:10:36.132	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4229.00000000	\N	2	30	\N	1
t	156	0	2015-12-29 16:10:48.487	t	4229	\N	t	\N	2015-12-29 16:10:36.126	RUBRIQUE_COMM		2	\N	2	\N	4228.00000000	\N	7	29	\N	1
t	156	0	2015-12-29 16:10:48.485	t	4228	\N	f	\N	2015-12-29 16:10:36.12	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4227.00000000	\N	4	28	\N	1
t	156	0	2015-12-29 16:10:48.483	t	4227	\N	t	\N	2015-12-29 16:10:36.115	RUBRIQUE_COMM		2	\N	2	\N	4226.00000000	\N	7	27	\N	1
t	156	0	2015-12-29 16:10:48.482	t	4226	\N	t	\N	2015-12-29 16:10:36.11	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	4225.00000000	\N	4	26	\N	1
t	156	0	2015-12-29 16:10:48.48	t	4225	\N	t	\N	2015-12-29 16:10:36.104	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4224.00000000	\N	5	25	945.82	1
t	156	0	2015-12-29 16:10:48.478	t	4224	\N	t	\N	2015-12-29 16:10:36.099	RUBRIQUE_COMM		2	\N	2	\N	4223.00000000	\N	7	24	\N	1
t	156	0	2015-12-29 16:10:48.477	t	4223	0.000000	t	\N	2015-12-29 16:10:36.093	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	4222.00000000	2178.790000	20	23	0.00	1
t	156	0	2015-12-29 16:10:48.475	t	4222	0.000000	t	\N	2015-12-29 16:10:36.086	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	4221.00000000	2178.790000	37	22	0.00	1
t	156	0	2015-12-29 16:10:48.473	t	4221	0.000000	t	\N	2015-12-29 16:10:36.08	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	4220.00000000	2178.790000	19	21	0.00	1
t	183	0	2015-12-31 09:32:58.209	t	4961	0.220000	t	\N	2015-12-29 16:18:52.329	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	4960.00000000	2000.000000	30	15	4.40	1
t	183	0	2015-12-31 09:32:58.207	t	4960	1.200000	t	\N	2015-12-29 16:18:52.324	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	4959.00000000	2000.000000	17	14	24.00	1
t	159	0	2015-12-29 16:10:56.979	t	4309	\N	t	1566.19	2015-12-29 16:10:41.387	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4308.00000000	\N	2	23	\N	1
t	159	0	2015-12-29 16:10:56.977	t	4308	\N	t	\N	2015-12-29 16:10:41.382	RUBRIQUE_COMM		2	\N	2	\N	4307.00000000	\N	7	22	\N	1
t	159	0	2015-12-29 16:10:56.976	t	4307	\N	f	\N	2015-12-29 16:10:41.377	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4306.00000000	\N	4	21	\N	1
t	159	0	2015-12-29 16:10:56.974	t	4306	\N	t	\N	2015-12-29 16:10:41.371	RUBRIQUE_COMM		2	\N	2	\N	4305.00000000	\N	7	20	\N	1
t	159	0	2015-12-29 16:10:56.972	t	4305	0.000000	t	\N	2015-12-29 16:10:41.366	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	4304.00000000	1965.000000	19	19	0.00	1
t	159	0	2015-12-29 16:10:56.971	t	4304	0.000000	t	\N	2015-12-29 16:10:41.361	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	4303.00000000	1965.000000	20	18	0.00	1
t	159	0	2015-12-29 16:10:56.969	t	4303	0.000000	t	\N	2015-12-29 16:10:41.35	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	4302.00000000	1965.000000	37	17	0.00	1
t	180	0	2015-12-31 09:32:52.091	t	4885	\N	t	\N	2015-12-29 16:18:46.301	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4884.00000000	\N	5	25	945.82	1
t	180	0	2015-12-31 09:32:52.085	t	4882	0.000000	t	\N	2015-12-29 16:18:46.282	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	4881.00000000	2178.790000	37	22	0.00	1
t	180	0	2015-12-31 09:32:52.081	t	4880	0.220000	t	\N	2015-12-29 16:18:46.269	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	4879.00000000	2200.000000	30	20	4.84	1
t	180	0	2015-12-31 09:32:52.074	t	4876	4.500000	t	\N	2015-12-29 16:18:46.235	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	4875.00000000	2200.000000	25	16	99.00	1
t	180	0	2015-12-31 09:32:52.062	t	4870	5.400000	t	\N	2015-12-29 16:18:46.18	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4869.00000000	2200.000000	7	10	118.80	1
t	146	0	2015-12-29 16:09:31.591	t	3951	0.000000	t	\N	2015-12-29 16:09:06.196	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	3950.00000000	1670.250000	19	19	0.00	1
t	146	0	2015-12-29 16:09:31.581	t	3946	1.200000	t	\N	2015-12-29 16:09:06.171	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	3945.00000000	1700.000000	17	14	20.40	1
t	146	0	2015-12-29 16:09:31.574	t	3942	5.400000	t	\N	2015-12-29 16:09:06.151	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3941.00000000	1700.000000	7	10	91.80	1
t	146	0	2015-12-29 16:09:31.567	t	3938	13.100000	t	\N	2015-12-29 16:09:06.117	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	3937.00000000	1700.000000	6	6	222.70	1
t	146	0	2015-12-29 16:09:31.561	t	3935	\N	t	1700.00	2015-12-29 16:09:06.1	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3934.00000000	\N	3	3	\N	1
t	146	0	2015-12-29 16:09:31.559	t	3934	\N	f	0.00	2015-12-29 16:09:06.095	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	3933.00000000	0.000000	6	2	\N	1
t	146	0	2015-12-29 16:09:31.553	t	3932	\N	t	1700.00	2015-12-29 16:09:06.077	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	3931.00000000	151.670000	5	0	\N	1
t	146	0	2015-12-29 16:09:31.598	t	3954	\N	t	\N	2015-12-29 16:09:06.211	RUBRIQUE_COMM		2	\N	2	\N	3953.00000000	\N	7	22	\N	1
t	146	0	2015-12-29 16:09:31.596	t	3953	\N	f	\N	2015-12-29 16:09:06.206	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	3952.00000000	\N	4	21	\N	1
t	146	0	2015-12-29 16:09:31.594	t	3952	\N	t	\N	2015-12-29 16:09:06.201	RUBRIQUE_COMM		2	\N	2	\N	3951.00000000	\N	7	20	\N	1
t	146	0	2015-12-29 16:09:31.589	t	3950	0.000000	t	\N	2015-12-29 16:09:06.191	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	3949.00000000	1670.250000	20	18	0.00	1
t	146	0	2015-12-29 16:09:31.587	t	3949	0.000000	t	\N	2015-12-29 16:09:06.186	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	3948.00000000	1670.250000	37	17	0.00	1
t	146	0	2015-12-29 16:09:31.586	t	3948	0.300000	t	\N	2015-12-29 16:09:06.18	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3947.00000000	1700.000000	5	16	5.10	1
t	146	0	2015-12-29 16:09:31.584	t	3947	0.220000	t	\N	2015-12-29 16:09:06.176	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	3946.00000000	1700.000000	30	15	3.74	1
t	146	0	2015-12-29 16:09:31.58	t	3945	4.500000	t	\N	2015-12-29 16:09:06.166	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	3944.00000000	1700.000000	18	13	76.50	1
t	146	0	2015-12-29 16:09:31.578	t	3944	0.400000	t	\N	2015-12-29 16:09:06.161	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3943.00000000	1700.000000	22	12	6.80	1
t	146	0	2015-12-29 16:09:31.576	t	3943	4.000000	t	\N	2015-12-29 16:09:06.156	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	3942.00000000	1700.000000	15	11	68.00	1
t	146	0	2015-12-29 16:09:31.572	t	3941	0.100000	t	\N	2015-12-29 16:09:06.146	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3940.00000000	1700.000000	11	9	1.70	1
t	146	0	2015-12-29 16:09:31.571	t	3940	8.300000	t	\N	2015-12-29 16:09:06.132	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	3939.00000000	1700.000000	10	8	141.10	1
t	146	0	2015-12-29 16:09:31.569	t	3939	1.600000	t	\N	2015-12-29 16:09:06.122	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	3938.00000000	1700.000000	9	7	27.20	1
t	146	0	2015-12-29 16:09:31.565	t	3937	-100.000000	t	\N	2015-12-29 16:09:06.111	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3936.00000000	209.750000	21	5	-209.75	1
t	146	0	2015-12-29 16:09:31.563	t	3936	\N	t	\N	2015-12-29 16:09:06.105	RUBRIQUE_COMM		2	\N	2	\N	3935.00000000	\N	7	4	\N	1
t	180	0	2015-12-31 09:32:52.059	t	4868	8.300000	t	\N	2015-12-29 16:18:46.166	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	4867.00000000	2200.000000	10	8	182.60	1
t	180	0	2015-12-31 09:32:51.977	t	4866	13.100000	t	\N	2015-12-29 16:18:46.152	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	4865.00000000	2200.000000	6	6	288.20	1
t	180	0	2015-12-31 09:32:52.099	t	4889	\N	t	\N	2015-12-29 16:18:46.325	RUBRIQUE_COMM		2	\N	2	\N	4888.00000000	\N	7	29	\N	1
t	180	0	2015-12-31 09:32:52.097	t	4888	\N	f	\N	2015-12-29 16:18:46.319	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4887.00000000	\N	4	28	\N	1
t	180	0	2015-12-31 09:32:52.095	t	4887	\N	t	\N	2015-12-29 16:18:46.313	RUBRIQUE_COMM		2	\N	2	\N	4886.00000000	\N	7	27	\N	1
t	180	0	2015-12-31 09:32:52.093	t	4886	\N	t	\N	2015-12-29 16:18:46.307	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	4885.00000000	\N	4	26	\N	1
t	180	0	2015-12-31 09:32:52.089	t	4884	\N	t	\N	2015-12-29 16:18:46.295	RUBRIQUE_COMM		2	\N	2	\N	4883.00000000	\N	7	24	\N	1
t	180	0	2015-12-31 09:32:52.087	t	4883	0.000000	t	\N	2015-12-29 16:18:46.288	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	4882.00000000	2178.790000	20	23	0.00	1
t	180	0	2015-12-31 09:32:52.079	t	4879	0.800000	t	\N	2015-12-29 16:18:46.254	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	4878.00000000	2200.000000	31	19	17.60	1
t	180	0	2015-12-31 09:32:52.078	t	4878	38.980000	t	\N	2015-12-29 16:18:46.247	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4877.00000000	100.000000	42	18	38.98	1
t	230	0	2015-12-31 09:35:11.919	f	6255	\N	t	\N	2015-12-31 09:35:11.919	RUBRIQUE_COTISATION		2	\N	2	\N	6254.00000000	\N	18	13	\N	1
t	230	0	2015-12-31 09:35:11.926	f	6256	\N	t	\N	2015-12-31 09:35:11.926	RUBRIQUE_COTISATION		2	\N	2	\N	6255.00000000	\N	17	14	\N	1
t	230	0	2015-12-31 09:35:11.932	f	6257	\N	t	\N	2015-12-31 09:35:11.932	RUBRIQUE_COTISATION		2	\N	2	\N	6256.00000000	\N	30	15	\N	1
t	230	0	2015-12-31 09:35:11.938	f	6258	\N	t	\N	2015-12-31 09:35:11.938	RUBRIQUE_COTISATION		2	\N	2	\N	6257.00000000	\N	5	16	\N	1
t	230	0	2015-12-31 09:35:11.945	f	6259	\N	t	\N	2015-12-31 09:35:11.945	RUBRIQUE_COTISATION		2	\N	2	\N	6258.00000000	\N	37	17	\N	1
t	230	0	2015-12-31 09:35:11.951	f	6260	\N	t	\N	2015-12-31 09:35:11.951	RUBRIQUE_COTISATION		2	\N	2	\N	6259.00000000	\N	20	18	\N	1
t	230	0	2015-12-31 09:35:11.958	f	6261	\N	t	\N	2015-12-31 09:35:11.958	RUBRIQUE_COTISATION		2	\N	2	\N	6260.00000000	\N	19	19	\N	1
t	230	0	2015-12-31 09:35:11.964	f	6262	\N	t	\N	2015-12-31 09:35:11.964	RUBRIQUE_COMM		2	\N	2	\N	6261.00000000	\N	7	20	\N	1
t	230	0	2015-12-31 09:35:11.972	f	6263	\N	t	\N	2015-12-31 09:35:11.972	RUBRIQUE_NET		2	\N	2	\N	6262.00000000	\N	4	21	\N	1
t	230	0	2015-12-31 09:35:11.978	f	6264	\N	t	\N	2015-12-31 09:35:11.978	RUBRIQUE_COMM		2	\N	2	\N	6263.00000000	\N	7	22	\N	1
t	149	0	2015-12-29 16:10:20.936	t	4041	\N	t	1912.35	2015-12-29 16:09:29.333	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4040.00000000	\N	2	30	\N	1
t	150	0	2015-12-29 16:10:22.844	t	4063	\N	f	\N	2015-12-29 16:09:31.782	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4062.00000000	\N	4	21	\N	1
t	150	0	2015-12-29 16:10:22.841	t	4062	\N	t	\N	2015-12-29 16:09:31.777	RUBRIQUE_COMM		2	\N	2	\N	4061.00000000	\N	7	20	\N	1
t	150	0	2015-12-29 16:10:22.839	t	4061	0.000000	t	\N	2015-12-29 16:09:31.772	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	4060.00000000	1670.250000	19	19	0.00	1
t	150	0	2015-12-29 16:10:22.828	t	4060	0.000000	t	\N	2015-12-29 16:09:31.766	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	4059.00000000	1670.250000	20	18	0.00	1
t	147	0	2015-12-29 16:09:33.478	t	3972	0.300000	t	\N	2015-12-29 16:09:08.172	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3971.00000000	2000.000000	5	16	6.00	1
t	147	0	2015-12-29 16:09:33.477	t	3971	0.220000	t	\N	2015-12-29 16:09:08.166	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	3970.00000000	2000.000000	30	15	4.40	1
t	147	0	2015-12-29 16:09:33.475	t	3970	1.200000	t	\N	2015-12-29 16:09:08.161	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	3969.00000000	2000.000000	17	14	24.00	1
t	147	0	2015-12-29 16:09:33.473	t	3969	4.500000	t	\N	2015-12-29 16:09:08.156	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	3968.00000000	2000.000000	18	13	90.00	1
t	147	0	2015-12-29 16:09:33.472	t	3968	0.400000	t	\N	2015-12-29 16:09:08.151	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	3967.00000000	2000.000000	22	12	8.00	1
t	147	0	2015-12-29 16:09:33.47	t	3967	4.000000	t	\N	2015-12-29 16:09:08.146	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	3966.00000000	2000.000000	15	11	80.00	1
t	147	0	2015-12-29 16:09:33.468	t	3966	5.400000	t	\N	2015-12-29 16:09:08.14	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	3965.00000000	2000.000000	7	10	108.00	1
t	147	0	2015-12-29 16:09:33.466	t	3965	0.100000	t	\N	2015-12-29 16:09:08.135	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	3964.00000000	2000.000000	11	9	2.00	1
t	147	0	2015-12-29 16:09:33.465	t	3964	8.300000	t	\N	2015-12-29 16:09:08.128	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	3963.00000000	2000.000000	10	8	166.00	1
t	147	0	2015-12-29 16:09:33.463	t	3963	1.600000	t	\N	2015-12-29 16:09:08.122	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	3962.00000000	2000.000000	9	7	32.00	1
t	147	0	2015-12-29 16:09:33.461	t	3962	13.100000	t	\N	2015-12-29 16:09:08.117	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	3961.00000000	2000.000000	6	6	262.00	1
t	147	0	2015-12-29 16:09:33.459	t	3961	-100.000000	t	\N	2015-12-29 16:09:08.112	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	3960.00000000	79.750000	21	5	-79.75	1
t	147	0	2015-12-29 16:09:33.458	t	3960	\N	t	\N	2015-12-29 16:09:08.106	RUBRIQUE_COMM		2	\N	2	\N	3959.00000000	\N	7	4	\N	1
t	147	0	2015-12-29 16:09:33.456	t	3959	\N	t	2000.00	2015-12-29 16:09:08.101	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	3958.00000000	\N	3	3	\N	1
t	147	0	2015-12-29 16:09:33.454	t	3958	\N	f	0.00	2015-12-29 16:09:08.096	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	3957.00000000	0.000000	6	2	\N	1
t	147	0	2015-12-29 16:09:33.452	t	3957	\N	f	\N	2015-12-29 16:09:08.09	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	3956.00000000	0.000000	7	1	\N	1
t	147	0	2015-12-29 16:09:33.45	t	3956	\N	t	2000.00	2015-12-29 16:09:08.085	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	3955.00000000	151.670000	5	0	\N	1
t	180	0	2015-12-31 09:32:52.076	t	4877	0.300000	t	\N	2015-12-29 16:18:46.241	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4876.00000000	2200.000000	5	17	6.60	1
t	180	0	2015-12-31 09:32:52.072	t	4875	1.300000	f	\N	2015-12-29 16:18:46.229	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4874.00000000	0.000000	24	15	0.00	1
t	180	0	2015-12-31 09:32:52.07	t	4874	1.200000	t	\N	2015-12-29 16:18:46.223	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	4873.00000000	2200.000000	23	14	26.40	1
t	180	0	2015-12-31 09:32:52.068	t	4873	0.400000	t	\N	2015-12-29 16:18:46.216	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4872.00000000	2200.000000	22	13	8.80	1
t	180	0	2015-12-31 09:32:51.975	t	4865	-100.000000	f	\N	2015-12-29 16:18:46.146	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4864.00000000	0.000000	21	5	0.00	1
t	180	0	2015-12-31 09:32:51.973	t	4864	\N	t	\N	2015-12-29 16:18:46.136	RUBRIQUE_COMM		2	\N	2	\N	4863.00000000	\N	7	4	\N	1
t	150	0	2015-12-29 16:10:22.852	t	4065	\N	t	1331.27	2015-12-29 16:09:31.792	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4064.00000000	\N	2	23	\N	1
t	150	0	2015-12-29 16:10:22.847	t	4064	\N	t	\N	2015-12-29 16:09:31.787	RUBRIQUE_COMM		2	\N	2	\N	4063.00000000	\N	7	22	\N	1
t	159	0	2015-12-29 16:10:56.943	t	4288	\N	f	0.00	2015-12-29 16:10:41.258	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	4287.00000000	0.000000	6	2	\N	1
t	159	0	2015-12-29 16:10:56.938	t	4286	\N	t	2000.00	2015-12-29 16:10:41.247	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	4285.00000000	151.670000	5	0	\N	1
t	159	0	2015-12-29 16:10:56.967	t	4302	0.300000	t	\N	2015-12-29 16:10:41.344	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4301.00000000	2000.000000	5	16	6.00	1
t	159	0	2015-12-29 16:10:56.965	t	4301	0.220000	t	\N	2015-12-29 16:10:41.338	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	4300.00000000	2000.000000	30	15	4.40	1
t	159	0	2015-12-29 16:10:56.964	t	4300	1.200000	t	\N	2015-12-29 16:10:41.332	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	4299.00000000	2000.000000	17	14	24.00	1
t	159	0	2015-12-29 16:10:56.962	t	4299	4.500000	t	\N	2015-12-29 16:10:41.326	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	4298.00000000	2000.000000	18	13	90.00	1
t	159	0	2015-12-29 16:10:56.96	t	4298	0.400000	t	\N	2015-12-29 16:10:41.32	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4297.00000000	2000.000000	22	12	8.00	1
t	159	0	2015-12-29 16:10:56.959	t	4297	4.000000	t	\N	2015-12-29 16:10:41.314	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	4296.00000000	2000.000000	15	11	80.00	1
t	159	0	2015-12-29 16:10:56.957	t	4296	5.400000	t	\N	2015-12-29 16:10:41.308	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4295.00000000	2000.000000	7	10	108.00	1
t	159	0	2015-12-29 16:10:56.955	t	4295	0.100000	t	\N	2015-12-29 16:10:41.302	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4294.00000000	2000.000000	11	9	2.00	1
t	159	0	2015-12-29 16:10:56.954	t	4294	8.300000	t	\N	2015-12-29 16:10:41.293	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	4293.00000000	2000.000000	10	8	166.00	1
t	159	0	2015-12-29 16:10:56.952	t	4293	1.600000	t	\N	2015-12-29 16:10:41.288	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	4292.00000000	2000.000000	9	7	32.00	1
t	159	0	2015-12-29 16:10:56.95	t	4292	13.100000	t	\N	2015-12-29 16:10:41.282	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	4291.00000000	2000.000000	6	6	262.00	1
t	159	0	2015-12-29 16:10:56.948	t	4291	-100.000000	t	\N	2015-12-29 16:10:41.276	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4290.00000000	79.750000	21	5	-79.75	1
t	159	0	2015-12-29 16:10:56.947	t	4290	\N	t	\N	2015-12-29 16:10:41.271	RUBRIQUE_COMM		2	\N	2	\N	4289.00000000	\N	7	4	\N	1
t	159	0	2015-12-29 16:10:56.945	t	4289	\N	t	2000.00	2015-12-29 16:10:41.265	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4288.00000000	\N	3	3	\N	1
t	151	0	2015-12-29 16:10:24.56	t	4089	\N	t	1566.19	2015-12-29 16:09:33.671	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4088.00000000	\N	2	23	\N	1
t	151	0	2015-12-29 16:10:24.558	t	4088	\N	t	\N	2015-12-29 16:09:33.666	RUBRIQUE_COMM		2	\N	2	\N	4087.00000000	\N	7	22	\N	1
t	151	0	2015-12-29 16:10:24.556	t	4087	\N	f	\N	2015-12-29 16:09:33.66	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4086.00000000	\N	4	21	\N	1
t	151	0	2015-12-29 16:10:24.555	t	4086	\N	t	\N	2015-12-29 16:09:33.655	RUBRIQUE_COMM		2	\N	2	\N	4085.00000000	\N	7	20	\N	1
t	151	0	2015-12-29 16:10:24.553	t	4085	0.000000	t	\N	2015-12-29 16:09:33.65	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	4084.00000000	1965.000000	19	19	0.00	1
t	151	0	2015-12-29 16:10:24.552	t	4084	0.000000	t	\N	2015-12-29 16:09:33.645	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	4083.00000000	1965.000000	20	18	0.00	1
t	151	0	2015-12-29 16:10:24.531	t	4070	\N	t	\N	2015-12-29 16:09:33.556	RUBRIQUE_COMM		2	\N	2	\N	4069.00000000	\N	7	4	\N	1
t	163	0	2015-12-29 16:17:28.802	t	4404	8.300000	t	\N	2015-12-29 16:10:57.078	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	4403.00000000	2000.000000	10	8	166.00	1
t	148	0	2015-12-29 16:10:18.493	t	3988	8.300000	t	\N	2015-12-29 16:09:27.204	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	3987.00000000	2200.000000	10	8	182.60	1
t	148	0	2015-12-29 16:10:18.491	t	3987	1.600000	t	\N	2015-12-29 16:09:27.198	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	3986.00000000	2200.000000	9	7	35.20	1
t	148	0	2015-12-29 16:10:18.53	t	4009	\N	t	\N	2015-12-29 16:09:27.325	RUBRIQUE_COMM		2	\N	2	\N	4008.00000000	\N	7	29	\N	1
t	148	0	2015-12-29 16:10:18.528	t	4008	\N	f	\N	2015-12-29 16:09:27.314	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4007.00000000	\N	4	28	\N	1
t	148	0	2015-12-29 16:10:18.526	t	4007	\N	t	\N	2015-12-29 16:09:27.307	RUBRIQUE_COMM		2	\N	2	\N	4006.00000000	\N	7	27	\N	1
t	148	0	2015-12-29 16:10:18.519	t	4003	0.000000	t	\N	2015-12-29 16:09:27.285	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	4002.00000000	2178.790000	20	23	0.00	1
t	148	0	2015-12-29 16:10:18.517	t	4002	0.000000	t	\N	2015-12-29 16:09:27.28	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	4001.00000000	2178.790000	37	22	0.00	1
t	148	0	2015-12-29 16:10:18.516	t	4001	0.000000	t	\N	2015-12-29 16:09:27.275	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	4000.00000000	2178.790000	19	21	0.00	1
t	148	0	2015-12-29 16:10:18.514	t	4000	0.220000	t	\N	2015-12-29 16:09:27.269	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	3999.00000000	2200.000000	30	20	4.84	1
t	148	0	2015-12-29 16:10:18.51	t	3998	38.980000	t	\N	2015-12-29 16:09:27.259	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	3997.00000000	100.000000	42	18	38.98	1
t	148	0	2015-12-29 16:10:18.509	t	3997	0.300000	t	\N	2015-12-29 16:09:27.254	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	3996.00000000	2200.000000	5	17	6.60	1
t	180	0	2015-12-31 09:32:51.971	t	4863	\N	t	2200.00	2015-12-29 16:18:46.13	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4862.00000000	\N	3	3	\N	1
t	180	0	2015-12-31 09:32:51.969	t	4862	\N	f	0.00	2015-12-29 16:18:46.124	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	4861.00000000	0.000000	6	2	\N	1
t	180	0	2015-12-31 09:32:51.967	t	4861	\N	f	\N	2015-12-29 16:18:46.117	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	4860.00000000	0.000000	7	1	\N	1
t	180	0	2015-12-31 09:32:51.965	t	4860	\N	t	2200.00	2015-12-29 16:18:46.111	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	4859.00000000	151.670000	5	0	\N	1
t	181	0	2015-12-31 09:32:54.628	t	4914	0.000000	t	\N	2015-12-29 16:18:48.285	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	4913.00000000	2475.900000	20	23	0.00	1
t	181	0	2015-12-31 09:32:54.623	t	4912	0.000000	t	\N	2015-12-29 16:18:48.272	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	4911.00000000	2475.900000	19	21	0.00	1
t	181	0	2015-12-31 09:32:54.617	t	4909	38.980000	t	\N	2015-12-29 16:18:48.25	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4908.00000000	100.000000	42	18	38.98	1
t	181	0	2015-12-31 09:32:54.613	t	4907	4.500000	t	\N	2015-12-29 16:18:48.237	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	4906.00000000	2500.000000	25	16	112.50	1
t	181	0	2015-12-31 09:32:54.63	t	4915	\N	t	\N	2015-12-29 16:18:48.292	RUBRIQUE_COMM		2	\N	2	\N	4914.00000000	\N	7	24	\N	1
t	181	0	2015-12-31 09:32:54.625	t	4913	0.000000	t	\N	2015-12-29 16:18:48.279	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	4912.00000000	2475.900000	37	22	0.00	1
t	181	0	2015-12-31 09:32:54.618	t	4910	0.800000	t	\N	2015-12-29 16:18:48.257	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	4909.00000000	2500.000000	31	19	20.00	1
t	181	0	2015-12-31 09:32:54.615	t	4908	0.300000	t	\N	2015-12-29 16:18:48.244	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4907.00000000	2500.000000	5	17	7.50	1
t	181	0	2015-12-31 09:32:54.61	t	4905	1.200000	t	\N	2015-12-29 16:18:48.223	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	4904.00000000	2500.000000	23	14	30.00	1
t	181	0	2015-12-31 09:32:54.608	t	4904	0.400000	t	\N	2015-12-29 16:18:48.217	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4903.00000000	2500.000000	22	13	10.00	1
t	181	0	2015-12-31 09:32:54.606	t	4903	4.000000	t	\N	2015-12-29 16:18:48.211	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	4902.00000000	2500.000000	15	12	100.00	1
t	181	0	2015-12-31 09:32:54.602	t	4902	1.300000	t	\N	2015-12-29 16:18:48.204	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4901.00000000	2500.000000	13	11	32.50	1
t	181	0	2015-12-31 09:32:54.6	t	4901	5.400000	t	\N	2015-12-29 16:18:48.197	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4900.00000000	2500.000000	7	10	135.00	1
t	181	0	2015-12-31 09:32:54.592	t	4897	13.100000	t	\N	2015-12-29 16:18:48.172	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	4896.00000000	2500.000000	6	6	327.50	1
t	230	0	2015-12-31 09:35:11.986	f	6265	\N	t	\N	2015-12-31 09:35:11.986	RUBRIQUE_COMM		2	\N	2	\N	6264.00000000	\N	2	23	\N	1
t	231	0	2015-12-31 09:35:13.501	f	6269	\N	t	\N	2015-12-31 09:35:13.501	RUBRIQUE_COMM		2	\N	2	\N	6268.00000000	\N	3	3	\N	1
t	231	0	2015-12-31 09:35:13.53	f	6271	\N	t	\N	2015-12-31 09:35:13.53	RUBRIQUE_COTISATION		2	\N	2	\N	6270.00000000	\N	21	5	\N	1
t	231	0	2015-12-31 09:35:13.537	f	6272	\N	t	\N	2015-12-31 09:35:13.537	RUBRIQUE_COTISATION		2	\N	2	\N	6271.00000000	\N	6	6	\N	1
t	231	0	2015-12-31 09:35:13.544	f	6273	\N	t	\N	2015-12-31 09:35:13.544	RUBRIQUE_COTISATION		2	\N	2	\N	6272.00000000	\N	9	7	\N	1
t	149	0	2015-12-29 16:10:20.93	t	4037	\N	t	\N	2015-12-29 16:09:29.311	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	4036.00000000	\N	4	26	\N	1
t	149	0	2015-12-29 16:10:20.921	t	4032	0.000000	t	\N	2015-12-29 16:09:29.284	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	4031.00000000	2475.900000	19	21	0.00	1
t	149	0	2015-12-29 16:10:20.916	t	4029	38.980000	t	\N	2015-12-29 16:09:29.267	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4028.00000000	100.000000	42	18	38.98	1
t	149	0	2015-12-29 16:10:20.934	t	4040	\N	t	\N	2015-12-29 16:09:29.328	RUBRIQUE_COMM		2	\N	2	\N	4039.00000000	\N	7	29	\N	1
t	149	0	2015-12-29 16:10:20.933	t	4039	\N	f	\N	2015-12-29 16:09:29.322	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4038.00000000	\N	4	28	\N	1
t	149	0	2015-12-29 16:10:20.931	t	4038	\N	t	\N	2015-12-29 16:09:29.316	RUBRIQUE_COMM		2	\N	2	\N	4037.00000000	\N	7	27	\N	1
t	149	0	2015-12-29 16:10:20.928	t	4036	\N	t	\N	2015-12-29 16:09:29.305	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4035.00000000	\N	5	25	1069.48	1
t	149	0	2015-12-29 16:10:20.926	t	4035	\N	t	\N	2015-12-29 16:09:29.3	RUBRIQUE_COMM		2	\N	2	\N	4034.00000000	\N	7	24	\N	1
t	149	0	2015-12-29 16:10:20.925	t	4034	0.000000	t	\N	2015-12-29 16:09:29.295	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	4033.00000000	2475.900000	20	23	0.00	1
t	149	0	2015-12-29 16:10:20.923	t	4033	0.000000	t	\N	2015-12-29 16:09:29.29	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	4032.00000000	2475.900000	37	22	0.00	1
t	149	0	2015-12-29 16:10:20.92	t	4031	0.220000	t	\N	2015-12-29 16:09:29.278	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	4030.00000000	2500.000000	30	20	5.50	1
t	153	0	2015-12-29 16:10:37.607	t	4123	\N	f	0.00	2015-12-29 16:10:21.006	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	4122.00000000	0.000000	6	2	\N	1
t	153	0	2015-12-29 16:10:37.605	t	4122	\N	f	\N	2015-12-29 16:10:21.001	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	4121.00000000	0.000000	7	1	\N	1
t	153	0	2015-12-29 16:10:37.602	t	4121	\N	t	2500.00	2015-12-29 16:10:20.996	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	4120.00000000	151.670000	5	0	\N	1
t	152	0	2015-12-29 16:10:35.897	t	4120	\N	t	1680.01	2015-12-29 16:10:18.755	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4119.00000000	\N	2	30	\N	1
t	149	0	2015-12-29 16:10:20.918	t	4030	0.800000	t	\N	2015-12-29 16:09:29.273	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	4029.00000000	2500.000000	31	19	20.00	1
t	149	0	2015-12-29 16:10:20.905	t	4022	1.300000	t	\N	2015-12-29 16:09:29.23	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4021.00000000	2500.000000	13	11	32.50	1
t	149	0	2015-12-29 16:10:20.903	t	4021	5.400000	t	\N	2015-12-29 16:09:29.225	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4020.00000000	2500.000000	7	10	135.00	1
t	149	0	2015-12-29 16:10:20.902	t	4020	0.100000	t	\N	2015-12-29 16:09:29.219	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4019.00000000	2500.000000	11	9	2.50	1
t	149	0	2015-12-29 16:10:20.901	t	4019	8.300000	t	\N	2015-12-29 16:09:29.208	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	4018.00000000	2500.000000	10	8	207.50	1
t	149	0	2015-12-29 16:10:20.885	t	4018	1.600000	t	\N	2015-12-29 16:09:29.202	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	4017.00000000	2500.000000	9	7	40.00	1
t	227	0	2015-12-31 09:35:13.411	t	6167	4.000000	t	\N	2015-12-31 09:35:01.862	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	6166.00000000	2000.000000	15	11	80.00	1
t	227	0	2015-12-31 09:35:13.409	t	6166	5.400000	t	\N	2015-12-31 09:35:01.855	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	6165.00000000	2000.000000	7	10	108.00	1
t	227	0	2015-12-31 09:35:13.407	t	6165	0.100000	t	\N	2015-12-31 09:35:01.847	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	6164.00000000	2000.000000	11	9	2.00	1
t	227	0	2015-12-31 09:35:13.406	t	6164	8.300000	t	\N	2015-12-31 09:35:01.839	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	6163.00000000	2000.000000	10	8	166.00	1
t	227	0	2015-12-31 09:35:13.404	t	6163	1.600000	t	\N	2015-12-31 09:35:01.832	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	6162.00000000	2000.000000	9	7	32.00	1
t	227	0	2015-12-31 09:35:13.402	t	6162	13.100000	t	\N	2015-12-31 09:35:01.825	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	6161.00000000	2000.000000	6	6	262.00	1
t	227	0	2015-12-31 09:35:13.401	t	6161	-100.000000	t	\N	2015-12-31 09:35:01.818	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	6160.00000000	79.750000	21	5	-79.75	1
t	231	0	2015-12-31 09:35:13.465	f	6266	\N	t	\N	2015-12-31 09:35:13.465	RUBRIQUE_BRUT		2	\N	2	\N	6265.00000000	\N	5	0	\N	1
t	231	0	2015-12-31 09:35:13.477	f	6267	\N	t	\N	2015-12-31 09:35:13.477	RUBRIQUE_BRUT		2	\N	2	\N	6266.00000000	\N	7	1	\N	1
t	231	0	2015-12-31 09:35:13.487	f	6268	\N	t	\N	2015-12-31 09:35:13.487	RUBRIQUE_BRUT		2	\N	2	\N	6267.00000000	\N	6	2	\N	1
t	231	0	2015-12-31 09:35:13.507	f	6270	\N	t	\N	2015-12-31 09:35:13.507	RUBRIQUE_COMM		2	\N	2	\N	6269.00000000	\N	7	4	\N	1
t	231	0	2015-12-31 09:35:13.551	f	6274	\N	t	\N	2015-12-31 09:35:13.551	RUBRIQUE_COTISATION		2	\N	2	\N	6273.00000000	\N	10	8	\N	1
t	150	0	2015-12-29 16:10:22.826	t	4059	0.000000	t	\N	2015-12-29 16:09:31.761	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	4058.00000000	1670.250000	37	17	0.00	1
t	150	0	2015-12-29 16:10:22.822	t	4058	0.300000	t	\N	2015-12-29 16:09:31.754	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4057.00000000	1700.000000	5	16	5.10	1
t	150	0	2015-12-29 16:10:22.82	t	4057	0.220000	t	\N	2015-12-29 16:09:31.748	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	4056.00000000	1700.000000	30	15	3.74	1
t	150	0	2015-12-29 16:10:22.819	t	4056	1.200000	t	\N	2015-12-29 16:09:31.743	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	4055.00000000	1700.000000	17	14	20.40	1
t	150	0	2015-12-29 16:10:22.817	t	4055	4.500000	t	\N	2015-12-29 16:09:31.738	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	4054.00000000	1700.000000	18	13	76.50	1
t	150	0	2015-12-29 16:10:22.815	t	4054	0.400000	t	\N	2015-12-29 16:09:31.733	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4053.00000000	1700.000000	22	12	6.80	1
t	150	0	2015-12-29 16:10:22.813	t	4053	4.000000	t	\N	2015-12-29 16:09:31.728	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	4052.00000000	1700.000000	15	11	68.00	1
t	150	0	2015-12-29 16:10:22.811	t	4052	5.400000	t	\N	2015-12-29 16:09:31.723	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4051.00000000	1700.000000	7	10	91.80	1
t	150	0	2015-12-29 16:10:22.809	t	4051	0.100000	t	\N	2015-12-29 16:09:31.717	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4050.00000000	1700.000000	11	9	1.70	1
t	150	0	2015-12-29 16:10:22.806	t	4050	8.300000	t	\N	2015-12-29 16:09:31.712	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	4049.00000000	1700.000000	10	8	141.10	1
t	150	0	2015-12-29 16:10:22.804	t	4049	1.600000	t	\N	2015-12-29 16:09:31.707	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	4048.00000000	1700.000000	9	7	27.20	1
t	150	0	2015-12-29 16:10:22.8	t	4048	13.100000	t	\N	2015-12-29 16:09:31.701	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	4047.00000000	1700.000000	6	6	222.70	1
t	150	0	2015-12-29 16:10:22.797	t	4047	-100.000000	t	\N	2015-12-29 16:09:31.69	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4046.00000000	209.750000	21	5	-209.75	1
t	150	0	2015-12-29 16:10:22.795	t	4046	\N	t	\N	2015-12-29 16:09:31.68	RUBRIQUE_COMM		2	\N	2	\N	4045.00000000	\N	7	4	\N	1
t	150	0	2015-12-29 16:10:22.792	t	4045	\N	t	1700.00	2015-12-29 16:09:31.67	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4044.00000000	\N	3	3	\N	1
t	150	0	2015-12-29 16:10:22.789	t	4044	\N	f	0.00	2015-12-29 16:09:31.663	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	4043.00000000	0.000000	6	2	\N	1
t	150	0	2015-12-29 16:10:22.787	t	4043	\N	f	\N	2015-12-29 16:09:31.657	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	4042.00000000	0.000000	7	1	\N	1
t	150	0	2015-12-29 16:10:22.784	t	4042	\N	t	1700.00	2015-12-29 16:09:31.651	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	4041.00000000	151.670000	5	0	\N	1
t	154	0	2015-12-29 16:10:39.476	t	4156	\N	t	\N	2015-12-29 16:10:22.933	RUBRIQUE_COMM		2	\N	2	\N	4155.00000000	\N	7	4	\N	1
t	154	0	2015-12-29 16:10:39.474	t	4155	\N	t	1700.00	2015-12-29 16:10:22.927	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4154.00000000	\N	3	3	\N	1
t	154	0	2015-12-29 16:10:39.472	t	4154	\N	f	0.00	2015-12-29 16:10:22.921	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	4153.00000000	0.000000	6	2	\N	1
t	154	0	2015-12-29 16:10:39.471	t	4153	\N	f	\N	2015-12-29 16:10:22.913	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	4152.00000000	0.000000	7	1	\N	1
t	154	0	2015-12-29 16:10:39.468	t	4152	\N	t	1700.00	2015-12-29 16:10:22.902	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	4151.00000000	151.670000	5	0	\N	1
t	153	0	2015-12-29 16:10:37.657	t	4151	\N	t	1912.35	2015-12-29 16:10:21.181	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4150.00000000	\N	2	30	\N	1
t	184	0	2015-12-31 09:33:06.508	t	4974	\N	t	\N	2015-12-31 09:32:52.801	RUBRIQUE_COMM		2	\N	2	\N	4973.00000000	\N	7	4	\N	1
t	231	0	2015-12-31 09:35:13.557	f	6275	\N	t	\N	2015-12-31 09:35:13.557	RUBRIQUE_COTISATION		2	\N	2	\N	6274.00000000	\N	11	9	\N	1
t	152	0	2015-12-29 16:10:35.888	t	4115	\N	t	\N	2015-12-29 16:10:18.728	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4114.00000000	\N	5	25	945.82	1
t	152	0	2015-12-29 16:10:35.879	t	4110	0.220000	t	\N	2015-12-29 16:10:18.701	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	4109.00000000	2200.000000	30	20	4.84	1
t	152	0	2015-12-29 16:10:35.872	t	4106	4.500000	t	\N	2015-12-29 16:10:18.677	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	4105.00000000	2200.000000	25	16	99.00	1
t	152	0	2015-12-29 16:10:35.865	t	4102	4.000000	t	\N	2015-12-29 16:10:18.655	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	4101.00000000	2200.000000	15	12	88.00	1
t	152	0	2015-12-29 16:10:35.858	t	4098	8.300000	t	\N	2015-12-29 16:10:18.634	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	4097.00000000	2200.000000	10	8	182.60	1
t	152	0	2015-12-29 16:10:35.853	t	4095	-100.000000	f	\N	2015-12-29 16:10:18.604	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4094.00000000	0.000000	21	5	0.00	1
t	152	0	2015-12-29 16:10:35.842	t	4090	\N	t	2200.00	2015-12-29 16:10:18.573	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	4089.00000000	151.670000	5	0	\N	1
t	152	0	2015-12-29 16:10:35.895	t	4119	\N	t	\N	2015-12-29 16:10:18.75	RUBRIQUE_COMM		2	\N	2	\N	4118.00000000	\N	7	29	\N	1
t	152	0	2015-12-29 16:10:35.894	t	4118	\N	f	\N	2015-12-29 16:10:18.745	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4117.00000000	\N	4	28	\N	1
t	152	0	2015-12-29 16:10:35.892	t	4117	\N	t	\N	2015-12-29 16:10:18.74	RUBRIQUE_COMM		2	\N	2	\N	4116.00000000	\N	7	27	\N	1
t	152	0	2015-12-29 16:10:35.89	t	4116	\N	t	\N	2015-12-29 16:10:18.734	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	4115.00000000	\N	4	26	\N	1
t	152	0	2015-12-29 16:10:35.887	t	4114	\N	t	\N	2015-12-29 16:10:18.722	RUBRIQUE_COMM		2	\N	2	\N	4113.00000000	\N	7	24	\N	1
t	152	0	2015-12-29 16:10:35.885	t	4113	0.000000	t	\N	2015-12-29 16:10:18.716	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	4112.00000000	2178.790000	20	23	0.00	1
t	152	0	2015-12-29 16:10:35.883	t	4112	0.000000	t	\N	2015-12-29 16:10:18.711	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	4111.00000000	2178.790000	37	22	0.00	1
t	152	0	2015-12-29 16:10:35.881	t	4111	0.000000	t	\N	2015-12-29 16:10:18.706	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	4110.00000000	2178.790000	19	21	0.00	1
t	152	0	2015-12-29 16:10:35.878	t	4109	0.800000	t	\N	2015-12-29 16:10:18.695	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	4108.00000000	2200.000000	31	19	17.60	1
t	152	0	2015-12-29 16:10:35.876	t	4108	38.980000	t	\N	2015-12-29 16:10:18.69	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4107.00000000	100.000000	42	18	38.98	1
t	152	0	2015-12-29 16:10:35.874	t	4107	0.300000	t	\N	2015-12-29 16:10:18.682	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4106.00000000	2200.000000	5	17	6.60	1
t	152	0	2015-12-29 16:10:35.87	t	4105	1.300000	f	\N	2015-12-29 16:10:18.672	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4104.00000000	0.000000	24	15	0.00	1
t	152	0	2015-12-29 16:10:35.869	t	4104	1.200000	t	\N	2015-12-29 16:10:18.666	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	4103.00000000	2200.000000	23	14	26.40	1
t	152	0	2015-12-29 16:10:35.867	t	4103	0.400000	t	\N	2015-12-29 16:10:18.661	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4102.00000000	2200.000000	22	13	8.80	1
t	152	0	2015-12-29 16:10:35.863	t	4101	1.300000	t	\N	2015-12-29 16:10:18.65	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4100.00000000	2200.000000	13	11	28.60	1
t	152	0	2015-12-29 16:10:35.862	t	4100	5.400000	t	\N	2015-12-29 16:10:18.645	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4099.00000000	2200.000000	7	10	118.80	1
t	152	0	2015-12-29 16:10:35.86	t	4099	0.100000	t	\N	2015-12-29 16:10:18.639	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4098.00000000	2200.000000	11	9	2.20	1
t	152	0	2015-12-29 16:10:35.856	t	4097	1.600000	t	\N	2015-12-29 16:10:18.628	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	4096.00000000	2200.000000	9	7	35.20	1
t	152	0	2015-12-29 16:10:35.854	t	4096	13.100000	t	\N	2015-12-29 16:10:18.614	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	4095.00000000	2200.000000	6	6	288.20	1
t	152	0	2015-12-29 16:10:35.851	t	4094	\N	t	\N	2015-12-29 16:10:18.594	RUBRIQUE_COMM		2	\N	2	\N	4093.00000000	\N	7	4	\N	1
t	152	0	2015-12-29 16:10:35.849	t	4093	\N	t	2200.00	2015-12-29 16:10:18.588	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4092.00000000	\N	3	3	\N	1
t	152	0	2015-12-29 16:10:35.847	t	4092	\N	f	0.00	2015-12-29 16:10:18.583	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	4091.00000000	0.000000	6	2	\N	1
t	152	0	2015-12-29 16:10:35.846	t	4091	\N	f	\N	2015-12-29 16:10:18.578	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	4090.00000000	0.000000	7	1	\N	1
t	231	0	2015-12-31 09:35:13.566	f	6276	\N	t	\N	2015-12-31 09:35:13.566	RUBRIQUE_COTISATION		2	\N	2	\N	6275.00000000	\N	7	10	\N	1
t	231	0	2015-12-31 09:35:13.572	f	6277	\N	t	\N	2015-12-31 09:35:13.572	RUBRIQUE_COTISATION		2	\N	2	\N	6276.00000000	\N	15	11	\N	1
t	231	0	2015-12-31 09:35:13.579	f	6278	\N	t	\N	2015-12-31 09:35:13.579	RUBRIQUE_COTISATION		2	\N	2	\N	6277.00000000	\N	22	12	\N	1
t	231	0	2015-12-31 09:35:13.585	f	6279	\N	t	\N	2015-12-31 09:35:13.585	RUBRIQUE_COTISATION		2	\N	2	\N	6278.00000000	\N	18	13	\N	1
t	231	0	2015-12-31 09:35:13.592	f	6280	\N	t	\N	2015-12-31 09:35:13.592	RUBRIQUE_COTISATION		2	\N	2	\N	6279.00000000	\N	17	14	\N	1
t	231	0	2015-12-31 09:35:13.598	f	6281	\N	t	\N	2015-12-31 09:35:13.598	RUBRIQUE_COTISATION		2	\N	2	\N	6280.00000000	\N	30	15	\N	1
t	231	0	2015-12-31 09:35:13.605	f	6282	\N	t	\N	2015-12-31 09:35:13.605	RUBRIQUE_COTISATION		2	\N	2	\N	6281.00000000	\N	5	16	\N	1
t	231	0	2015-12-31 09:35:13.612	f	6283	\N	t	\N	2015-12-31 09:35:13.612	RUBRIQUE_COTISATION		2	\N	2	\N	6282.00000000	\N	37	17	\N	1
t	231	0	2015-12-31 09:35:13.618	f	6284	\N	t	\N	2015-12-31 09:35:13.618	RUBRIQUE_COTISATION		2	\N	2	\N	6283.00000000	\N	20	18	\N	1
t	231	0	2015-12-31 09:35:13.624	f	6285	\N	t	\N	2015-12-31 09:35:13.624	RUBRIQUE_COTISATION		2	\N	2	\N	6284.00000000	\N	19	19	\N	1
t	231	0	2015-12-31 09:35:13.631	f	6286	\N	t	\N	2015-12-31 09:35:13.631	RUBRIQUE_COMM		2	\N	2	\N	6285.00000000	\N	7	20	\N	1
t	231	0	2015-12-31 09:35:13.638	f	6287	\N	t	\N	2015-12-31 09:35:13.638	RUBRIQUE_NET		2	\N	2	\N	6286.00000000	\N	4	21	\N	1
t	231	0	2015-12-31 09:35:13.645	f	6288	\N	t	\N	2015-12-31 09:35:13.645	RUBRIQUE_COMM		2	\N	2	\N	6287.00000000	\N	7	22	\N	1
t	153	0	2015-12-29 16:10:37.649	t	4146	\N	t	\N	2015-12-29 16:10:21.156	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4145.00000000	\N	5	25	1069.48	1
t	184	0	2015-12-31 09:33:06.548	t	5000	\N	t	1680.01	2015-12-31 09:32:52.976	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4999.00000000	\N	2	30	\N	1
t	185	0	2015-12-31 09:33:08.254	t	5011	5.400000	t	\N	2015-12-31 09:32:54.816	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5010.00000000	2500.000000	7	10	135.00	1
t	156	0	2015-12-29 16:10:48.443	t	4213	0.400000	t	\N	2015-12-29 16:10:36.018	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4212.00000000	2200.000000	22	13	8.80	1
t	156	0	2015-12-29 16:10:48.442	t	4212	4.000000	t	\N	2015-12-29 16:10:36.012	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	4211.00000000	2200.000000	15	12	88.00	1
t	156	0	2015-12-29 16:10:48.44	t	4211	1.300000	t	\N	2015-12-29 16:10:36.007	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4210.00000000	2200.000000	13	11	28.60	1
t	156	0	2015-12-29 16:10:48.438	t	4210	5.400000	t	\N	2015-12-29 16:10:36.001	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4209.00000000	2200.000000	7	10	118.80	1
t	185	0	2015-12-31 09:33:08.252	t	5010	0.100000	t	\N	2015-12-31 09:32:54.808	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5009.00000000	2500.000000	11	9	2.50	1
t	181	0	2015-12-31 09:32:54.59	t	4896	-100.000000	f	\N	2015-12-29 16:18:48.165	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4895.00000000	0.000000	21	5	0.00	1
t	181	0	2015-12-31 09:32:54.588	t	4895	\N	t	\N	2015-12-29 16:18:48.159	RUBRIQUE_COMM		2	\N	2	\N	4894.00000000	\N	7	4	\N	1
t	181	0	2015-12-31 09:32:54.587	t	4894	\N	t	2500.00	2015-12-29 16:18:48.152	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4893.00000000	\N	3	3	\N	1
t	160	0	2015-12-29 16:17:23.937	t	4314	\N	t	\N	2015-12-29 16:10:48.554	RUBRIQUE_COMM		2	\N	2	\N	4313.00000000	\N	7	4	\N	1
t	181	0	2015-12-31 09:32:54.581	t	4891	\N	t	2500.00	2015-12-29 16:18:48.124	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	4890.00000000	151.670000	5	0	\N	1
t	231	0	2015-12-31 09:35:13.651	f	6289	\N	t	\N	2015-12-31 09:35:13.651	RUBRIQUE_COMM		2	\N	2	\N	6288.00000000	\N	2	23	\N	1
t	151	0	2015-12-29 16:10:24.551	t	4083	0.000000	t	\N	2015-12-29 16:09:33.64	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	4082.00000000	1965.000000	37	17	0.00	1
t	151	0	2015-12-29 16:10:24.549	t	4082	0.300000	t	\N	2015-12-29 16:09:33.635	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4081.00000000	2000.000000	5	16	6.00	1
t	151	0	2015-12-29 16:10:24.548	t	4081	0.220000	t	\N	2015-12-29 16:09:33.63	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	4080.00000000	2000.000000	30	15	4.40	1
t	151	0	2015-12-29 16:10:24.546	t	4080	1.200000	t	\N	2015-12-29 16:09:33.625	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	4079.00000000	2000.000000	17	14	24.00	1
t	151	0	2015-12-29 16:10:24.545	t	4079	4.500000	t	\N	2015-12-29 16:09:33.619	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	4078.00000000	2000.000000	18	13	90.00	1
t	151	0	2015-12-29 16:10:24.543	t	4078	0.400000	t	\N	2015-12-29 16:09:33.614	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4077.00000000	2000.000000	22	12	8.00	1
t	151	0	2015-12-29 16:10:24.542	t	4077	4.000000	t	\N	2015-12-29 16:09:33.609	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	4076.00000000	2000.000000	15	11	80.00	1
t	151	0	2015-12-29 16:10:24.54	t	4076	5.400000	t	\N	2015-12-29 16:09:33.604	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4075.00000000	2000.000000	7	10	108.00	1
t	151	0	2015-12-29 16:10:24.539	t	4075	0.100000	t	\N	2015-12-29 16:09:33.599	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4074.00000000	2000.000000	11	9	2.00	1
t	151	0	2015-12-29 16:10:24.537	t	4074	8.300000	t	\N	2015-12-29 16:09:33.594	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	4073.00000000	2000.000000	10	8	166.00	1
t	151	0	2015-12-29 16:10:24.536	t	4073	1.600000	t	\N	2015-12-29 16:09:33.589	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	4072.00000000	2000.000000	9	7	32.00	1
t	151	0	2015-12-29 16:10:24.534	t	4072	13.100000	t	\N	2015-12-29 16:09:33.575	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	4071.00000000	2000.000000	6	6	262.00	1
t	151	0	2015-12-29 16:10:24.532	t	4071	-100.000000	t	\N	2015-12-29 16:09:33.565	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4070.00000000	79.750000	21	5	-79.75	1
t	151	0	2015-12-29 16:10:24.529	t	4069	\N	t	2000.00	2015-12-29 16:09:33.55	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4068.00000000	\N	3	3	\N	1
t	151	0	2015-12-29 16:10:24.527	t	4068	\N	f	0.00	2015-12-29 16:09:33.544	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	4067.00000000	0.000000	6	2	\N	1
t	151	0	2015-12-29 16:10:24.526	t	4067	\N	f	\N	2015-12-29 16:09:33.539	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	4066.00000000	0.000000	7	1	\N	1
t	151	0	2015-12-29 16:10:24.522	t	4066	\N	t	2000.00	2015-12-29 16:09:33.534	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	4065.00000000	151.670000	5	0	\N	1
t	154	0	2015-12-29 16:10:39.508	t	4174	\N	t	\N	2015-12-29 16:10:23.041	RUBRIQUE_COMM		2	\N	2	\N	4173.00000000	\N	7	22	\N	1
t	186	0	2015-12-31 09:33:10.03	t	5055	\N	t	1331.27	2015-12-31 09:32:56.615	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5054.00000000	\N	2	23	\N	1
t	155	0	2015-12-29 16:10:41.191	t	4196	\N	t	\N	2015-12-29 16:10:24.742	RUBRIQUE_COMM		2	\N	2	\N	4195.00000000	\N	7	20	\N	1
t	155	0	2015-12-29 16:10:41.19	t	4195	0.000000	t	\N	2015-12-29 16:10:24.736	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	4194.00000000	1965.000000	19	19	0.00	1
t	155	0	2015-12-29 16:10:41.188	t	4194	0.000000	t	\N	2015-12-29 16:10:24.731	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	4193.00000000	1965.000000	20	18	0.00	1
t	155	0	2015-12-29 16:10:41.186	t	4193	0.000000	t	\N	2015-12-29 16:10:24.725	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	4192.00000000	1965.000000	37	17	0.00	1
t	155	0	2015-12-29 16:10:41.185	t	4192	0.300000	t	\N	2015-12-29 16:10:24.72	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4191.00000000	2000.000000	5	16	6.00	1
t	155	0	2015-12-29 16:10:41.164	t	4180	\N	t	\N	2015-12-29 16:10:24.639	RUBRIQUE_COMM		2	\N	2	\N	4179.00000000	\N	7	4	\N	1
t	229	0	2016-01-11 19:05:11.373	f	6211	\N	t	2500.00	2015-12-31 09:35:10.203	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	6210.00000000	151.670000	5	0	\N	1
t	229	0	2016-01-11 19:05:11.429	f	6213	\N	f	0.00	2015-12-31 09:35:10.216	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	6212.00000000	0.000000	6	2	\N	1
t	229	0	2016-01-11 19:05:11.435	f	6216	-100.000000	f	\N	2015-12-31 09:35:10.251	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	6215.00000000	0.000000	21	5	0.00	1
t	155	0	2015-12-29 16:10:41.197	t	4199	\N	t	1566.19	2015-12-29 16:10:24.758	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4198.00000000	\N	2	23	\N	1
t	155	0	2015-12-29 16:10:41.195	t	4198	\N	t	\N	2015-12-29 16:10:24.752	RUBRIQUE_COMM		2	\N	2	\N	4197.00000000	\N	7	22	\N	1
t	155	0	2015-12-29 16:10:41.193	t	4197	\N	f	\N	2015-12-29 16:10:24.747	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4196.00000000	\N	4	21	\N	1
t	229	0	2016-01-11 19:05:11.453	f	6218	1.800000	t	\N	2015-12-31 09:35:10.265	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.300000	2	7.50	6217.00000000	2500.000000	9	7	45.00	1
t	229	0	2016-01-11 19:05:11.455	f	6219	8.500000	t	\N	2015-12-31 09:35:10.272	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.850000	2	171.25	6218.00000000	2500.000000	10	8	212.50	1
t	229	0	2016-01-11 19:05:11.457	f	6220	0.100000	t	\N	2015-12-31 09:35:10.28	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	6219.00000000	2500.000000	11	9	2.50	1
t	229	0	2016-01-11 19:05:11.462	f	6223	4.000000	t	\N	2015-12-31 09:35:10.301	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	6222.00000000	2500.000000	15	12	100.00	1
t	229	0	2016-01-11 19:05:11.464	f	6224	0.300000	t	\N	2015-12-31 09:35:10.309	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	6223.00000000	2500.000000	22	13	7.50	1
t	229	0	2016-01-11 19:05:11.473	f	6228	0.300000	t	\N	2015-12-31 09:35:10.338	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	6227.00000000	2500.000000	5	17	7.50	1
t	229	0	2016-01-11 19:05:11.48	f	6290	50.000000	f	\N	2016-01-11 19:05:11.48	RUBRIQUE_COTISATION	Mutuelle	2	50.000000	2	25.00	6289.00000000	50.000000	44	20	25.00	1
t	229	0	2016-01-11 19:05:11.678	f	6233	0.000000	t	\N	2015-12-31 09:35:10.371	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.47	6232.00000000	2493.090000	37	23	0.00	1
t	182	0	2015-12-31 09:32:56.409	t	4941	0.000000	t	\N	2015-12-29 16:18:50.174	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	4940.00000000	1670.250000	19	19	0.00	1
t	182	0	2015-12-31 09:32:56.399	t	4936	1.200000	t	\N	2015-12-29 16:18:50.141	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	4935.00000000	1700.000000	17	14	20.40	1
t	182	0	2015-12-31 09:32:56.394	t	4933	4.000000	t	\N	2015-12-29 16:18:50.097	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	4932.00000000	1700.000000	15	11	68.00	1
t	182	0	2015-12-31 09:32:56.414	t	4944	\N	t	\N	2015-12-29 16:18:50.198	RUBRIQUE_COMM		2	\N	2	\N	4943.00000000	\N	7	22	\N	1
t	182	0	2015-12-31 09:32:56.412	t	4943	\N	f	\N	2015-12-29 16:18:50.187	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4942.00000000	\N	4	21	\N	1
t	182	0	2015-12-31 09:32:56.411	t	4942	\N	t	\N	2015-12-29 16:18:50.18	RUBRIQUE_COMM		2	\N	2	\N	4941.00000000	\N	7	20	\N	1
t	182	0	2015-12-31 09:32:56.407	t	4940	0.000000	t	\N	2015-12-29 16:18:50.167	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	4939.00000000	1670.250000	20	18	0.00	1
t	182	0	2015-12-31 09:32:56.405	t	4939	0.000000	t	\N	2015-12-29 16:18:50.16	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	4938.00000000	1670.250000	37	17	0.00	1
t	182	0	2015-12-31 09:32:56.403	t	4938	0.300000	t	\N	2015-12-29 16:18:50.154	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4937.00000000	1700.000000	5	16	5.10	1
t	182	0	2015-12-31 09:32:56.401	t	4937	0.220000	t	\N	2015-12-29 16:18:50.148	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	4936.00000000	1700.000000	30	15	3.74	1
t	182	0	2015-12-31 09:32:56.396	t	4934	0.400000	t	\N	2015-12-29 16:18:50.104	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4933.00000000	1700.000000	22	12	6.80	1
t	182	0	2015-12-31 09:32:56.383	t	4927	-100.000000	t	\N	2015-12-29 16:18:50.052	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4926.00000000	209.750000	21	5	-209.75	1
t	182	0	2015-12-31 09:32:56.381	t	4926	\N	t	\N	2015-12-29 16:18:50.046	RUBRIQUE_COMM		2	\N	2	\N	4925.00000000	\N	7	4	\N	1
t	182	0	2015-12-31 09:32:56.379	t	4925	\N	t	1700.00	2015-12-29 16:18:50.039	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4924.00000000	\N	3	3	\N	1
t	182	0	2015-12-31 09:32:56.377	t	4924	\N	f	0.00	2015-12-29 16:18:50.031	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	4923.00000000	0.000000	6	2	\N	1
t	182	0	2015-12-31 09:32:56.376	t	4923	\N	f	\N	2015-12-29 16:18:50.024	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	4922.00000000	0.000000	7	1	\N	1
t	183	0	2015-12-31 09:32:58.205	t	4959	4.500000	t	\N	2015-12-29 16:18:52.318	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	4958.00000000	2000.000000	18	13	90.00	1
t	183	0	2015-12-31 09:32:58.203	t	4958	0.400000	t	\N	2015-12-29 16:18:52.312	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4957.00000000	2000.000000	22	12	8.00	1
t	183	0	2015-12-31 09:32:58.201	t	4957	4.000000	t	\N	2015-12-29 16:18:52.307	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	4956.00000000	2000.000000	15	11	80.00	1
t	183	0	2015-12-31 09:32:58.199	t	4956	5.400000	t	\N	2015-12-29 16:18:52.3	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4955.00000000	2000.000000	7	10	108.00	1
t	183	0	2015-12-31 09:32:58.197	t	4955	0.100000	t	\N	2015-12-29 16:18:52.287	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4954.00000000	2000.000000	11	9	2.00	1
t	183	0	2015-12-31 09:32:58.186	t	4949	\N	t	2000.00	2015-12-29 16:18:52.226	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4948.00000000	\N	3	3	\N	1
t	183	0	2015-12-31 09:32:58.185	t	4948	\N	f	0.00	2015-12-29 16:18:52.22	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	4947.00000000	0.000000	6	2	\N	1
t	183	0	2015-12-31 09:32:58.183	t	4947	\N	f	\N	2015-12-29 16:18:52.213	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	4946.00000000	0.000000	7	1	\N	1
t	183	0	2015-12-31 09:32:58.181	t	4946	\N	t	2000.00	2015-12-29 16:18:52.206	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	4945.00000000	151.670000	5	0	\N	1
t	188	0	2015-12-31 09:33:20.258	t	5088	8.300000	t	\N	2015-12-31 09:33:06.643	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	5087.00000000	2200.000000	10	8	182.60	1
t	187	0	2015-12-31 09:33:11.429	t	5057	\N	f	\N	2015-12-31 09:32:58.272	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	5056.00000000	0.000000	7	1	\N	1
t	187	0	2015-12-31 09:33:11.427	t	5056	\N	t	2000.00	2015-12-31 09:32:58.263	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	5055.00000000	151.670000	5	0	\N	1
t	188	0	2015-12-31 09:33:20.256	t	5087	1.600000	t	\N	2015-12-31 09:33:06.637	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	5086.00000000	2200.000000	9	7	35.20	1
t	188	0	2015-12-31 09:33:20.254	t	5086	13.100000	t	\N	2015-12-31 09:33:06.631	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	5085.00000000	2200.000000	6	6	288.20	1
t	188	0	2015-12-31 09:33:20.252	t	5085	-100.000000	f	\N	2015-12-31 09:33:06.62	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5084.00000000	0.000000	21	5	0.00	1
t	188	0	2015-12-31 09:33:20.251	t	5084	\N	t	\N	2015-12-31 09:33:06.614	RUBRIQUE_COMM		2	\N	2	\N	5083.00000000	\N	7	4	\N	1
t	188	0	2015-12-31 09:33:20.249	t	5083	\N	t	2200.00	2015-12-31 09:33:06.608	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5082.00000000	\N	3	3	\N	1
t	185	0	2015-12-31 09:33:08.29	t	5030	\N	t	\N	2015-12-31 09:32:54.927	RUBRIQUE_COMM		2	\N	2	\N	5029.00000000	\N	7	29	\N	1
t	188	0	2015-12-31 09:33:20.247	t	5082	\N	f	0.00	2015-12-31 09:33:06.602	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	5081.00000000	0.000000	6	2	\N	1
t	153	0	2015-12-29 16:10:37.64	t	4141	0.220000	t	\N	2015-12-29 16:10:21.13	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	4140.00000000	2500.000000	30	20	5.50	1
t	153	0	2015-12-29 16:10:37.633	t	4137	4.500000	t	\N	2015-12-29 16:10:21.109	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	4136.00000000	2500.000000	25	16	112.50	1
t	153	0	2015-12-29 16:10:37.625	t	4133	4.000000	t	\N	2015-12-29 16:10:21.08	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	4132.00000000	2500.000000	15	12	100.00	1
t	153	0	2015-12-29 16:10:37.618	t	4129	8.300000	t	\N	2015-12-29 16:10:21.043	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	4128.00000000	2500.000000	10	8	207.50	1
t	153	0	2015-12-29 16:10:37.613	t	4126	-100.000000	f	\N	2015-12-29 16:10:21.023	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4125.00000000	0.000000	21	5	0.00	1
t	153	0	2015-12-29 16:10:37.611	t	4125	\N	t	\N	2015-12-29 16:10:21.017	RUBRIQUE_COMM		2	\N	2	\N	4124.00000000	\N	7	4	\N	1
t	153	0	2015-12-29 16:10:37.656	t	4150	\N	t	\N	2015-12-29 16:10:21.176	RUBRIQUE_COMM		2	\N	2	\N	4149.00000000	\N	7	29	\N	1
t	153	0	2015-12-29 16:10:37.654	t	4149	\N	f	\N	2015-12-29 16:10:21.171	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4148.00000000	\N	4	28	\N	1
t	153	0	2015-12-29 16:10:37.652	t	4148	\N	t	\N	2015-12-29 16:10:21.166	RUBRIQUE_COMM		2	\N	2	\N	4147.00000000	\N	7	27	\N	1
t	153	0	2015-12-29 16:10:37.65	t	4147	\N	t	\N	2015-12-29 16:10:21.161	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	4146.00000000	\N	4	26	\N	1
t	153	0	2015-12-29 16:10:37.647	t	4145	\N	t	\N	2015-12-29 16:10:21.151	RUBRIQUE_COMM		2	\N	2	\N	4144.00000000	\N	7	24	\N	1
t	153	0	2015-12-29 16:10:37.645	t	4144	0.000000	t	\N	2015-12-29 16:10:21.146	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	4143.00000000	2475.900000	20	23	0.00	1
t	153	0	2015-12-29 16:10:37.643	t	4143	0.000000	t	\N	2015-12-29 16:10:21.141	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	4142.00000000	2475.900000	37	22	0.00	1
t	153	0	2015-12-29 16:10:37.641	t	4142	0.000000	t	\N	2015-12-29 16:10:21.135	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	4141.00000000	2475.900000	19	21	0.00	1
t	153	0	2015-12-29 16:10:37.638	t	4140	0.800000	t	\N	2015-12-29 16:10:21.124	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	4139.00000000	2500.000000	31	19	20.00	1
t	153	0	2015-12-29 16:10:37.636	t	4139	38.980000	t	\N	2015-12-29 16:10:21.119	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4138.00000000	100.000000	42	18	38.98	1
t	153	0	2015-12-29 16:10:37.634	t	4138	0.300000	t	\N	2015-12-29 16:10:21.114	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4137.00000000	2500.000000	5	17	7.50	1
t	153	0	2015-12-29 16:10:37.631	t	4136	1.300000	f	\N	2015-12-29 16:10:21.103	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4135.00000000	0.000000	24	15	0.00	1
t	153	0	2015-12-29 16:10:37.629	t	4135	1.200000	t	\N	2015-12-29 16:10:21.091	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	4134.00000000	2500.000000	23	14	30.00	1
t	153	0	2015-12-29 16:10:37.627	t	4134	0.400000	t	\N	2015-12-29 16:10:21.086	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4133.00000000	2500.000000	22	13	10.00	1
t	153	0	2015-12-29 16:10:37.624	t	4132	1.300000	t	\N	2015-12-29 16:10:21.075	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4131.00000000	2500.000000	13	11	32.50	1
t	153	0	2015-12-29 16:10:37.622	t	4131	5.400000	t	\N	2015-12-29 16:10:21.069	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4130.00000000	2500.000000	7	10	135.00	1
t	153	0	2015-12-29 16:10:37.62	t	4130	0.100000	t	\N	2015-12-29 16:10:21.057	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4129.00000000	2500.000000	11	9	2.50	1
t	153	0	2015-12-29 16:10:37.616	t	4128	1.600000	t	\N	2015-12-29 16:10:21.038	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	4127.00000000	2500.000000	9	7	40.00	1
t	153	0	2015-12-29 16:10:37.615	t	4127	13.100000	t	\N	2015-12-29 16:10:21.029	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	4126.00000000	2500.000000	6	6	327.50	1
t	153	0	2015-12-29 16:10:37.609	t	4124	\N	t	2500.00	2015-12-29 16:10:21.011	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4123.00000000	\N	3	3	\N	1
t	187	0	2015-12-31 09:33:11.469	t	5079	\N	t	1566.19	2015-12-31 09:32:58.421	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5078.00000000	\N	2	23	\N	1
t	157	0	2015-12-29 16:10:50.291	t	4260	\N	t	\N	2015-12-29 16:10:37.872	RUBRIQUE_COMM		2	\N	2	\N	4259.00000000	\N	7	29	\N	1
t	154	0	2015-12-29 16:10:39.509	t	4175	\N	t	1331.27	2015-12-29 16:10:23.046	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4174.00000000	\N	2	23	\N	1
t	154	0	2015-12-29 16:10:39.497	t	4168	0.300000	t	\N	2015-12-29 16:10:23.01	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4167.00000000	1700.000000	5	16	5.10	1
t	154	0	2015-12-29 16:10:39.49	t	4164	0.400000	t	\N	2015-12-29 16:10:22.99	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4163.00000000	1700.000000	22	12	6.80	1
t	154	0	2015-12-29 16:10:39.481	t	4159	1.600000	t	\N	2015-12-29 16:10:22.964	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	4158.00000000	1700.000000	9	7	27.20	1
t	154	0	2015-12-29 16:10:39.478	t	4157	-100.000000	t	\N	2015-12-29 16:10:22.944	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4156.00000000	209.750000	21	5	-209.75	1
t	154	0	2015-12-29 16:10:39.506	t	4173	\N	f	\N	2015-12-29 16:10:23.036	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4172.00000000	\N	4	21	\N	1
t	154	0	2015-12-29 16:10:39.504	t	4172	\N	t	\N	2015-12-29 16:10:23.031	RUBRIQUE_COMM		2	\N	2	\N	4171.00000000	\N	7	20	\N	1
t	154	0	2015-12-29 16:10:39.502	t	4171	0.000000	t	\N	2015-12-29 16:10:23.025	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	4170.00000000	1670.250000	19	19	0.00	1
t	154	0	2015-12-29 16:10:39.501	t	4170	0.000000	t	\N	2015-12-29 16:10:23.02	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	4169.00000000	1670.250000	20	18	0.00	1
t	154	0	2015-12-29 16:10:39.499	t	4169	0.000000	t	\N	2015-12-29 16:10:23.015	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	4168.00000000	1670.250000	37	17	0.00	1
t	154	0	2015-12-29 16:10:39.495	t	4167	0.220000	t	\N	2015-12-29 16:10:23.005	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	4166.00000000	1700.000000	30	15	3.74	1
t	154	0	2015-12-29 16:10:39.494	t	4166	1.200000	t	\N	2015-12-29 16:10:23	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	4165.00000000	1700.000000	17	14	20.40	1
t	154	0	2015-12-29 16:10:39.492	t	4165	4.500000	t	\N	2015-12-29 16:10:22.995	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	4164.00000000	1700.000000	18	13	76.50	1
t	154	0	2015-12-29 16:10:39.488	t	4163	4.000000	t	\N	2015-12-29 16:10:22.985	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	4162.00000000	1700.000000	15	11	68.00	1
t	154	0	2015-12-29 16:10:39.486	t	4162	5.400000	t	\N	2015-12-29 16:10:22.98	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4161.00000000	1700.000000	7	10	91.80	1
t	154	0	2015-12-29 16:10:39.485	t	4161	0.100000	t	\N	2015-12-29 16:10:22.974	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4160.00000000	1700.000000	11	9	1.70	1
t	154	0	2015-12-29 16:10:39.483	t	4160	8.300000	t	\N	2015-12-29 16:10:22.969	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	4159.00000000	1700.000000	10	8	141.10	1
t	154	0	2015-12-29 16:10:39.479	t	4158	13.100000	t	\N	2015-12-29 16:10:22.958	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	4157.00000000	1700.000000	6	6	222.70	1
t	184	0	2015-12-31 09:33:06.541	t	4995	\N	t	\N	2015-12-31 09:32:52.947	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4994.00000000	\N	5	25	945.82	1
t	184	0	2015-12-31 09:33:06.531	t	4989	0.800000	t	\N	2015-12-31 09:32:52.912	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	4988.00000000	2200.000000	31	19	17.60	1
t	184	0	2015-12-31 09:33:06.525	t	4985	1.300000	f	\N	2015-12-31 09:32:52.875	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4984.00000000	0.000000	24	15	0.00	1
t	184	0	2015-12-31 09:33:06.517	t	4980	5.400000	t	\N	2015-12-31 09:32:52.845	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4979.00000000	2200.000000	7	10	118.80	1
t	184	0	2015-12-31 09:33:06.511	t	4976	13.100000	t	\N	2015-12-31 09:32:52.812	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	4975.00000000	2200.000000	6	6	288.20	1
t	184	0	2015-12-31 09:33:06.504	t	4972	\N	f	0.00	2015-12-31 09:32:52.789	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	4971.00000000	0.000000	6	2	\N	1
t	184	0	2015-12-31 09:33:06.501	t	4970	\N	t	2200.00	2015-12-31 09:32:52.636	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	4969.00000000	151.670000	5	0	\N	1
t	184	0	2015-12-31 09:33:06.547	t	4999	\N	t	\N	2015-12-31 09:32:52.971	RUBRIQUE_COMM		2	\N	2	\N	4998.00000000	\N	7	29	\N	1
t	184	0	2015-12-31 09:33:06.545	t	4998	\N	f	\N	2015-12-31 09:32:52.965	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4997.00000000	\N	4	28	\N	1
t	184	0	2015-12-31 09:33:06.544	t	4997	\N	t	\N	2015-12-31 09:32:52.959	RUBRIQUE_COMM		2	\N	2	\N	4996.00000000	\N	7	27	\N	1
t	184	0	2015-12-31 09:33:06.542	t	4996	\N	t	\N	2015-12-31 09:32:52.953	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	4995.00000000	\N	4	26	\N	1
t	184	0	2015-12-31 09:33:06.539	t	4994	\N	t	\N	2015-12-31 09:32:52.941	RUBRIQUE_COMM		2	\N	2	\N	4993.00000000	\N	7	24	\N	1
t	184	0	2015-12-31 09:33:06.538	t	4993	0.000000	t	\N	2015-12-31 09:32:52.935	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	4992.00000000	2178.790000	20	23	0.00	1
t	184	0	2015-12-31 09:33:06.536	t	4992	0.000000	t	\N	2015-12-31 09:32:52.929	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	4991.00000000	2178.790000	37	22	0.00	1
t	184	0	2015-12-31 09:33:06.534	t	4991	0.000000	t	\N	2015-12-31 09:32:52.923	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	4990.00000000	2178.790000	19	21	0.00	1
t	166	0	2015-12-29 16:17:40.058	t	4504	\N	t	\N	2015-12-29 16:17:27.532	RUBRIQUE_COMM		2	\N	2	\N	4503.00000000	\N	7	22	\N	1
t	184	0	2015-12-31 09:33:06.533	t	4990	0.220000	t	\N	2015-12-31 09:32:52.917	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	4989.00000000	2200.000000	30	20	4.84	1
t	184	0	2015-12-31 09:33:06.53	t	4988	38.980000	t	\N	2015-12-31 09:32:52.906	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4987.00000000	100.000000	42	18	38.98	1
t	184	0	2015-12-31 09:33:06.528	t	4987	0.300000	t	\N	2015-12-31 09:32:52.9	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4986.00000000	2200.000000	5	17	6.60	1
t	184	0	2015-12-31 09:33:06.526	t	4986	4.500000	t	\N	2015-12-31 09:32:52.88	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	4985.00000000	2200.000000	25	16	99.00	1
t	184	0	2015-12-31 09:33:06.523	t	4984	1.200000	t	\N	2015-12-31 09:32:52.868	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	4983.00000000	2200.000000	23	14	26.40	1
t	184	0	2015-12-31 09:33:06.522	t	4983	0.400000	t	\N	2015-12-31 09:32:52.863	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4982.00000000	2200.000000	22	13	8.80	1
t	155	0	2015-12-29 16:10:41.183	t	4191	0.220000	t	\N	2015-12-29 16:10:24.715	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	4190.00000000	2000.000000	30	15	4.40	1
t	155	0	2015-12-29 16:10:41.181	t	4190	1.200000	t	\N	2015-12-29 16:10:24.709	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	4189.00000000	2000.000000	17	14	24.00	1
t	155	0	2015-12-29 16:10:41.179	t	4189	4.500000	t	\N	2015-12-29 16:10:24.704	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	4188.00000000	2000.000000	18	13	90.00	1
t	155	0	2015-12-29 16:10:41.177	t	4188	0.400000	t	\N	2015-12-29 16:10:24.699	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4187.00000000	2000.000000	22	12	8.00	1
t	155	0	2015-12-29 16:10:41.176	t	4187	4.000000	t	\N	2015-12-29 16:10:24.693	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	4186.00000000	2000.000000	15	11	80.00	1
t	155	0	2015-12-29 16:10:41.174	t	4186	5.400000	t	\N	2015-12-29 16:10:24.688	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4185.00000000	2000.000000	7	10	108.00	1
t	157	0	2015-12-29 16:10:50.304	t	4261	\N	t	1912.35	2015-12-29 16:10:37.878	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4260.00000000	\N	2	30	\N	1
t	158	0	2015-12-29 16:10:52.094	t	4285	\N	t	1331.27	2015-12-29 16:10:39.686	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4284.00000000	\N	2	23	\N	1
t	155	0	2015-12-29 16:10:41.172	t	4185	0.100000	t	\N	2015-12-29 16:10:24.683	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4184.00000000	2000.000000	11	9	2.00	1
t	155	0	2015-12-29 16:10:41.17	t	4184	8.300000	t	\N	2015-12-29 16:10:24.676	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	4183.00000000	2000.000000	10	8	166.00	1
t	155	0	2015-12-29 16:10:41.169	t	4183	1.600000	t	\N	2015-12-29 16:10:24.671	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	4182.00000000	2000.000000	9	7	32.00	1
t	155	0	2015-12-29 16:10:41.167	t	4182	13.100000	t	\N	2015-12-29 16:10:24.66	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	4181.00000000	2000.000000	6	6	262.00	1
t	155	0	2015-12-29 16:10:41.165	t	4181	-100.000000	t	\N	2015-12-29 16:10:24.649	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4180.00000000	79.750000	21	5	-79.75	1
t	155	0	2015-12-29 16:10:41.162	t	4179	\N	t	2000.00	2015-12-29 16:10:24.63	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4178.00000000	\N	3	3	\N	1
t	155	0	2015-12-29 16:10:41.16	t	4178	\N	f	0.00	2015-12-29 16:10:24.623	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	4177.00000000	0.000000	6	2	\N	1
t	155	0	2015-12-29 16:10:41.158	t	4177	\N	f	\N	2015-12-29 16:10:24.617	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	4176.00000000	0.000000	7	1	\N	1
t	155	0	2015-12-29 16:10:41.155	t	4176	\N	t	2000.00	2015-12-29 16:10:24.612	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	4175.00000000	151.670000	5	0	\N	1
t	184	0	2015-12-31 09:33:06.52	t	4982	4.000000	t	\N	2015-12-31 09:32:52.857	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	4981.00000000	2200.000000	15	12	88.00	1
t	184	0	2015-12-31 09:33:06.519	t	4981	1.300000	t	\N	2015-12-31 09:32:52.851	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4980.00000000	2200.000000	13	11	28.60	1
t	156	0	2015-12-29 16:10:48.472	t	4220	0.220000	t	\N	2015-12-29 16:10:36.075	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	4219.00000000	2200.000000	30	20	4.84	1
t	205	0	2015-12-31 09:34:13.495	t	5575	\N	t	\N	2015-12-31 09:34:02.941	RUBRIQUE_COMM		2	\N	2	\N	5574.00000000	\N	7	24	\N	1
t	156	0	2015-12-29 16:10:48.47	t	4219	0.800000	t	\N	2015-12-29 16:10:36.069	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	4218.00000000	2200.000000	31	19	17.60	1
t	156	0	2015-12-29 16:10:48.468	t	4218	38.980000	t	\N	2015-12-29 16:10:36.062	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4217.00000000	100.000000	42	18	38.98	1
t	156	0	2015-12-29 16:10:48.466	t	4217	0.300000	t	\N	2015-12-29 16:10:36.057	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4216.00000000	2200.000000	5	17	6.60	1
t	156	0	2015-12-29 16:10:48.465	t	4216	4.500000	t	\N	2015-12-29 16:10:36.048	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	4215.00000000	2200.000000	25	16	99.00	1
t	156	0	2015-12-29 16:10:48.463	t	4215	1.300000	f	\N	2015-12-29 16:10:36.043	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4214.00000000	0.000000	24	15	0.00	1
t	156	0	2015-12-29 16:10:48.445	t	4214	1.200000	t	\N	2015-12-29 16:10:36.038	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	4213.00000000	2200.000000	23	14	26.40	1
t	156	0	2015-12-29 16:10:48.436	t	4209	0.100000	t	\N	2015-12-29 16:10:35.995	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4208.00000000	2200.000000	11	9	2.20	1
t	156	0	2015-12-29 16:10:48.435	t	4208	8.300000	t	\N	2015-12-29 16:10:35.99	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	4207.00000000	2200.000000	10	8	182.60	1
t	156	0	2015-12-29 16:10:48.433	t	4207	1.600000	t	\N	2015-12-29 16:10:35.984	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	4206.00000000	2200.000000	9	7	35.20	1
t	156	0	2015-12-29 16:10:48.431	t	4206	13.100000	t	\N	2015-12-29 16:10:35.979	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	4205.00000000	2200.000000	6	6	288.20	1
t	156	0	2015-12-29 16:10:48.429	t	4205	-100.000000	f	\N	2015-12-29 16:10:35.973	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4204.00000000	0.000000	21	5	0.00	1
t	156	0	2015-12-29 16:10:48.427	t	4204	\N	t	\N	2015-12-29 16:10:35.968	RUBRIQUE_COMM		2	\N	2	\N	4203.00000000	\N	7	4	\N	1
t	156	0	2015-12-29 16:10:48.426	t	4203	\N	t	2200.00	2015-12-29 16:10:35.963	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4202.00000000	\N	3	3	\N	1
t	156	0	2015-12-29 16:10:48.424	t	4202	\N	f	0.00	2015-12-29 16:10:35.957	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	4201.00000000	0.000000	6	2	\N	1
t	156	0	2015-12-29 16:10:48.422	t	4201	\N	f	\N	2015-12-29 16:10:35.952	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	4200.00000000	0.000000	7	1	\N	1
t	156	0	2015-12-29 16:10:48.418	t	4200	\N	t	2200.00	2015-12-29 16:10:35.947	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	4199.00000000	151.670000	5	0	\N	1
t	184	0	2015-12-31 09:33:06.516	t	4979	0.100000	t	\N	2015-12-31 09:32:52.834	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4978.00000000	2200.000000	11	9	2.20	1
t	184	0	2015-12-31 09:33:06.514	t	4978	8.300000	t	\N	2015-12-31 09:32:52.823	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	4977.00000000	2200.000000	10	8	182.60	1
t	184	0	2015-12-31 09:33:06.513	t	4977	1.600000	t	\N	2015-12-31 09:32:52.818	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	4976.00000000	2200.000000	9	7	35.20	1
t	184	0	2015-12-31 09:33:06.509	t	4975	-100.000000	f	\N	2015-12-31 09:32:52.806	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4974.00000000	0.000000	21	5	0.00	1
t	184	0	2015-12-31 09:33:06.506	t	4973	\N	t	2200.00	2015-12-31 09:32:52.795	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4972.00000000	\N	3	3	\N	1
t	184	0	2015-12-31 09:33:06.503	t	4971	\N	f	\N	2015-12-31 09:32:52.783	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	4970.00000000	0.000000	7	1	\N	1
t	159	0	2015-12-29 16:10:56.942	t	4287	\N	f	\N	2015-12-29 16:10:41.253	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	4286.00000000	0.000000	7	1	\N	1
t	189	0	2015-12-31 09:33:21.848	t	5122	1.300000	t	\N	2015-12-31 09:33:08.441	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5121.00000000	2500.000000	13	11	32.50	1
t	160	0	2015-12-29 16:17:23.968	t	4334	\N	t	\N	2015-12-29 16:10:48.672	RUBRIQUE_COMM		2	\N	2	\N	4333.00000000	\N	7	24	\N	1
t	157	0	2015-12-29 16:10:50.281	t	4254	0.000000	t	\N	2015-12-29 16:10:37.841	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	4253.00000000	2475.900000	20	23	0.00	1
t	157	0	2015-12-29 16:10:50.273	t	4249	38.980000	t	\N	2015-12-29 16:10:37.815	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4248.00000000	100.000000	42	18	38.98	1
t	157	0	2015-12-29 16:10:50.268	t	4246	1.300000	f	\N	2015-12-29 16:10:37.799	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4245.00000000	0.000000	24	15	0.00	1
t	157	0	2015-12-29 16:10:50.26	t	4241	5.400000	t	\N	2015-12-29 16:10:37.773	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4240.00000000	2500.000000	7	10	135.00	1
t	157	0	2015-12-29 16:10:50.253	t	4237	13.100000	t	\N	2015-12-29 16:10:37.727	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	4236.00000000	2500.000000	6	6	327.50	1
t	157	0	2015-12-29 16:10:50.248	t	4234	\N	t	2500.00	2015-12-29 16:10:37.706	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4233.00000000	\N	3	3	\N	1
t	157	0	2015-12-29 16:10:50.242	t	4231	\N	t	2500.00	2015-12-29 16:10:37.689	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	4230.00000000	151.670000	5	0	\N	1
t	157	0	2015-12-29 16:10:50.289	t	4259	\N	f	\N	2015-12-29 16:10:37.867	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4258.00000000	\N	4	28	\N	1
t	157	0	2015-12-29 16:10:50.287	t	4258	\N	t	\N	2015-12-29 16:10:37.862	RUBRIQUE_COMM		2	\N	2	\N	4257.00000000	\N	7	27	\N	1
t	157	0	2015-12-29 16:10:50.286	t	4257	\N	t	\N	2015-12-29 16:10:37.857	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	4256.00000000	\N	4	26	\N	1
t	157	0	2015-12-29 16:10:50.284	t	4256	\N	t	\N	2015-12-29 16:10:37.851	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4255.00000000	\N	5	25	1069.48	1
t	157	0	2015-12-29 16:10:50.283	t	4255	\N	t	\N	2015-12-29 16:10:37.846	RUBRIQUE_COMM		2	\N	2	\N	4254.00000000	\N	7	24	\N	1
t	157	0	2015-12-29 16:10:50.279	t	4253	0.000000	t	\N	2015-12-29 16:10:37.836	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	4252.00000000	2475.900000	37	22	0.00	1
t	157	0	2015-12-29 16:10:50.278	t	4252	0.000000	t	\N	2015-12-29 16:10:37.831	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	4251.00000000	2475.900000	19	21	0.00	1
t	157	0	2015-12-29 16:10:50.276	t	4251	0.220000	t	\N	2015-12-29 16:10:37.825	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	4250.00000000	2500.000000	30	20	5.50	1
t	157	0	2015-12-29 16:10:50.274	t	4250	0.800000	t	\N	2015-12-29 16:10:37.82	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	4249.00000000	2500.000000	31	19	20.00	1
t	157	0	2015-12-29 16:10:50.271	t	4248	0.300000	t	\N	2015-12-29 16:10:37.81	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4247.00000000	2500.000000	5	17	7.50	1
t	157	0	2015-12-29 16:10:50.27	t	4247	4.500000	t	\N	2015-12-29 16:10:37.805	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	4246.00000000	2500.000000	25	16	112.50	1
t	157	0	2015-12-29 16:10:50.266	t	4245	1.200000	t	\N	2015-12-29 16:10:37.794	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	4244.00000000	2500.000000	23	14	30.00	1
t	157	0	2015-12-29 16:10:50.264	t	4244	0.400000	t	\N	2015-12-29 16:10:37.789	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4243.00000000	2500.000000	22	13	10.00	1
t	157	0	2015-12-29 16:10:50.263	t	4243	4.000000	t	\N	2015-12-29 16:10:37.784	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	4242.00000000	2500.000000	15	12	100.00	1
t	157	0	2015-12-29 16:10:50.261	t	4242	1.300000	t	\N	2015-12-29 16:10:37.779	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4241.00000000	2500.000000	13	11	32.50	1
t	157	0	2015-12-29 16:10:50.258	t	4240	0.100000	t	\N	2015-12-29 16:10:37.768	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4239.00000000	2500.000000	11	9	2.50	1
t	185	0	2015-12-31 09:33:08.289	t	5029	\N	f	\N	2015-12-31 09:32:54.921	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5028.00000000	\N	4	28	\N	1
t	157	0	2015-12-29 16:10:50.256	t	4239	8.300000	t	\N	2015-12-29 16:10:37.755	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	4238.00000000	2500.000000	10	8	207.50	1
t	157	0	2015-12-29 16:10:50.255	t	4238	1.600000	t	\N	2015-12-29 16:10:37.745	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	4237.00000000	2500.000000	9	7	40.00	1
t	157	0	2015-12-29 16:10:50.252	t	4236	-100.000000	f	\N	2015-12-29 16:10:37.717	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4235.00000000	0.000000	21	5	0.00	1
t	157	0	2015-12-29 16:10:50.25	t	4235	\N	t	\N	2015-12-29 16:10:37.711	RUBRIQUE_COMM		2	\N	2	\N	4234.00000000	\N	7	4	\N	1
t	157	0	2015-12-29 16:10:50.247	t	4233	\N	f	0.00	2015-12-29 16:10:37.701	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	4232.00000000	0.000000	6	2	\N	1
t	157	0	2015-12-29 16:10:50.246	t	4232	\N	f	\N	2015-12-29 16:10:37.696	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	4231.00000000	0.000000	7	1	\N	1
t	160	0	2015-12-29 16:17:23.977	t	4340	\N	t	1680.01	2015-12-29 16:10:48.706	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4339.00000000	\N	2	30	\N	1
t	192	0	2015-12-31 09:33:33.862	t	5217	\N	t	\N	2015-12-31 09:33:20.489	RUBRIQUE_COMM		2	\N	2	\N	5216.00000000	\N	7	27	\N	1
t	192	0	2015-12-31 09:33:33.861	t	5216	\N	t	\N	2015-12-31 09:33:20.484	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	5215.00000000	\N	4	26	\N	1
t	192	0	2015-12-31 09:33:33.854	t	5212	0.000000	t	\N	2015-12-31 09:33:20.46	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	5211.00000000	2178.790000	37	22	0.00	1
t	192	0	2015-12-31 09:33:33.852	t	5211	0.000000	t	\N	2015-12-31 09:33:20.453	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	5210.00000000	2178.790000	19	21	0.00	1
t	192	0	2015-12-31 09:33:33.85	t	5210	0.220000	t	\N	2015-12-31 09:33:20.447	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	5209.00000000	2200.000000	30	20	4.84	1
t	192	0	2015-12-31 09:33:33.848	t	5209	0.800000	t	\N	2015-12-31 09:33:20.441	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	5208.00000000	2200.000000	31	19	17.60	1
t	195	0	2015-12-31 09:33:38.272	t	5298	\N	t	\N	2015-12-31 09:33:25.294	RUBRIQUE_COMM		2	\N	2	\N	5297.00000000	\N	7	22	\N	1
t	192	0	2015-12-31 09:33:33.844	t	5207	0.300000	t	\N	2015-12-31 09:33:20.43	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5206.00000000	2200.000000	5	17	6.60	1
t	192	0	2015-12-31 09:33:33.841	t	5206	4.500000	t	\N	2015-12-31 09:33:20.424	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	5205.00000000	2200.000000	25	16	99.00	1
t	192	0	2015-12-31 09:33:33.839	t	5205	1.300000	f	\N	2015-12-31 09:33:20.418	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5204.00000000	0.000000	24	15	0.00	1
t	192	0	2015-12-31 09:33:33.836	t	5203	0.400000	t	\N	2015-12-31 09:33:20.407	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5202.00000000	2200.000000	22	13	8.80	1
t	192	0	2015-12-31 09:33:33.834	t	5202	4.000000	t	\N	2015-12-31 09:33:20.401	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	5201.00000000	2200.000000	15	12	88.00	1
t	188	0	2015-12-31 09:33:20.298	t	5110	\N	t	1680.01	2015-12-31 09:33:06.77	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5109.00000000	\N	2	30	\N	1
t	192	0	2015-12-31 09:33:33.822	t	5195	-100.000000	f	\N	2015-12-31 09:33:20.361	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5194.00000000	0.000000	21	5	0.00	1
t	161	0	2015-12-29 16:17:25.734	t	4361	0.220000	t	\N	2015-12-29 16:10:50.491	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	4360.00000000	2500.000000	30	20	5.50	1
t	195	0	2015-12-31 09:33:38.274	t	5299	\N	t	1566.19	2015-12-31 09:33:25.3	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5298.00000000	\N	2	23	\N	1
t	185	0	2015-12-31 09:33:08.292	t	5031	\N	t	1912.35	2015-12-31 09:32:54.933	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5030.00000000	\N	2	30	\N	1
t	185	0	2015-12-31 09:33:08.276	t	5022	0.000000	t	\N	2015-12-31 09:32:54.881	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	5021.00000000	2475.900000	19	21	0.00	1
t	185	0	2015-12-31 09:33:08.267	t	5018	0.300000	t	\N	2015-12-31 09:32:54.858	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5017.00000000	2500.000000	5	17	7.50	1
t	185	0	2015-12-31 09:33:08.259	t	5014	0.400000	t	\N	2015-12-31 09:32:54.834	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5013.00000000	2500.000000	22	13	10.00	1
t	158	0	2015-12-29 16:10:52.087	t	4281	0.000000	t	\N	2015-12-29 16:10:39.665	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	4280.00000000	1670.250000	19	19	0.00	1
t	158	0	2015-12-29 16:10:52.093	t	4284	\N	t	\N	2015-12-29 16:10:39.681	RUBRIQUE_COMM		2	\N	2	\N	4283.00000000	\N	7	22	\N	1
t	158	0	2015-12-29 16:10:52.091	t	4283	\N	f	\N	2015-12-29 16:10:39.676	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4282.00000000	\N	4	21	\N	1
t	158	0	2015-12-29 16:10:52.089	t	4282	\N	t	\N	2015-12-29 16:10:39.67	RUBRIQUE_COMM		2	\N	2	\N	4281.00000000	\N	7	20	\N	1
t	158	0	2015-12-29 16:10:52.085	t	4280	0.000000	t	\N	2015-12-29 16:10:39.66	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	4279.00000000	1670.250000	20	18	0.00	1
t	158	0	2015-12-29 16:10:52.084	t	4279	0.000000	t	\N	2015-12-29 16:10:39.654	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	4278.00000000	1670.250000	37	17	0.00	1
t	158	0	2015-12-29 16:10:52.082	t	4278	0.300000	t	\N	2015-12-29 16:10:39.649	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4277.00000000	1700.000000	5	16	5.10	1
t	158	0	2015-12-29 16:10:52.08	t	4277	0.220000	t	\N	2015-12-29 16:10:39.643	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	4276.00000000	1700.000000	30	15	3.74	1
t	158	0	2015-12-29 16:10:52.078	t	4276	1.200000	t	\N	2015-12-29 16:10:39.638	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	4275.00000000	1700.000000	17	14	20.40	1
t	158	0	2015-12-29 16:10:52.077	t	4275	4.500000	t	\N	2015-12-29 16:10:39.633	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	4274.00000000	1700.000000	18	13	76.50	1
t	158	0	2015-12-29 16:10:52.075	t	4274	0.400000	t	\N	2015-12-29 16:10:39.628	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4273.00000000	1700.000000	22	12	6.80	1
t	158	0	2015-12-29 16:10:52.073	t	4273	4.000000	t	\N	2015-12-29 16:10:39.623	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	4272.00000000	1700.000000	15	11	68.00	1
t	158	0	2015-12-29 16:10:52.071	t	4272	5.400000	t	\N	2015-12-29 16:10:39.618	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4271.00000000	1700.000000	7	10	91.80	1
t	158	0	2015-12-29 16:10:52.069	t	4271	0.100000	t	\N	2015-12-29 16:10:39.612	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4270.00000000	1700.000000	11	9	1.70	1
t	158	0	2015-12-29 16:10:52.066	t	4270	8.300000	t	\N	2015-12-29 16:10:39.607	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	4269.00000000	1700.000000	10	8	141.10	1
t	158	0	2015-12-29 16:10:52.065	t	4269	1.600000	t	\N	2015-12-29 16:10:39.595	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	4268.00000000	1700.000000	9	7	27.20	1
t	158	0	2015-12-29 16:10:52.063	t	4268	13.100000	t	\N	2015-12-29 16:10:39.585	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	4267.00000000	1700.000000	6	6	222.70	1
t	158	0	2015-12-29 16:10:52.061	t	4267	-100.000000	t	\N	2015-12-29 16:10:39.575	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4266.00000000	209.750000	21	5	-209.75	1
t	158	0	2015-12-29 16:10:52.059	t	4266	\N	t	\N	2015-12-29 16:10:39.564	RUBRIQUE_COMM		2	\N	2	\N	4265.00000000	\N	7	4	\N	1
t	158	0	2015-12-29 16:10:52.058	t	4265	\N	t	1700.00	2015-12-29 16:10:39.559	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4264.00000000	\N	3	3	\N	1
t	158	0	2015-12-29 16:10:52.056	t	4264	\N	f	0.00	2015-12-29 16:10:39.554	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	4263.00000000	0.000000	6	2	\N	1
t	158	0	2015-12-29 16:10:52.054	t	4263	\N	f	\N	2015-12-29 16:10:39.549	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	4262.00000000	0.000000	7	1	\N	1
t	158	0	2015-12-29 16:10:52.051	t	4262	\N	t	1700.00	2015-12-29 16:10:39.542	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	4261.00000000	151.670000	5	0	\N	1
t	185	0	2015-12-31 09:33:08.256	t	5012	1.300000	t	\N	2015-12-31 09:32:54.822	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5011.00000000	2500.000000	13	11	32.50	1
t	185	0	2015-12-31 09:33:08.285	t	5027	\N	t	\N	2015-12-31 09:32:54.91	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	5026.00000000	\N	4	26	\N	1
t	185	0	2015-12-31 09:33:08.283	t	5026	\N	t	\N	2015-12-31 09:32:54.904	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5025.00000000	\N	5	25	1069.48	1
t	185	0	2015-12-31 09:33:08.282	t	5025	\N	t	\N	2015-12-31 09:32:54.898	RUBRIQUE_COMM		2	\N	2	\N	5024.00000000	\N	7	24	\N	1
t	185	0	2015-12-31 09:33:08.28	t	5024	0.000000	t	\N	2015-12-31 09:32:54.892	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	5023.00000000	2475.900000	20	23	0.00	1
t	185	0	2015-12-31 09:33:08.278	t	5023	0.000000	t	\N	2015-12-31 09:32:54.886	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	5022.00000000	2475.900000	37	22	0.00	1
t	185	0	2015-12-31 09:33:08.274	t	5021	0.220000	t	\N	2015-12-31 09:32:54.875	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	5020.00000000	2500.000000	30	20	5.50	1
t	185	0	2015-12-31 09:33:08.272	t	5020	0.800000	t	\N	2015-12-31 09:32:54.869	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	5019.00000000	2500.000000	31	19	20.00	1
t	185	0	2015-12-31 09:33:08.27	t	5019	38.980000	t	\N	2015-12-31 09:32:54.863	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5018.00000000	100.000000	42	18	38.98	1
t	195	0	2015-12-31 09:33:38.267	t	5296	\N	t	\N	2015-12-31 09:33:25.28	RUBRIQUE_COMM		2	\N	2	\N	5295.00000000	\N	7	20	\N	1
t	185	0	2015-12-31 09:33:08.265	t	5017	4.500000	t	\N	2015-12-31 09:32:54.852	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	5016.00000000	2500.000000	25	16	112.50	1
t	185	0	2015-12-31 09:33:08.263	t	5016	1.300000	f	\N	2015-12-31 09:32:54.846	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5015.00000000	0.000000	24	15	0.00	1
t	185	0	2015-12-31 09:33:08.262	t	5015	1.200000	t	\N	2015-12-31 09:32:54.84	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	5014.00000000	2500.000000	23	14	30.00	1
t	185	0	2015-12-31 09:33:08.257	t	5013	4.000000	t	\N	2015-12-31 09:32:54.828	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	5012.00000000	2500.000000	15	12	100.00	1
t	161	0	2015-12-29 16:17:25.752	t	4371	\N	t	1912.35	2015-12-29 16:10:50.544	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4370.00000000	\N	2	30	\N	1
t	162	0	2015-12-29 16:17:27.305	t	4395	\N	t	1331.27	2015-12-29 16:10:52.288	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4394.00000000	\N	2	23	\N	1
t	162	0	2015-12-29 16:17:27.304	t	4394	\N	t	\N	2015-12-29 16:10:52.282	RUBRIQUE_COMM		2	\N	2	\N	4393.00000000	\N	7	22	\N	1
t	185	0	2015-12-31 09:33:08.25	t	5009	8.300000	t	\N	2015-12-31 09:32:54.781	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	5008.00000000	2500.000000	10	8	207.50	1
t	185	0	2015-12-31 09:33:08.248	t	5008	1.600000	t	\N	2015-12-31 09:32:54.765	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	5007.00000000	2500.000000	9	7	40.00	1
t	185	0	2015-12-31 09:33:08.247	t	5007	13.100000	t	\N	2015-12-31 09:32:54.756	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	5006.00000000	2500.000000	6	6	327.50	1
t	185	0	2015-12-31 09:33:08.245	t	5006	-100.000000	f	\N	2015-12-31 09:32:54.75	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5005.00000000	0.000000	21	5	0.00	1
t	185	0	2015-12-31 09:33:08.241	t	5004	\N	t	2500.00	2015-12-31 09:32:54.736	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5003.00000000	\N	3	3	\N	1
t	185	0	2015-12-31 09:33:08.239	t	5003	\N	f	0.00	2015-12-31 09:32:54.73	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	5002.00000000	0.000000	6	2	\N	1
t	185	0	2015-12-31 09:33:08.238	t	5002	\N	f	\N	2015-12-31 09:32:54.723	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	5001.00000000	0.000000	7	1	\N	1
t	185	0	2015-12-31 09:33:08.236	t	5001	\N	t	2500.00	2015-12-31 09:32:54.716	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	5000.00000000	151.670000	5	0	\N	1
t	160	0	2015-12-29 16:17:23.971	t	4336	\N	t	\N	2015-12-29 16:10:48.683	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	4335.00000000	\N	4	26	\N	1
t	160	0	2015-12-29 16:17:23.969	t	4335	\N	t	\N	2015-12-29 16:10:48.678	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4334.00000000	\N	5	25	945.82	1
t	160	0	2015-12-29 16:17:23.962	t	4330	0.220000	t	\N	2015-12-29 16:10:48.649	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	4329.00000000	2200.000000	30	20	4.84	1
t	160	0	2015-12-29 16:17:23.956	t	4326	4.500000	t	\N	2015-12-29 16:10:48.627	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	4325.00000000	2200.000000	25	16	99.00	1
t	160	0	2015-12-29 16:17:23.949	t	4322	4.000000	t	\N	2015-12-29 16:10:48.606	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	4321.00000000	2200.000000	15	12	88.00	1
t	160	0	2015-12-29 16:17:23.944	t	4318	8.300000	t	\N	2015-12-29 16:10:48.584	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	4317.00000000	2200.000000	10	8	182.60	1
t	160	0	2015-12-29 16:17:23.939	t	4315	-100.000000	f	\N	2015-12-29 16:10:48.565	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4314.00000000	0.000000	21	5	0.00	1
t	160	0	2015-12-29 16:17:23.975	t	4339	\N	t	\N	2015-12-29 16:10:48.7	RUBRIQUE_COMM		2	\N	2	\N	4338.00000000	\N	7	29	\N	1
t	160	0	2015-12-29 16:17:23.974	t	4338	\N	f	\N	2015-12-29 16:10:48.694	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4337.00000000	\N	4	28	\N	1
t	160	0	2015-12-29 16:17:23.972	t	4337	\N	t	\N	2015-12-29 16:10:48.689	RUBRIQUE_COMM		2	\N	2	\N	4336.00000000	\N	7	27	\N	1
t	160	0	2015-12-29 16:17:23.966	t	4333	0.000000	t	\N	2015-12-29 16:10:48.666	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	4332.00000000	2178.790000	20	23	0.00	1
t	160	0	2015-12-29 16:17:23.965	t	4332	0.000000	t	\N	2015-12-29 16:10:48.661	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	4331.00000000	2178.790000	37	22	0.00	1
t	160	0	2015-12-29 16:17:23.963	t	4331	0.000000	t	\N	2015-12-29 16:10:48.656	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	4330.00000000	2178.790000	19	21	0.00	1
t	160	0	2015-12-29 16:17:23.96	t	4329	0.800000	t	\N	2015-12-29 16:10:48.643	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	4328.00000000	2200.000000	31	19	17.60	1
t	160	0	2015-12-29 16:17:23.959	t	4328	38.980000	t	\N	2015-12-29 16:10:48.638	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4327.00000000	100.000000	42	18	38.98	1
t	160	0	2015-12-29 16:17:23.957	t	4327	0.300000	t	\N	2015-12-29 16:10:48.632	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4326.00000000	2200.000000	5	17	6.60	1
t	160	0	2015-12-29 16:17:23.954	t	4325	1.300000	f	\N	2015-12-29 16:10:48.622	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4324.00000000	0.000000	24	15	0.00	1
t	160	0	2015-12-29 16:17:23.953	t	4324	1.200000	t	\N	2015-12-29 16:10:48.617	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	4323.00000000	2200.000000	23	14	26.40	1
t	160	0	2015-12-29 16:17:23.951	t	4323	0.400000	t	\N	2015-12-29 16:10:48.612	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4322.00000000	2200.000000	22	13	8.80	1
t	160	0	2015-12-29 16:17:23.948	t	4321	1.300000	t	\N	2015-12-29 16:10:48.6	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4320.00000000	2200.000000	13	11	28.60	1
t	160	0	2015-12-29 16:17:23.947	t	4320	5.400000	t	\N	2015-12-29 16:10:48.595	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4319.00000000	2200.000000	7	10	118.80	1
t	160	0	2015-12-29 16:17:23.945	t	4319	0.100000	t	\N	2015-12-29 16:10:48.59	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4318.00000000	2200.000000	11	9	2.20	1
t	160	0	2015-12-29 16:17:23.942	t	4317	1.600000	t	\N	2015-12-29 16:10:48.579	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	4316.00000000	2200.000000	9	7	35.20	1
t	160	0	2015-12-29 16:17:23.941	t	4316	13.100000	t	\N	2015-12-29 16:10:48.574	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	4315.00000000	2200.000000	6	6	288.20	1
t	160	0	2015-12-29 16:17:23.936	t	4313	\N	t	2200.00	2015-12-29 16:10:48.543	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4312.00000000	\N	3	3	\N	1
t	160	0	2015-12-29 16:17:23.934	t	4312	\N	f	0.00	2015-12-29 16:10:48.532	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	4311.00000000	0.000000	6	2	\N	1
t	160	0	2015-12-29 16:17:23.933	t	4311	\N	f	\N	2015-12-29 16:10:48.525	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	4310.00000000	0.000000	7	1	\N	1
t	160	0	2015-12-29 16:17:23.929	t	4310	\N	t	2200.00	2015-12-29 16:10:48.519	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	4309.00000000	151.670000	5	0	\N	1
t	192	0	2015-12-31 09:33:33.82	t	5194	\N	t	\N	2015-12-31 09:33:20.352	RUBRIQUE_COMM		2	\N	2	\N	5193.00000000	\N	7	4	\N	1
t	192	0	2015-12-31 09:33:33.818	t	5193	\N	t	2200.00	2015-12-31 09:33:20.346	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5192.00000000	\N	3	3	\N	1
t	192	0	2015-12-31 09:33:33.816	t	5192	\N	f	0.00	2015-12-31 09:33:20.34	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	5191.00000000	0.000000	6	2	\N	1
t	192	0	2015-12-31 09:33:33.815	t	5191	\N	f	\N	2015-12-31 09:33:20.334	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	5190.00000000	0.000000	7	1	\N	1
t	192	0	2015-12-31 09:33:33.813	t	5190	\N	t	2200.00	2015-12-31 09:33:20.328	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	5189.00000000	151.670000	5	0	\N	1
t	163	0	2015-12-29 16:17:28.83	t	4418	\N	t	\N	2015-12-29 16:10:57.159	RUBRIQUE_COMM		2	\N	2	\N	4417.00000000	\N	7	22	\N	1
t	164	0	2015-12-29 16:17:36.127	t	4432	4.000000	t	\N	2015-12-29 16:17:24.099	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	4431.00000000	2200.000000	15	12	88.00	1
t	164	0	2015-12-29 16:17:36.125	t	4431	1.300000	t	\N	2015-12-29 16:17:24.093	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4430.00000000	2200.000000	13	11	28.60	1
t	164	0	2015-12-29 16:17:36.123	t	4430	5.400000	t	\N	2015-12-29 16:17:24.088	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4429.00000000	2200.000000	7	10	118.80	1
t	164	0	2015-12-29 16:17:36.122	t	4429	0.100000	t	\N	2015-12-29 16:17:24.083	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4428.00000000	2200.000000	11	9	2.20	1
t	164	0	2015-12-29 16:17:36.12	t	4428	8.300000	t	\N	2015-12-29 16:17:24.077	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	4427.00000000	2200.000000	10	8	182.60	1
t	162	0	2015-12-29 16:17:27.302	t	4393	\N	f	\N	2015-12-29 16:10:52.276	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4392.00000000	\N	4	21	\N	1
t	162	0	2015-12-29 16:17:27.301	t	4392	\N	t	\N	2015-12-29 16:10:52.271	RUBRIQUE_COMM		2	\N	2	\N	4391.00000000	\N	7	20	\N	1
t	162	0	2015-12-29 16:17:27.3	t	4391	0.000000	t	\N	2015-12-29 16:10:52.265	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	4390.00000000	1670.250000	19	19	0.00	1
t	162	0	2015-12-29 16:17:27.298	t	4390	0.000000	t	\N	2015-12-29 16:10:52.26	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	4389.00000000	1670.250000	20	18	0.00	1
t	162	0	2015-12-29 16:17:27.297	t	4389	0.000000	t	\N	2015-12-29 16:10:52.254	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	4388.00000000	1670.250000	37	17	0.00	1
t	162	0	2015-12-29 16:17:27.295	t	4388	0.300000	t	\N	2015-12-29 16:10:52.249	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4387.00000000	1700.000000	5	16	5.10	1
t	162	0	2015-12-29 16:17:27.293	t	4387	0.220000	t	\N	2015-12-29 16:10:52.244	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	4386.00000000	1700.000000	30	15	3.74	1
t	162	0	2015-12-29 16:17:27.289	t	4386	1.200000	t	\N	2015-12-29 16:10:52.229	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	4385.00000000	1700.000000	17	14	20.40	1
t	162	0	2015-12-29 16:17:27.283	t	4385	4.500000	t	\N	2015-12-29 16:10:52.223	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	4384.00000000	1700.000000	18	13	76.50	1
t	162	0	2015-12-29 16:17:27.281	t	4384	0.400000	t	\N	2015-12-29 16:10:52.218	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4383.00000000	1700.000000	22	12	6.80	1
t	162	0	2015-12-29 16:17:27.279	t	4383	4.000000	t	\N	2015-12-29 16:10:52.212	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	4382.00000000	1700.000000	15	11	68.00	1
t	162	0	2015-12-29 16:17:27.277	t	4382	5.400000	t	\N	2015-12-29 16:10:52.207	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4381.00000000	1700.000000	7	10	91.80	1
t	162	0	2015-12-29 16:17:27.275	t	4381	0.100000	t	\N	2015-12-29 16:10:52.202	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4380.00000000	1700.000000	11	9	1.70	1
t	162	0	2015-12-29 16:17:27.274	t	4380	8.300000	t	\N	2015-12-29 16:10:52.196	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	4379.00000000	1700.000000	10	8	141.10	1
t	162	0	2015-12-29 16:17:27.272	t	4379	1.600000	t	\N	2015-12-29 16:10:52.184	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	4378.00000000	1700.000000	9	7	27.20	1
t	162	0	2015-12-29 16:17:27.27	t	4378	13.100000	t	\N	2015-12-29 16:10:52.173	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	4377.00000000	1700.000000	6	6	222.70	1
t	162	0	2015-12-29 16:17:27.268	t	4377	-100.000000	t	\N	2015-12-29 16:10:52.162	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4376.00000000	209.750000	21	5	-209.75	1
t	162	0	2015-12-29 16:17:27.266	t	4376	\N	t	\N	2015-12-29 16:10:52.151	RUBRIQUE_COMM		2	\N	2	\N	4375.00000000	\N	7	4	\N	1
t	162	0	2015-12-29 16:17:27.264	t	4375	\N	t	1700.00	2015-12-29 16:10:52.146	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4374.00000000	\N	3	3	\N	1
t	162	0	2015-12-29 16:17:27.263	t	4374	\N	f	0.00	2015-12-29 16:10:52.14	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	4373.00000000	0.000000	6	2	\N	1
t	162	0	2015-12-29 16:17:27.261	t	4373	\N	f	\N	2015-12-29 16:10:52.135	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	4372.00000000	0.000000	7	1	\N	1
t	162	0	2015-12-29 16:17:27.257	t	4372	\N	t	1700.00	2015-12-29 16:10:52.129	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	4371.00000000	151.670000	5	0	\N	1
t	166	0	2015-12-29 16:17:40.023	t	4484	\N	f	0.00	2015-12-29 16:17:27.347	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	4483.00000000	0.000000	6	2	\N	1
t	166	0	2015-12-29 16:17:40.021	t	4483	\N	f	\N	2015-12-29 16:17:27.342	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	4482.00000000	0.000000	7	1	\N	1
t	166	0	2015-12-29 16:17:40.017	t	4482	\N	t	1700.00	2015-12-29 16:17:27.336	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	4481.00000000	151.670000	5	0	\N	1
t	165	0	2015-12-29 16:17:38.223	t	4454	\N	t	2500.00	2015-12-29 16:17:25.801	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4453.00000000	\N	3	3	\N	1
t	165	0	2015-12-29 16:17:38.222	t	4453	\N	f	0.00	2015-12-29 16:17:25.796	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	4452.00000000	0.000000	6	2	\N	1
t	165	0	2015-12-29 16:17:38.22	t	4452	\N	f	\N	2015-12-29 16:17:25.79	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	4451.00000000	0.000000	7	1	\N	1
t	165	0	2015-12-29 16:17:38.216	t	4451	\N	t	2500.00	2015-12-29 16:17:25.785	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	4450.00000000	151.670000	5	0	\N	1
t	164	0	2015-12-29 16:17:36.158	t	4450	\N	t	1680.01	2015-12-29 16:17:24.196	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4449.00000000	\N	2	30	\N	1
t	167	0	2015-12-29 16:17:41.69	t	4515	0.100000	t	\N	2015-12-29 16:17:28.931	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4514.00000000	2000.000000	11	9	2.00	1
t	167	0	2015-12-29 16:17:41.688	t	4514	8.300000	t	\N	2015-12-29 16:17:28.924	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	4513.00000000	2000.000000	10	8	166.00	1
t	167	0	2015-12-29 16:17:41.687	t	4513	1.600000	t	\N	2015-12-29 16:17:28.918	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	4512.00000000	2000.000000	9	7	32.00	1
t	167	0	2015-12-29 16:17:41.685	t	4512	13.100000	t	\N	2015-12-29 16:17:28.911	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	4511.00000000	2000.000000	6	6	262.00	1
t	167	0	2015-12-29 16:17:41.683	t	4511	-100.000000	t	\N	2015-12-29 16:17:28.905	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4510.00000000	79.750000	21	5	-79.75	1
t	167	0	2015-12-29 16:17:41.681	t	4510	\N	t	\N	2015-12-29 16:17:28.899	RUBRIQUE_COMM		2	\N	2	\N	4509.00000000	\N	7	4	\N	1
t	167	0	2015-12-29 16:17:41.68	t	4509	\N	t	2000.00	2015-12-29 16:17:28.893	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4508.00000000	\N	3	3	\N	1
t	161	0	2015-12-29 16:17:25.743	t	4366	\N	t	\N	2015-12-29 16:10:50.518	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4365.00000000	\N	5	25	1069.48	1
t	161	0	2015-12-29 16:17:25.736	t	4362	0.000000	t	\N	2015-12-29 16:10:50.497	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	4361.00000000	2475.900000	19	21	0.00	1
t	161	0	2015-12-29 16:17:25.729	t	4358	0.300000	t	\N	2015-12-29 16:10:50.476	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4357.00000000	2500.000000	5	17	7.50	1
t	161	0	2015-12-29 16:17:25.724	t	4355	1.200000	t	\N	2015-12-29 16:10:50.461	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	4354.00000000	2500.000000	23	14	30.00	1
t	161	0	2015-12-29 16:17:25.717	t	4351	5.400000	t	\N	2015-12-29 16:10:50.44	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4350.00000000	2500.000000	7	10	135.00	1
t	161	0	2015-12-29 16:17:25.75	t	4370	\N	t	\N	2015-12-29 16:10:50.539	RUBRIQUE_COMM		2	\N	2	\N	4369.00000000	\N	7	29	\N	1
t	161	0	2015-12-29 16:17:25.749	t	4369	\N	f	\N	2015-12-29 16:10:50.534	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4368.00000000	\N	4	28	\N	1
t	161	0	2015-12-29 16:17:25.747	t	4368	\N	t	\N	2015-12-29 16:10:50.529	RUBRIQUE_COMM		2	\N	2	\N	4367.00000000	\N	7	27	\N	1
t	161	0	2015-12-29 16:17:25.745	t	4367	\N	t	\N	2015-12-29 16:10:50.524	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	4366.00000000	\N	4	26	\N	1
t	161	0	2015-12-29 16:17:25.742	t	4365	\N	t	\N	2015-12-29 16:10:50.513	RUBRIQUE_COMM		2	\N	2	\N	4364.00000000	\N	7	24	\N	1
t	161	0	2015-12-29 16:17:25.74	t	4364	0.000000	t	\N	2015-12-29 16:10:50.508	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	4363.00000000	2475.900000	20	23	0.00	1
t	161	0	2015-12-29 16:17:25.738	t	4363	0.000000	t	\N	2015-12-29 16:10:50.502	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	4362.00000000	2475.900000	37	22	0.00	1
t	161	0	2015-12-29 16:17:25.733	t	4360	0.800000	t	\N	2015-12-29 16:10:50.487	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	4359.00000000	2500.000000	31	19	20.00	1
t	161	0	2015-12-29 16:17:25.731	t	4359	38.980000	t	\N	2015-12-29 16:10:50.481	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4358.00000000	100.000000	42	18	38.98	1
t	161	0	2015-12-29 16:17:25.727	t	4357	4.500000	t	\N	2015-12-29 16:10:50.471	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	4356.00000000	2500.000000	25	16	112.50	1
t	161	0	2015-12-29 16:17:25.726	t	4356	1.300000	f	\N	2015-12-29 16:10:50.466	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4355.00000000	0.000000	24	15	0.00	1
t	161	0	2015-12-29 16:17:25.722	t	4354	0.400000	t	\N	2015-12-29 16:10:50.456	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4353.00000000	2500.000000	22	13	10.00	1
t	161	0	2015-12-29 16:17:25.72	t	4353	4.000000	t	\N	2015-12-29 16:10:50.45	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	4352.00000000	2500.000000	15	12	100.00	1
t	161	0	2015-12-29 16:17:25.719	t	4352	1.300000	t	\N	2015-12-29 16:10:50.445	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4351.00000000	2500.000000	13	11	32.50	1
t	161	0	2015-12-29 16:17:25.715	t	4350	0.100000	t	\N	2015-12-29 16:10:50.435	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4349.00000000	2500.000000	11	9	2.50	1
t	161	0	2015-12-29 16:17:25.713	t	4349	8.300000	t	\N	2015-12-29 16:10:50.43	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	4348.00000000	2500.000000	10	8	207.50	1
t	161	0	2015-12-29 16:17:25.711	t	4348	1.600000	t	\N	2015-12-29 16:10:50.424	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	4347.00000000	2500.000000	9	7	40.00	1
t	161	0	2015-12-29 16:17:25.71	t	4347	13.100000	t	\N	2015-12-29 16:10:50.419	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	4346.00000000	2500.000000	6	6	327.50	1
t	161	0	2015-12-29 16:17:25.708	t	4346	-100.000000	f	\N	2015-12-29 16:10:50.404	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4345.00000000	0.000000	21	5	0.00	1
t	161	0	2015-12-29 16:17:25.706	t	4345	\N	t	\N	2015-12-29 16:10:50.393	RUBRIQUE_COMM		2	\N	2	\N	4344.00000000	\N	7	4	\N	1
t	161	0	2015-12-29 16:17:25.704	t	4344	\N	t	2500.00	2015-12-29 16:10:50.383	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4343.00000000	\N	3	3	\N	1
t	161	0	2015-12-29 16:17:25.703	t	4343	\N	f	0.00	2015-12-29 16:10:50.369	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	4342.00000000	0.000000	6	2	\N	1
t	161	0	2015-12-29 16:17:25.701	t	4342	\N	f	\N	2015-12-29 16:10:50.36	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	4341.00000000	0.000000	7	1	\N	1
t	161	0	2015-12-29 16:17:25.696	t	4341	\N	t	2500.00	2015-12-29 16:10:50.355	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	4340.00000000	151.670000	5	0	\N	1
t	187	0	2015-12-31 09:33:11.467	t	5078	\N	t	\N	2015-12-31 09:32:58.415	RUBRIQUE_COMM		2	\N	2	\N	5077.00000000	\N	7	22	\N	1
t	187	0	2015-12-31 09:33:11.465	t	5077	\N	f	\N	2015-12-31 09:32:58.409	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5076.00000000	\N	4	21	\N	1
t	187	0	2015-12-31 09:33:11.463	t	5076	\N	t	\N	2015-12-31 09:32:58.401	RUBRIQUE_COMM		2	\N	2	\N	5075.00000000	\N	7	20	\N	1
t	187	0	2015-12-31 09:33:11.462	t	5075	0.000000	t	\N	2015-12-31 09:32:58.394	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	5074.00000000	1965.000000	19	19	0.00	1
t	187	0	2015-12-31 09:33:11.46	t	5074	0.000000	t	\N	2015-12-31 09:32:58.388	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	5073.00000000	1965.000000	20	18	0.00	1
t	187	0	2015-12-31 09:33:11.459	t	5073	0.000000	t	\N	2015-12-31 09:32:58.381	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	5072.00000000	1965.000000	37	17	0.00	1
t	187	0	2015-12-31 09:33:11.457	t	5072	0.300000	t	\N	2015-12-31 09:32:58.375	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5071.00000000	2000.000000	5	16	6.00	1
t	187	0	2015-12-31 09:33:11.455	t	5071	0.220000	t	\N	2015-12-31 09:32:58.369	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	5070.00000000	2000.000000	30	15	4.40	1
t	187	0	2015-12-31 09:33:11.453	t	5070	1.200000	t	\N	2015-12-31 09:32:58.363	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	5069.00000000	2000.000000	17	14	24.00	1
t	187	0	2015-12-31 09:33:11.452	t	5069	4.500000	t	\N	2015-12-31 09:32:58.356	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	5068.00000000	2000.000000	18	13	90.00	1
t	187	0	2015-12-31 09:33:11.45	t	5068	0.400000	t	\N	2015-12-31 09:32:58.351	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5067.00000000	2000.000000	22	12	8.00	1
t	187	0	2015-12-31 09:33:11.448	t	5067	4.000000	t	\N	2015-12-31 09:32:58.345	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	5066.00000000	2000.000000	15	11	80.00	1
t	165	0	2015-12-29 16:17:38.265	t	4477	\N	t	\N	2015-12-29 16:17:25.934	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	4476.00000000	\N	4	26	\N	1
t	187	0	2015-12-31 09:33:11.446	t	5066	5.400000	t	\N	2015-12-31 09:32:58.339	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5065.00000000	2000.000000	7	10	108.00	1
t	187	0	2015-12-31 09:33:11.445	t	5065	0.100000	t	\N	2015-12-31 09:32:58.332	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5064.00000000	2000.000000	11	9	2.00	1
t	187	0	2015-12-31 09:33:11.443	t	5064	8.300000	t	\N	2015-12-31 09:32:58.326	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	5063.00000000	2000.000000	10	8	166.00	1
t	187	0	2015-12-31 09:33:11.441	t	5063	1.600000	t	\N	2015-12-31 09:32:58.32	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	5062.00000000	2000.000000	9	7	32.00	1
t	187	0	2015-12-31 09:33:11.439	t	5062	13.100000	t	\N	2015-12-31 09:32:58.314	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	5061.00000000	2000.000000	6	6	262.00	1
t	189	0	2015-12-31 09:33:21.893	t	5141	\N	t	1912.35	2015-12-31 09:33:08.554	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5140.00000000	\N	2	30	\N	1
t	165	0	2015-12-29 16:17:38.27	t	4480	\N	t	\N	2015-12-29 16:17:25.95	RUBRIQUE_COMM		2	\N	2	\N	4479.00000000	\N	7	29	\N	1
t	186	0	2015-12-31 09:33:10.021	t	5050	0.000000	t	\N	2015-12-31 09:32:56.586	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	5049.00000000	1670.250000	20	18	0.00	1
t	186	0	2015-12-31 09:33:10.013	t	5045	4.500000	t	\N	2015-12-31 09:32:56.557	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	5044.00000000	1700.000000	18	13	76.50	1
t	186	0	2015-12-31 09:33:09.985	t	5040	8.300000	t	\N	2015-12-31 09:32:56.526	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	5039.00000000	1700.000000	10	8	141.10	1
t	186	0	2015-12-31 09:33:09.98	t	5037	-100.000000	t	\N	2015-12-31 09:32:56.5	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5036.00000000	209.750000	21	5	-209.75	1
t	186	0	2015-12-31 09:33:09.971	t	5032	\N	t	1700.00	2015-12-31 09:32:56.46	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	5031.00000000	151.670000	5	0	\N	1
t	186	0	2015-12-31 09:33:10.028	t	5054	\N	t	\N	2015-12-31 09:32:56.609	RUBRIQUE_COMM		2	\N	2	\N	5053.00000000	\N	7	22	\N	1
t	186	0	2015-12-31 09:33:10.026	t	5053	\N	f	\N	2015-12-31 09:32:56.603	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5052.00000000	\N	4	21	\N	1
t	186	0	2015-12-31 09:33:10.025	t	5052	\N	t	\N	2015-12-31 09:32:56.597	RUBRIQUE_COMM		2	\N	2	\N	5051.00000000	\N	7	20	\N	1
t	186	0	2015-12-31 09:33:10.023	t	5051	0.000000	t	\N	2015-12-31 09:32:56.592	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	5050.00000000	1670.250000	19	19	0.00	1
t	186	0	2015-12-31 09:33:10.02	t	5049	0.000000	t	\N	2015-12-31 09:32:56.58	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	5048.00000000	1670.250000	37	17	0.00	1
t	186	0	2015-12-31 09:33:10.018	t	5048	0.300000	t	\N	2015-12-31 09:32:56.574	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5047.00000000	1700.000000	5	16	5.10	1
t	186	0	2015-12-31 09:33:10.016	t	5047	0.220000	t	\N	2015-12-31 09:32:56.569	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	5046.00000000	1700.000000	30	15	3.74	1
t	186	0	2015-12-31 09:33:10.015	t	5046	1.200000	t	\N	2015-12-31 09:32:56.563	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	5045.00000000	1700.000000	17	14	20.40	1
t	186	0	2015-12-31 09:33:10.011	t	5044	0.400000	t	\N	2015-12-31 09:32:56.551	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5043.00000000	1700.000000	22	12	6.80	1
t	186	0	2015-12-31 09:33:10.01	t	5043	4.000000	t	\N	2015-12-31 09:32:56.545	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	5042.00000000	1700.000000	15	11	68.00	1
t	163	0	2015-12-29 16:17:28.818	t	4412	0.300000	t	\N	2015-12-29 16:10:57.127	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4411.00000000	2000.000000	5	16	6.00	1
t	163	0	2015-12-29 16:17:28.81	t	4408	0.400000	t	\N	2015-12-29 16:10:57.106	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4407.00000000	2000.000000	22	12	8.00	1
t	163	0	2015-12-29 16:17:28.806	t	4406	5.400000	t	\N	2015-12-29 16:10:57.095	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4405.00000000	2000.000000	7	10	108.00	1
t	163	0	2015-12-29 16:17:28.804	t	4405	0.100000	t	\N	2015-12-29 16:10:57.09	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4404.00000000	2000.000000	11	9	2.00	1
t	163	0	2015-12-29 16:17:28.798	t	4402	13.100000	t	\N	2015-12-29 16:10:57.062	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	4401.00000000	2000.000000	6	6	262.00	1
t	163	0	2015-12-29 16:17:28.788	t	4397	\N	f	\N	2015-12-29 16:10:57.025	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	4396.00000000	0.000000	7	1	\N	1
t	163	0	2015-12-29 16:17:28.785	t	4396	\N	t	2000.00	2015-12-29 16:10:57.019	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	4395.00000000	151.670000	5	0	\N	1
t	163	0	2015-12-29 16:17:28.832	t	4419	\N	t	1566.19	2015-12-29 16:10:57.164	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4418.00000000	\N	2	23	\N	1
t	163	0	2015-12-29 16:17:28.828	t	4417	\N	f	\N	2015-12-29 16:10:57.154	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4416.00000000	\N	4	21	\N	1
t	163	0	2015-12-29 16:17:28.827	t	4416	\N	t	\N	2015-12-29 16:10:57.148	RUBRIQUE_COMM		2	\N	2	\N	4415.00000000	\N	7	20	\N	1
t	163	0	2015-12-29 16:17:28.824	t	4415	0.000000	t	\N	2015-12-29 16:10:57.143	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	4414.00000000	1965.000000	19	19	0.00	1
t	163	0	2015-12-29 16:17:28.822	t	4414	0.000000	t	\N	2015-12-29 16:10:57.138	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	4413.00000000	1965.000000	20	18	0.00	1
t	163	0	2015-12-29 16:17:28.821	t	4413	0.000000	t	\N	2015-12-29 16:10:57.133	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	4412.00000000	1965.000000	37	17	0.00	1
t	163	0	2015-12-29 16:17:28.816	t	4411	0.220000	t	\N	2015-12-29 16:10:57.122	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	4410.00000000	2000.000000	30	15	4.40	1
t	163	0	2015-12-29 16:17:28.814	t	4410	1.200000	t	\N	2015-12-29 16:10:57.117	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	4409.00000000	2000.000000	17	14	24.00	1
t	163	0	2015-12-29 16:17:28.813	t	4409	4.500000	t	\N	2015-12-29 16:10:57.111	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	4408.00000000	2000.000000	18	13	90.00	1
t	163	0	2015-12-29 16:17:28.809	t	4407	4.000000	t	\N	2015-12-29 16:10:57.101	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	4406.00000000	2000.000000	15	11	80.00	1
t	163	0	2015-12-29 16:17:28.8	t	4403	1.600000	t	\N	2015-12-29 16:10:57.072	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	4402.00000000	2000.000000	9	7	32.00	1
t	163	0	2015-12-29 16:17:28.796	t	4401	-100.000000	t	\N	2015-12-29 16:10:57.052	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4400.00000000	79.750000	21	5	-79.75	1
t	163	0	2015-12-29 16:17:28.794	t	4400	\N	t	\N	2015-12-29 16:10:57.041	RUBRIQUE_COMM		2	\N	2	\N	4399.00000000	\N	7	4	\N	1
t	163	0	2015-12-29 16:17:28.793	t	4399	\N	t	2000.00	2015-12-29 16:10:57.035	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4398.00000000	\N	3	3	\N	1
t	163	0	2015-12-29 16:17:28.791	t	4398	\N	f	0.00	2015-12-29 16:10:57.03	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	4397.00000000	0.000000	6	2	\N	1
t	186	0	2015-12-31 09:33:10.008	t	5042	5.400000	t	\N	2015-12-31 09:32:56.539	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5041.00000000	1700.000000	7	10	91.80	1
t	165	0	2015-12-29 16:17:38.272	t	4481	\N	t	1912.35	2015-12-29 16:17:25.955	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4480.00000000	\N	2	30	\N	1
t	186	0	2015-12-31 09:33:09.987	t	5041	0.100000	t	\N	2015-12-31 09:32:56.532	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5040.00000000	1700.000000	11	9	1.70	1
t	186	0	2015-12-31 09:33:09.983	t	5039	1.600000	t	\N	2015-12-31 09:32:56.52	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	5038.00000000	1700.000000	9	7	27.20	1
t	186	0	2015-12-31 09:33:09.982	t	5038	13.100000	t	\N	2015-12-31 09:32:56.507	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	5037.00000000	1700.000000	6	6	222.70	1
t	166	0	2015-12-29 16:17:40.059	t	4505	\N	t	1331.27	2015-12-29 16:17:27.538	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4504.00000000	\N	2	23	\N	1
t	166	0	2015-12-29 16:17:40.056	t	4503	\N	f	\N	2015-12-29 16:17:27.527	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4502.00000000	\N	4	21	\N	1
t	166	0	2015-12-29 16:17:40.054	t	4502	\N	t	\N	2015-12-29 16:17:27.52	RUBRIQUE_COMM		2	\N	2	\N	4501.00000000	\N	7	20	\N	1
t	166	0	2015-12-29 16:17:40.052	t	4501	0.000000	t	\N	2015-12-29 16:17:27.515	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	4500.00000000	1670.250000	19	19	0.00	1
t	166	0	2015-12-29 16:17:40.026	t	4486	\N	t	\N	2015-12-29 16:17:27.359	RUBRIQUE_COMM		2	\N	2	\N	4485.00000000	\N	7	4	\N	1
t	170	0	2015-12-29 16:17:53.2	t	4614	\N	t	\N	2015-12-29 16:17:40.299	RUBRIQUE_COMM		2	\N	2	\N	4613.00000000	\N	7	22	\N	1
t	170	0	2015-12-29 16:17:53.197	t	4612	\N	t	\N	2015-12-29 16:17:40.288	RUBRIQUE_COMM		2	\N	2	\N	4611.00000000	\N	7	20	\N	1
t	186	0	2015-12-31 09:33:09.978	t	5036	\N	t	\N	2015-12-31 09:32:56.491	RUBRIQUE_COMM		2	\N	2	\N	5035.00000000	\N	7	4	\N	1
t	186	0	2015-12-31 09:33:09.976	t	5035	\N	t	1700.00	2015-12-31 09:32:56.485	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5034.00000000	\N	3	3	\N	1
t	186	0	2015-12-31 09:33:09.975	t	5034	\N	f	0.00	2015-12-31 09:32:56.479	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	5033.00000000	0.000000	6	2	\N	1
t	186	0	2015-12-31 09:33:09.973	t	5033	\N	f	\N	2015-12-31 09:32:56.467	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	5032.00000000	0.000000	7	1	\N	1
t	164	0	2015-12-29 16:17:36.151	t	4446	\N	t	\N	2015-12-29 16:17:24.175	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	4445.00000000	\N	4	26	\N	1
t	164	0	2015-12-29 16:17:36.141	t	4440	0.220000	t	\N	2015-12-29 16:17:24.142	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	4439.00000000	2200.000000	30	20	4.84	1
t	164	0	2015-12-29 16:17:36.134	t	4436	4.500000	t	\N	2015-12-29 16:17:24.12	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	4435.00000000	2200.000000	25	16	99.00	1
t	164	0	2015-12-29 16:17:36.129	t	4433	0.400000	t	\N	2015-12-29 16:17:24.104	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4432.00000000	2200.000000	22	13	8.80	1
t	164	0	2015-12-29 16:17:36.156	t	4449	\N	t	\N	2015-12-29 16:17:24.191	RUBRIQUE_COMM		2	\N	2	\N	4448.00000000	\N	7	29	\N	1
t	164	0	2015-12-29 16:17:36.155	t	4448	\N	f	\N	2015-12-29 16:17:24.185	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4447.00000000	\N	4	28	\N	1
t	164	0	2015-12-29 16:17:36.153	t	4447	\N	t	\N	2015-12-29 16:17:24.18	RUBRIQUE_COMM		2	\N	2	\N	4446.00000000	\N	7	27	\N	1
t	164	0	2015-12-29 16:17:36.149	t	4445	\N	t	\N	2015-12-29 16:17:24.169	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4444.00000000	\N	5	25	945.82	1
t	164	0	2015-12-29 16:17:36.148	t	4444	\N	t	\N	2015-12-29 16:17:24.164	RUBRIQUE_COMM		2	\N	2	\N	4443.00000000	\N	7	24	\N	1
t	164	0	2015-12-29 16:17:36.146	t	4443	0.000000	t	\N	2015-12-29 16:17:24.158	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	4442.00000000	2178.790000	20	23	0.00	1
t	164	0	2015-12-29 16:17:36.144	t	4442	0.000000	t	\N	2015-12-29 16:17:24.153	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	4441.00000000	2178.790000	37	22	0.00	1
t	164	0	2015-12-29 16:17:36.143	t	4441	0.000000	t	\N	2015-12-29 16:17:24.148	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	4440.00000000	2178.790000	19	21	0.00	1
t	164	0	2015-12-29 16:17:36.139	t	4439	0.800000	t	\N	2015-12-29 16:17:24.137	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	4438.00000000	2200.000000	31	19	17.60	1
t	164	0	2015-12-29 16:17:36.137	t	4438	38.980000	t	\N	2015-12-29 16:17:24.132	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4437.00000000	100.000000	42	18	38.98	1
t	164	0	2015-12-29 16:17:36.136	t	4437	0.300000	t	\N	2015-12-29 16:17:24.126	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4436.00000000	2200.000000	5	17	6.60	1
t	164	0	2015-12-29 16:17:36.132	t	4435	1.300000	f	\N	2015-12-29 16:17:24.115	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4434.00000000	0.000000	24	15	0.00	1
t	164	0	2015-12-29 16:17:36.13	t	4434	1.200000	t	\N	2015-12-29 16:17:24.11	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	4433.00000000	2200.000000	23	14	26.40	1
t	164	0	2015-12-29 16:17:36.118	t	4427	1.600000	t	\N	2015-12-29 16:17:24.068	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	4426.00000000	2200.000000	9	7	35.20	1
t	164	0	2015-12-29 16:17:36.116	t	4426	13.100000	t	\N	2015-12-29 16:17:24.062	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	4425.00000000	2200.000000	6	6	288.20	1
t	164	0	2015-12-29 16:17:36.115	t	4425	-100.000000	f	\N	2015-12-29 16:17:24.057	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4424.00000000	0.000000	21	5	0.00	1
t	164	0	2015-12-29 16:17:36.113	t	4424	\N	t	\N	2015-12-29 16:17:24.051	RUBRIQUE_COMM		2	\N	2	\N	4423.00000000	\N	7	4	\N	1
t	164	0	2015-12-29 16:17:36.111	t	4423	\N	t	2200.00	2015-12-29 16:17:24.046	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4422.00000000	\N	3	3	\N	1
t	164	0	2015-12-29 16:17:36.11	t	4422	\N	f	0.00	2015-12-29 16:17:24.04	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	4421.00000000	0.000000	6	2	\N	1
t	164	0	2015-12-29 16:17:36.108	t	4421	\N	f	\N	2015-12-29 16:17:24.034	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	4420.00000000	0.000000	7	1	\N	1
t	164	0	2015-12-29 16:17:36.104	t	4420	\N	t	2200.00	2015-12-29 16:17:24.021	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	4419.00000000	151.670000	5	0	\N	1
t	167	0	2015-12-29 16:17:41.715	t	4529	\N	t	1566.19	2015-12-29 16:17:29.012	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4528.00000000	\N	2	23	\N	1
t	190	0	2015-12-31 09:33:23.306	t	5146	\N	t	\N	2015-12-31 09:33:10.089	RUBRIQUE_COMM		2	\N	2	\N	5145.00000000	\N	7	4	\N	1
t	168	0	2015-12-29 16:17:48.768	t	4547	0.300000	t	\N	2015-12-29 16:17:36.292	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4546.00000000	2200.000000	5	17	6.60	1
t	168	0	2015-12-29 16:17:48.767	t	4546	4.500000	t	\N	2015-12-29 16:17:36.287	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	4545.00000000	2200.000000	25	16	99.00	1
t	168	0	2015-12-29 16:17:48.765	t	4545	1.300000	f	\N	2015-12-29 16:17:36.28	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4544.00000000	0.000000	24	15	0.00	1
t	168	0	2015-12-29 16:17:48.764	t	4544	1.200000	t	\N	2015-12-29 16:17:36.274	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	4543.00000000	2200.000000	23	14	26.40	1
t	168	0	2015-12-29 16:17:48.762	t	4543	0.400000	t	\N	2015-12-29 16:17:36.268	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4542.00000000	2200.000000	22	13	8.80	1
t	165	0	2015-12-29 16:17:38.257	t	4473	0.000000	t	\N	2015-12-29 16:17:25.912	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	4472.00000000	2475.900000	37	22	0.00	1
t	165	0	2015-12-29 16:17:38.248	t	4468	0.300000	t	\N	2015-12-29 16:17:25.885	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4467.00000000	2500.000000	5	17	7.50	1
t	165	0	2015-12-29 16:17:38.243	t	4465	1.200000	t	\N	2015-12-29 16:17:25.869	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	4464.00000000	2500.000000	23	14	30.00	1
t	165	0	2015-12-29 16:17:38.236	t	4461	5.400000	t	\N	2015-12-29 16:17:25.842	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4460.00000000	2500.000000	7	10	135.00	1
t	165	0	2015-12-29 16:17:38.229	t	4457	13.100000	t	\N	2015-12-29 16:17:25.818	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	4456.00000000	2500.000000	6	6	327.50	1
t	165	0	2015-12-29 16:17:38.225	t	4455	\N	t	\N	2015-12-29 16:17:25.807	RUBRIQUE_COMM		2	\N	2	\N	4454.00000000	\N	7	4	\N	1
t	165	0	2015-12-29 16:17:38.268	t	4479	\N	f	\N	2015-12-29 16:17:25.944	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4478.00000000	\N	4	28	\N	1
t	165	0	2015-12-29 16:17:38.263	t	4476	\N	t	\N	2015-12-29 16:17:25.928	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4475.00000000	\N	5	25	1069.48	1
t	165	0	2015-12-29 16:17:38.261	t	4475	\N	t	\N	2015-12-29 16:17:25.923	RUBRIQUE_COMM		2	\N	2	\N	4474.00000000	\N	7	24	\N	1
t	165	0	2015-12-29 16:17:38.259	t	4474	0.000000	t	\N	2015-12-29 16:17:25.917	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	4473.00000000	2475.900000	20	23	0.00	1
t	165	0	2015-12-29 16:17:38.255	t	4472	0.000000	t	\N	2015-12-29 16:17:25.907	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	4471.00000000	2475.900000	19	21	0.00	1
t	165	0	2015-12-29 16:17:38.254	t	4471	0.220000	t	\N	2015-12-29 16:17:25.901	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	4470.00000000	2500.000000	30	20	5.50	1
t	165	0	2015-12-29 16:17:38.252	t	4470	0.800000	t	\N	2015-12-29 16:17:25.896	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	4469.00000000	2500.000000	31	19	20.00	1
t	165	0	2015-12-29 16:17:38.25	t	4469	38.980000	t	\N	2015-12-29 16:17:25.891	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4468.00000000	100.000000	42	18	38.98	1
t	165	0	2015-12-29 16:17:38.246	t	4467	4.500000	t	\N	2015-12-29 16:17:25.88	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	4466.00000000	2500.000000	25	16	112.50	1
t	165	0	2015-12-29 16:17:38.245	t	4466	1.300000	f	\N	2015-12-29 16:17:25.875	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4465.00000000	0.000000	24	15	0.00	1
t	165	0	2015-12-29 16:17:38.241	t	4464	0.400000	t	\N	2015-12-29 16:17:25.864	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4463.00000000	2500.000000	22	13	10.00	1
t	165	0	2015-12-29 16:17:38.239	t	4463	4.000000	t	\N	2015-12-29 16:17:25.859	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	4462.00000000	2500.000000	15	12	100.00	1
t	165	0	2015-12-29 16:17:38.238	t	4462	1.300000	t	\N	2015-12-29 16:17:25.853	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4461.00000000	2500.000000	13	11	32.50	1
t	165	0	2015-12-29 16:17:38.234	t	4460	0.100000	t	\N	2015-12-29 16:17:25.835	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4459.00000000	2500.000000	11	9	2.50	1
t	165	0	2015-12-29 16:17:38.232	t	4459	8.300000	t	\N	2015-12-29 16:17:25.829	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	4458.00000000	2500.000000	10	8	207.50	1
t	165	0	2015-12-29 16:17:38.231	t	4458	1.600000	t	\N	2015-12-29 16:17:25.824	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	4457.00000000	2500.000000	9	7	40.00	1
t	165	0	2015-12-29 16:17:38.227	t	4456	-100.000000	f	\N	2015-12-29 16:17:25.812	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4455.00000000	0.000000	21	5	0.00	1
t	190	0	2015-12-31 09:33:23.336	t	5165	\N	t	1331.27	2015-12-31 09:33:10.204	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5164.00000000	\N	2	23	\N	1
t	191	0	2015-12-31 09:33:24.977	t	5173	1.600000	t	\N	2015-12-31 09:33:11.545	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	5172.00000000	2000.000000	9	7	32.00	1
t	213	0	2015-12-31 09:34:36.702	t	5800	\N	t	\N	2015-12-31 09:34:25.197	RUBRIQUE_COMM		2	\N	2	\N	5799.00000000	\N	7	29	\N	1
t	168	0	2015-12-29 16:17:48.787	t	4560	\N	t	1680.01	2015-12-29 16:17:36.394	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4559.00000000	\N	2	30	\N	1
t	192	0	2015-12-31 09:33:33.83	t	5200	5.400000	t	\N	2015-12-31 09:33:20.39	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5199.00000000	2200.000000	7	10	118.80	1
t	192	0	2015-12-31 09:33:33.829	t	5199	0.100000	t	\N	2015-12-31 09:33:20.384	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5198.00000000	2200.000000	11	9	2.20	1
t	192	0	2015-12-31 09:33:33.827	t	5198	8.300000	t	\N	2015-12-31 09:33:20.378	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	5197.00000000	2200.000000	10	8	182.60	1
t	192	0	2015-12-31 09:33:33.825	t	5197	1.600000	t	\N	2015-12-31 09:33:20.372	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	5196.00000000	2200.000000	9	7	35.20	1
t	192	0	2015-12-31 09:33:33.823	t	5196	13.100000	t	\N	2015-12-31 09:33:20.366	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	5195.00000000	2200.000000	6	6	288.20	1
t	169	0	2015-12-29 16:17:51.429	t	4578	0.300000	t	\N	2015-12-29 16:17:38.44	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4577.00000000	2500.000000	5	17	7.50	1
t	169	0	2015-12-29 16:17:51.427	t	4577	4.500000	t	\N	2015-12-29 16:17:38.434	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	4576.00000000	2500.000000	25	16	112.50	1
t	169	0	2015-12-29 16:17:51.425	t	4576	1.300000	f	\N	2015-12-29 16:17:38.429	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4575.00000000	0.000000	24	15	0.00	1
t	169	0	2015-12-29 16:17:51.424	t	4575	1.200000	t	\N	2015-12-29 16:17:38.424	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	4574.00000000	2500.000000	23	14	30.00	1
t	187	0	2015-12-31 09:33:11.437	t	5061	-100.000000	t	\N	2015-12-31 09:32:58.308	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5060.00000000	79.750000	21	5	-79.75	1
t	187	0	2015-12-31 09:33:11.436	t	5060	\N	t	\N	2015-12-31 09:32:58.301	RUBRIQUE_COMM		2	\N	2	\N	5059.00000000	\N	7	4	\N	1
t	187	0	2015-12-31 09:33:11.433	t	5059	\N	t	2000.00	2015-12-31 09:32:58.289	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5058.00000000	\N	3	3	\N	1
t	187	0	2015-12-31 09:33:11.431	t	5058	\N	f	0.00	2015-12-31 09:32:58.283	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	5057.00000000	0.000000	6	2	\N	1
t	169	0	2015-12-29 16:17:51.451	t	4591	\N	t	1912.35	2015-12-29 16:17:38.511	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4590.00000000	\N	2	30	\N	1
t	169	0	2015-12-29 16:17:51.45	t	4590	\N	t	\N	2015-12-29 16:17:38.505	RUBRIQUE_COMM		2	\N	2	\N	4589.00000000	\N	7	29	\N	1
t	169	0	2015-12-29 16:17:51.448	t	4589	\N	f	\N	2015-12-29 16:17:38.5	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4588.00000000	\N	4	28	\N	1
t	169	0	2015-12-29 16:17:51.446	t	4588	\N	t	\N	2015-12-29 16:17:38.494	RUBRIQUE_COMM		2	\N	2	\N	4587.00000000	\N	7	27	\N	1
t	169	0	2015-12-29 16:17:51.445	t	4587	\N	t	\N	2015-12-29 16:17:38.489	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	4586.00000000	\N	4	26	\N	1
t	169	0	2015-12-29 16:17:51.443	t	4586	\N	t	\N	2015-12-29 16:17:38.483	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4585.00000000	\N	5	25	1069.48	1
t	169	0	2015-12-29 16:17:51.441	t	4585	\N	t	\N	2015-12-29 16:17:38.478	RUBRIQUE_COMM		2	\N	2	\N	4584.00000000	\N	7	24	\N	1
t	169	0	2015-12-29 16:17:51.439	t	4584	0.000000	t	\N	2015-12-29 16:17:38.472	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	4583.00000000	2475.900000	20	23	0.00	1
t	169	0	2015-12-29 16:17:51.437	t	4583	0.000000	t	\N	2015-12-29 16:17:38.467	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	4582.00000000	2475.900000	37	22	0.00	1
t	169	0	2015-12-29 16:17:51.436	t	4582	0.000000	t	\N	2015-12-29 16:17:38.462	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	4581.00000000	2475.900000	19	21	0.00	1
t	169	0	2015-12-29 16:17:51.434	t	4581	0.220000	t	\N	2015-12-29 16:17:38.456	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	4580.00000000	2500.000000	30	20	5.50	1
t	169	0	2015-12-29 16:17:51.432	t	4580	0.800000	t	\N	2015-12-29 16:17:38.451	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	4579.00000000	2500.000000	31	19	20.00	1
t	169	0	2015-12-29 16:17:51.431	t	4579	38.980000	t	\N	2015-12-29 16:17:38.445	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4578.00000000	100.000000	42	18	38.98	1
t	188	0	2015-12-31 09:33:20.289	t	5105	\N	t	\N	2015-12-31 09:33:06.741	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5104.00000000	\N	5	25	945.82	1
t	188	0	2015-12-31 09:33:20.278	t	5099	0.800000	t	\N	2015-12-31 09:33:06.707	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	5098.00000000	2200.000000	31	19	17.60	1
t	188	0	2015-12-31 09:33:20.27	t	5095	1.300000	f	\N	2015-12-31 09:33:06.684	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5094.00000000	0.000000	24	15	0.00	1
t	188	0	2015-12-31 09:33:20.261	t	5090	5.400000	t	\N	2015-12-31 09:33:06.655	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5089.00000000	2200.000000	7	10	118.80	1
t	188	0	2015-12-31 09:33:20.245	t	5081	\N	f	\N	2015-12-31 09:33:06.596	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	5080.00000000	0.000000	7	1	\N	1
t	188	0	2015-12-31 09:33:20.243	t	5080	\N	t	2200.00	2015-12-31 09:33:06.59	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	5079.00000000	151.670000	5	0	\N	1
t	188	0	2015-12-31 09:33:20.297	t	5109	\N	t	\N	2015-12-31 09:33:06.764	RUBRIQUE_COMM		2	\N	2	\N	5108.00000000	\N	7	29	\N	1
t	188	0	2015-12-31 09:33:20.295	t	5108	\N	f	\N	2015-12-31 09:33:06.758	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5107.00000000	\N	4	28	\N	1
t	188	0	2015-12-31 09:33:20.293	t	5107	\N	t	\N	2015-12-31 09:33:06.752	RUBRIQUE_COMM		2	\N	2	\N	5106.00000000	\N	7	27	\N	1
t	188	0	2015-12-31 09:33:20.291	t	5106	\N	t	\N	2015-12-31 09:33:06.747	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	5105.00000000	\N	4	26	\N	1
t	188	0	2015-12-31 09:33:20.287	t	5104	\N	t	\N	2015-12-31 09:33:06.735	RUBRIQUE_COMM		2	\N	2	\N	5103.00000000	\N	7	24	\N	1
t	188	0	2015-12-31 09:33:20.286	t	5103	0.000000	t	\N	2015-12-31 09:33:06.729	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	5102.00000000	2178.790000	20	23	0.00	1
t	188	0	2015-12-31 09:33:20.284	t	5102	0.000000	t	\N	2015-12-31 09:33:06.724	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	5101.00000000	2178.790000	37	22	0.00	1
t	188	0	2015-12-31 09:33:20.282	t	5101	0.000000	t	\N	2015-12-31 09:33:06.718	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	5100.00000000	2178.790000	19	21	0.00	1
t	188	0	2015-12-31 09:33:20.28	t	5100	0.220000	t	\N	2015-12-31 09:33:06.712	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	5099.00000000	2200.000000	30	20	4.84	1
t	188	0	2015-12-31 09:33:20.277	t	5098	38.980000	t	\N	2015-12-31 09:33:06.701	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5097.00000000	100.000000	42	18	38.98	1
t	191	0	2015-12-31 09:33:25.094	t	5189	\N	t	1566.19	2015-12-31 09:33:11.652	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5188.00000000	\N	2	23	\N	1
t	191	0	2015-12-31 09:33:25.066	t	5188	\N	t	\N	2015-12-31 09:33:11.646	RUBRIQUE_COMM		2	\N	2	\N	5187.00000000	\N	7	22	\N	1
t	191	0	2015-12-31 09:33:24.998	t	5187	\N	f	\N	2015-12-31 09:33:11.64	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5186.00000000	\N	4	21	\N	1
t	166	0	2015-12-29 16:17:40.05	t	4500	0.000000	t	\N	2015-12-29 16:17:27.509	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	4499.00000000	1670.250000	20	18	0.00	1
t	166	0	2015-12-29 16:17:40.049	t	4499	0.000000	t	\N	2015-12-29 16:17:27.503	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	4498.00000000	1670.250000	37	17	0.00	1
t	166	0	2015-12-29 16:17:40.047	t	4498	0.300000	t	\N	2015-12-29 16:17:27.496	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4497.00000000	1700.000000	5	16	5.10	1
t	166	0	2015-12-29 16:17:40.045	t	4497	0.220000	t	\N	2015-12-29 16:17:27.456	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	4496.00000000	1700.000000	30	15	3.74	1
t	166	0	2015-12-29 16:17:40.043	t	4496	1.200000	t	\N	2015-12-29 16:17:27.45	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	4495.00000000	1700.000000	17	14	20.40	1
t	166	0	2015-12-29 16:17:40.042	t	4495	4.500000	t	\N	2015-12-29 16:17:27.429	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	4494.00000000	1700.000000	18	13	76.50	1
t	166	0	2015-12-29 16:17:40.04	t	4494	0.400000	t	\N	2015-12-29 16:17:27.423	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4493.00000000	1700.000000	22	12	6.80	1
t	166	0	2015-12-29 16:17:40.038	t	4493	4.000000	t	\N	2015-12-29 16:17:27.417	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	4492.00000000	1700.000000	15	11	68.00	1
t	166	0	2015-12-29 16:17:40.037	t	4492	5.400000	t	\N	2015-12-29 16:17:27.411	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4491.00000000	1700.000000	7	10	91.80	1
t	166	0	2015-12-29 16:17:40.035	t	4491	0.100000	t	\N	2015-12-29 16:17:27.406	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4490.00000000	1700.000000	11	9	1.70	1
t	166	0	2015-12-29 16:17:40.033	t	4490	8.300000	t	\N	2015-12-29 16:17:27.392	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	4489.00000000	1700.000000	10	8	141.10	1
t	166	0	2015-12-29 16:17:40.032	t	4489	1.600000	t	\N	2015-12-29 16:17:27.385	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	4488.00000000	1700.000000	9	7	27.20	1
t	166	0	2015-12-29 16:17:40.03	t	4488	13.100000	t	\N	2015-12-29 16:17:27.378	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	4487.00000000	1700.000000	6	6	222.70	1
t	166	0	2015-12-29 16:17:40.028	t	4487	-100.000000	t	\N	2015-12-29 16:17:27.364	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4486.00000000	209.750000	21	5	-209.75	1
t	166	0	2015-12-29 16:17:40.025	t	4485	\N	t	1700.00	2015-12-29 16:17:27.353	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4484.00000000	\N	3	3	\N	1
t	188	0	2015-12-31 09:33:20.275	t	5097	0.300000	t	\N	2015-12-31 09:33:06.695	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5096.00000000	2200.000000	5	17	6.60	1
t	188	0	2015-12-31 09:33:20.272	t	5096	4.500000	t	\N	2015-12-31 09:33:06.689	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	5095.00000000	2200.000000	25	16	99.00	1
t	188	0	2015-12-31 09:33:20.268	t	5094	1.200000	t	\N	2015-12-31 09:33:06.678	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	5093.00000000	2200.000000	23	14	26.40	1
t	171	0	2015-12-29 16:17:55.346	t	4627	4.000000	t	\N	2015-12-29 16:17:41.843	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	4626.00000000	2000.000000	15	11	80.00	1
t	171	0	2015-12-29 16:17:55.345	t	4626	5.400000	t	\N	2015-12-29 16:17:41.837	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4625.00000000	2000.000000	7	10	108.00	1
t	171	0	2015-12-29 16:17:55.343	t	4625	0.100000	t	\N	2015-12-29 16:17:41.831	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4624.00000000	2000.000000	11	9	2.00	1
t	171	0	2015-12-29 16:17:55.341	t	4624	8.300000	t	\N	2015-12-29 16:17:41.825	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	4623.00000000	2000.000000	10	8	166.00	1
t	171	0	2015-12-29 16:17:55.339	t	4623	1.600000	t	\N	2015-12-29 16:17:41.819	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	4622.00000000	2000.000000	9	7	32.00	1
t	195	0	2015-12-31 09:33:38.27	t	5297	\N	f	\N	2015-12-31 09:33:25.288	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5296.00000000	\N	4	21	\N	1
t	171	0	2015-12-29 16:17:55.338	t	4622	13.100000	t	\N	2015-12-29 16:17:41.813	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	4621.00000000	2000.000000	6	6	262.00	1
t	171	0	2015-12-29 16:17:55.336	t	4621	-100.000000	t	\N	2015-12-29 16:17:41.807	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4620.00000000	79.750000	21	5	-79.75	1
t	171	0	2015-12-29 16:17:55.334	t	4620	\N	t	\N	2015-12-29 16:17:41.801	RUBRIQUE_COMM		2	\N	2	\N	4619.00000000	\N	7	4	\N	1
t	171	0	2015-12-29 16:17:55.332	t	4619	\N	t	2000.00	2015-12-29 16:17:41.795	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4618.00000000	\N	3	3	\N	1
t	171	0	2015-12-29 16:17:55.331	t	4618	\N	f	0.00	2015-12-29 16:17:41.788	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	4617.00000000	0.000000	6	2	\N	1
t	171	0	2015-12-29 16:17:55.325	t	4616	\N	t	2000.00	2015-12-29 16:17:41.777	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	4615.00000000	151.670000	5	0	\N	1
t	188	0	2015-12-31 09:33:20.266	t	5093	0.400000	t	\N	2015-12-31 09:33:06.672	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5092.00000000	2200.000000	22	13	8.80	1
t	188	0	2015-12-31 09:33:20.265	t	5092	4.000000	t	\N	2015-12-31 09:33:06.667	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	5091.00000000	2200.000000	15	12	88.00	1
t	188	0	2015-12-31 09:33:20.263	t	5091	1.300000	t	\N	2015-12-31 09:33:06.661	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5090.00000000	2200.000000	13	11	28.60	1
t	188	0	2015-12-31 09:33:20.259	t	5089	0.100000	t	\N	2015-12-31 09:33:06.649	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5088.00000000	2200.000000	11	9	2.20	1
t	189	0	2015-12-31 09:33:21.889	t	5139	\N	f	\N	2015-12-31 09:33:08.542	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5138.00000000	\N	4	28	\N	1
t	189	0	2015-12-31 09:33:21.877	t	5132	0.000000	t	\N	2015-12-31 09:33:08.499	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	5131.00000000	2475.900000	19	21	0.00	1
t	189	0	2015-12-31 09:33:21.857	t	5127	4.500000	t	\N	2015-12-31 09:33:08.47	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	5126.00000000	2500.000000	25	16	112.50	1
t	189	0	2015-12-31 09:33:21.851	t	5124	0.400000	t	\N	2015-12-31 09:33:08.452	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5123.00000000	2500.000000	22	13	10.00	1
t	175	0	2015-12-29 16:18:38.503	t	4749	\N	t	1566.19	2015-12-29 16:17:55.54	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4748.00000000	\N	2	23	\N	1
t	175	0	2015-12-29 16:18:38.501	t	4748	\N	t	\N	2015-12-29 16:17:55.535	RUBRIQUE_COMM		2	\N	2	\N	4747.00000000	\N	7	22	\N	1
t	175	0	2015-12-29 16:18:38.498	t	4747	\N	f	\N	2015-12-29 16:17:55.529	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4746.00000000	\N	4	21	\N	1
t	175	0	2015-12-29 16:18:38.496	t	4746	\N	t	\N	2015-12-29 16:17:55.523	RUBRIQUE_COMM		2	\N	2	\N	4745.00000000	\N	7	20	\N	1
t	167	0	2015-12-29 16:17:41.713	t	4528	\N	t	\N	2015-12-29 16:17:29.007	RUBRIQUE_COMM		2	\N	2	\N	4527.00000000	\N	7	22	\N	1
t	167	0	2015-12-29 16:17:41.702	t	4522	0.300000	t	\N	2015-12-29 16:17:28.974	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4521.00000000	2000.000000	5	16	6.00	1
t	167	0	2015-12-29 16:17:41.694	t	4517	4.000000	t	\N	2015-12-29 16:17:28.945	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	4516.00000000	2000.000000	15	11	80.00	1
t	167	0	2015-12-29 16:17:41.692	t	4516	5.400000	t	\N	2015-12-29 16:17:28.938	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4515.00000000	2000.000000	7	10	108.00	1
t	167	0	2015-12-29 16:17:41.711	t	4527	\N	f	\N	2015-12-29 16:17:29.001	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4526.00000000	\N	4	21	\N	1
t	167	0	2015-12-29 16:17:41.709	t	4526	\N	t	\N	2015-12-29 16:17:28.996	RUBRIQUE_COMM		2	\N	2	\N	4525.00000000	\N	7	20	\N	1
t	167	0	2015-12-29 16:17:41.708	t	4525	0.000000	t	\N	2015-12-29 16:17:28.99	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	4524.00000000	1965.000000	19	19	0.00	1
t	167	0	2015-12-29 16:17:41.706	t	4524	0.000000	t	\N	2015-12-29 16:17:28.985	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	4523.00000000	1965.000000	20	18	0.00	1
t	167	0	2015-12-29 16:17:41.704	t	4523	0.000000	t	\N	2015-12-29 16:17:28.98	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	4522.00000000	1965.000000	37	17	0.00	1
t	167	0	2015-12-29 16:17:41.701	t	4521	0.220000	t	\N	2015-12-29 16:17:28.968	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	4520.00000000	2000.000000	30	15	4.40	1
t	167	0	2015-12-29 16:17:41.699	t	4520	1.200000	t	\N	2015-12-29 16:17:28.963	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	4519.00000000	2000.000000	17	14	24.00	1
t	167	0	2015-12-29 16:17:41.697	t	4519	4.500000	t	\N	2015-12-29 16:17:28.957	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	4518.00000000	2000.000000	18	13	90.00	1
t	167	0	2015-12-29 16:17:41.695	t	4518	0.400000	t	\N	2015-12-29 16:17:28.952	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4517.00000000	2000.000000	22	12	8.00	1
t	167	0	2015-12-29 16:17:41.678	t	4508	\N	f	0.00	2015-12-29 16:17:28.887	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	4507.00000000	0.000000	6	2	\N	1
t	167	0	2015-12-29 16:17:41.676	t	4507	\N	f	\N	2015-12-29 16:17:28.881	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	4506.00000000	0.000000	7	1	\N	1
t	167	0	2015-12-29 16:17:41.673	t	4506	\N	t	2000.00	2015-12-29 16:17:28.875	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	4505.00000000	151.670000	5	0	\N	1
t	168	0	2015-12-29 16:17:48.78	t	4555	\N	t	\N	2015-12-29 16:17:36.353	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4554.00000000	\N	5	25	945.82	1
t	168	0	2015-12-29 16:17:48.773	t	4550	0.220000	t	\N	2015-12-29 16:17:36.31	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	4549.00000000	2200.000000	30	20	4.84	1
t	168	0	2015-12-29 16:17:48.77	t	4548	38.980000	t	\N	2015-12-29 16:17:36.298	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4547.00000000	100.000000	42	18	38.98	1
t	168	0	2015-12-29 16:17:48.785	t	4559	\N	t	\N	2015-12-29 16:17:36.375	RUBRIQUE_COMM		2	\N	2	\N	4558.00000000	\N	7	29	\N	1
t	168	0	2015-12-29 16:17:48.784	t	4558	\N	f	\N	2015-12-29 16:17:36.37	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4557.00000000	\N	4	28	\N	1
t	168	0	2015-12-29 16:17:48.783	t	4557	\N	t	\N	2015-12-29 16:17:36.364	RUBRIQUE_COMM		2	\N	2	\N	4556.00000000	\N	7	27	\N	1
t	168	0	2015-12-29 16:17:48.781	t	4556	\N	t	\N	2015-12-29 16:17:36.359	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	4555.00000000	\N	4	26	\N	1
t	168	0	2015-12-29 16:17:48.778	t	4554	\N	t	\N	2015-12-29 16:17:36.347	RUBRIQUE_COMM		2	\N	2	\N	4553.00000000	\N	7	24	\N	1
t	168	0	2015-12-29 16:17:48.777	t	4553	0.000000	t	\N	2015-12-29 16:17:36.341	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	4552.00000000	2178.790000	20	23	0.00	1
t	168	0	2015-12-29 16:17:48.775	t	4552	0.000000	t	\N	2015-12-29 16:17:36.335	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	4551.00000000	2178.790000	37	22	0.00	1
t	168	0	2015-12-29 16:17:48.774	t	4551	0.000000	t	\N	2015-12-29 16:17:36.33	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	4550.00000000	2178.790000	19	21	0.00	1
t	168	0	2015-12-29 16:17:48.771	t	4549	0.800000	t	\N	2015-12-29 16:17:36.303	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	4548.00000000	2200.000000	31	19	17.60	1
t	168	0	2015-12-29 16:17:48.761	t	4542	4.000000	t	\N	2015-12-29 16:17:36.262	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	4541.00000000	2200.000000	15	12	88.00	1
t	168	0	2015-12-29 16:17:48.76	t	4541	1.300000	t	\N	2015-12-29 16:17:36.257	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4540.00000000	2200.000000	13	11	28.60	1
t	168	0	2015-12-29 16:17:48.758	t	4540	5.400000	t	\N	2015-12-29 16:17:36.251	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4539.00000000	2200.000000	7	10	118.80	1
t	168	0	2015-12-29 16:17:48.757	t	4539	0.100000	t	\N	2015-12-29 16:17:36.246	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4538.00000000	2200.000000	11	9	2.20	1
t	168	0	2015-12-29 16:17:48.755	t	4538	8.300000	t	\N	2015-12-29 16:17:36.24	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	4537.00000000	2200.000000	10	8	182.60	1
t	168	0	2015-12-29 16:17:48.754	t	4537	1.600000	t	\N	2015-12-29 16:17:36.231	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	4536.00000000	2200.000000	9	7	35.20	1
t	168	0	2015-12-29 16:17:48.752	t	4536	13.100000	t	\N	2015-12-29 16:17:36.226	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	4535.00000000	2200.000000	6	6	288.20	1
t	168	0	2015-12-29 16:17:48.751	t	4535	-100.000000	f	\N	2015-12-29 16:17:36.22	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4534.00000000	0.000000	21	5	0.00	1
t	171	0	2015-12-29 16:17:55.367	t	4639	\N	t	1566.19	2015-12-29 16:17:41.92	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4638.00000000	\N	2	23	\N	1
t	171	0	2015-12-29 16:17:55.365	t	4638	\N	t	\N	2015-12-29 16:17:41.915	RUBRIQUE_COMM		2	\N	2	\N	4637.00000000	\N	7	22	\N	1
t	171	0	2015-12-29 16:17:55.364	t	4637	\N	f	\N	2015-12-29 16:17:41.91	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4636.00000000	\N	4	21	\N	1
t	192	0	2015-12-31 09:33:33.857	t	5214	\N	t	\N	2015-12-31 09:33:20.472	RUBRIQUE_COMM		2	\N	2	\N	5213.00000000	\N	7	24	\N	1
t	168	0	2015-12-29 16:17:48.748	t	4533	\N	t	2200.00	2015-12-29 16:17:36.208	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4532.00000000	\N	3	3	\N	1
t	168	0	2015-12-29 16:17:48.747	t	4532	\N	f	0.00	2015-12-29 16:17:36.202	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	4531.00000000	0.000000	6	2	\N	1
t	168	0	2015-12-29 16:17:48.745	t	4531	\N	f	\N	2015-12-29 16:17:36.196	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	4530.00000000	0.000000	7	1	\N	1
t	168	0	2015-12-29 16:17:48.741	t	4530	\N	t	2200.00	2015-12-29 16:17:36.19	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	4529.00000000	151.670000	5	0	\N	1
t	173	0	2015-12-29 16:18:34.843	t	4680	0.100000	t	\N	2015-12-29 16:17:51.568	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4679.00000000	2500.000000	11	9	2.50	1
t	173	0	2015-12-29 16:18:34.841	t	4679	8.300000	t	\N	2015-12-29 16:17:51.563	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	4678.00000000	2500.000000	10	8	207.50	1
t	173	0	2015-12-29 16:18:34.839	t	4678	1.600000	t	\N	2015-12-29 16:17:51.557	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	4677.00000000	2500.000000	9	7	40.00	1
t	173	0	2015-12-29 16:18:34.837	t	4677	13.100000	t	\N	2015-12-29 16:17:51.551	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	4676.00000000	2500.000000	6	6	327.50	1
t	173	0	2015-12-29 16:18:34.835	t	4676	-100.000000	f	\N	2015-12-29 16:17:51.546	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4675.00000000	0.000000	21	5	0.00	1
t	173	0	2015-12-29 16:18:34.833	t	4675	\N	t	\N	2015-12-29 16:17:51.532	RUBRIQUE_COMM		2	\N	2	\N	4674.00000000	\N	7	4	\N	1
t	173	0	2015-12-29 16:18:34.831	t	4674	\N	t	2500.00	2015-12-29 16:17:51.521	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4673.00000000	\N	3	3	\N	1
t	173	0	2015-12-29 16:18:34.828	t	4673	\N	f	0.00	2015-12-29 16:17:51.51	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	4672.00000000	0.000000	6	2	\N	1
t	173	0	2015-12-29 16:18:34.826	t	4672	\N	f	\N	2015-12-29 16:17:51.498	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	4671.00000000	0.000000	7	1	\N	1
t	173	0	2015-12-29 16:18:34.815	t	4671	\N	t	2500.00	2015-12-29 16:17:51.488	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	4670.00000000	151.670000	5	0	\N	1
t	169	0	2015-12-29 16:17:51.422	t	4574	0.400000	t	\N	2015-12-29 16:17:38.418	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4573.00000000	2500.000000	22	13	10.00	1
t	169	0	2015-12-29 16:17:51.42	t	4573	4.000000	t	\N	2015-12-29 16:17:38.413	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	4572.00000000	2500.000000	15	12	100.00	1
t	169	0	2015-12-29 16:17:51.418	t	4572	1.300000	t	\N	2015-12-29 16:17:38.407	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4571.00000000	2500.000000	13	11	32.50	1
t	169	0	2015-12-29 16:17:51.417	t	4571	5.400000	t	\N	2015-12-29 16:17:38.401	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4570.00000000	2500.000000	7	10	135.00	1
t	169	0	2015-12-29 16:17:51.415	t	4570	0.100000	t	\N	2015-12-29 16:17:38.396	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4569.00000000	2500.000000	11	9	2.50	1
t	169	0	2015-12-29 16:17:51.413	t	4569	8.300000	t	\N	2015-12-29 16:17:38.39	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	4568.00000000	2500.000000	10	8	207.50	1
t	169	0	2015-12-29 16:17:51.411	t	4568	1.600000	t	\N	2015-12-29 16:17:38.385	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	4567.00000000	2500.000000	9	7	40.00	1
t	169	0	2015-12-29 16:17:51.41	t	4567	13.100000	t	\N	2015-12-29 16:17:38.379	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	4566.00000000	2500.000000	6	6	327.50	1
t	169	0	2015-12-29 16:17:51.408	t	4566	-100.000000	f	\N	2015-12-29 16:17:38.374	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4565.00000000	0.000000	21	5	0.00	1
t	169	0	2015-12-29 16:17:51.406	t	4565	\N	t	\N	2015-12-29 16:17:38.36	RUBRIQUE_COMM		2	\N	2	\N	4564.00000000	\N	7	4	\N	1
t	169	0	2015-12-29 16:17:51.404	t	4564	\N	t	2500.00	2015-12-29 16:17:38.347	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4563.00000000	\N	3	3	\N	1
t	169	0	2015-12-29 16:17:51.403	t	4563	\N	f	0.00	2015-12-29 16:17:38.335	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	4562.00000000	0.000000	6	2	\N	1
t	169	0	2015-12-29 16:17:51.401	t	4562	\N	f	\N	2015-12-29 16:17:38.327	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	4561.00000000	0.000000	7	1	\N	1
t	169	0	2015-12-29 16:17:51.397	t	4561	\N	t	2500.00	2015-12-29 16:17:38.314	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	4560.00000000	151.670000	5	0	\N	1
t	194	0	2015-12-31 09:33:36.911	t	5253	\N	f	\N	2015-12-31 09:33:23.389	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	5252.00000000	0.000000	7	1	\N	1
t	194	0	2015-12-31 09:33:36.91	t	5252	\N	t	1700.00	2015-12-31 09:33:23.383	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	5251.00000000	151.670000	5	0	\N	1
t	192	0	2015-12-31 09:33:33.868	t	5220	\N	t	1680.01	2015-12-31 09:33:20.507	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5219.00000000	\N	2	30	\N	1
t	172	0	2015-12-29 16:18:04.5	t	4670	\N	t	1680.01	2015-12-29 16:17:49.39	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4669.00000000	\N	2	30	\N	1
t	195	0	2015-12-31 09:33:38.258	t	5291	0.220000	t	\N	2015-12-31 09:33:25.25	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	5290.00000000	2000.000000	30	15	4.40	1
t	170	0	2015-12-29 16:17:53.202	t	4615	\N	t	1331.27	2015-12-29 16:17:40.305	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4614.00000000	\N	2	23	\N	1
t	170	0	2015-12-29 16:17:53.181	t	4608	0.300000	t	\N	2015-12-29 16:17:40.252	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4607.00000000	1700.000000	5	16	5.10	1
t	170	0	2015-12-29 16:17:53.174	t	4604	0.400000	t	\N	2015-12-29 16:17:40.184	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4603.00000000	1700.000000	22	12	6.80	1
t	170	0	2015-12-29 16:17:53.165	t	4599	1.600000	t	\N	2015-12-29 16:17:40.146	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	4598.00000000	1700.000000	9	7	27.20	1
t	170	0	2015-12-29 16:17:53.199	t	4613	\N	f	\N	2015-12-29 16:17:40.294	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4612.00000000	\N	4	21	\N	1
t	170	0	2015-12-29 16:17:53.195	t	4611	0.000000	t	\N	2015-12-29 16:17:40.269	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	4610.00000000	1670.250000	19	19	0.00	1
t	170	0	2015-12-29 16:17:53.194	t	4610	0.000000	t	\N	2015-12-29 16:17:40.263	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	4609.00000000	1670.250000	20	18	0.00	1
t	170	0	2015-12-29 16:17:53.182	t	4609	0.000000	t	\N	2015-12-29 16:17:40.257	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	4608.00000000	1670.250000	37	17	0.00	1
t	170	0	2015-12-29 16:17:53.179	t	4607	0.220000	t	\N	2015-12-29 16:17:40.246	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	4606.00000000	1700.000000	30	15	3.74	1
t	170	0	2015-12-29 16:17:53.178	t	4606	1.200000	t	\N	2015-12-29 16:17:40.24	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	4605.00000000	1700.000000	17	14	20.40	1
t	170	0	2015-12-29 16:17:53.176	t	4605	4.500000	t	\N	2015-12-29 16:17:40.229	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	4604.00000000	1700.000000	18	13	76.50	1
t	170	0	2015-12-29 16:17:53.172	t	4603	4.000000	t	\N	2015-12-29 16:17:40.172	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	4602.00000000	1700.000000	15	11	68.00	1
t	170	0	2015-12-29 16:17:53.171	t	4602	5.400000	t	\N	2015-12-29 16:17:40.165	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4601.00000000	1700.000000	7	10	91.80	1
t	170	0	2015-12-29 16:17:53.169	t	4601	0.100000	t	\N	2015-12-29 16:17:40.159	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4600.00000000	1700.000000	11	9	1.70	1
t	170	0	2015-12-29 16:17:53.167	t	4600	8.300000	t	\N	2015-12-29 16:17:40.153	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	4599.00000000	1700.000000	10	8	141.10	1
t	170	0	2015-12-29 16:17:53.163	t	4598	13.100000	t	\N	2015-12-29 16:17:40.14	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	4597.00000000	1700.000000	6	6	222.70	1
t	170	0	2015-12-29 16:17:53.161	t	4597	-100.000000	t	\N	2015-12-29 16:17:40.133	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4596.00000000	209.750000	21	5	-209.75	1
t	170	0	2015-12-29 16:17:53.16	t	4596	\N	t	\N	2015-12-29 16:17:40.127	RUBRIQUE_COMM		2	\N	2	\N	4595.00000000	\N	7	4	\N	1
t	170	0	2015-12-29 16:17:53.158	t	4595	\N	t	1700.00	2015-12-29 16:17:40.121	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4594.00000000	\N	3	3	\N	1
t	170	0	2015-12-29 16:17:53.156	t	4594	\N	f	0.00	2015-12-29 16:17:40.115	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	4593.00000000	0.000000	6	2	\N	1
t	170	0	2015-12-29 16:17:53.154	t	4593	\N	f	\N	2015-12-29 16:17:40.109	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	4592.00000000	0.000000	7	1	\N	1
t	170	0	2015-12-29 16:17:53.15	t	4592	\N	t	1700.00	2015-12-29 16:17:40.101	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	4591.00000000	151.670000	5	0	\N	1
t	174	0	2015-12-29 16:18:36.752	t	4715	4.500000	t	\N	2015-12-29 16:17:53.354	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	4714.00000000	1700.000000	18	13	76.50	1
t	174	0	2015-12-29 16:18:36.75	t	4714	0.400000	t	\N	2015-12-29 16:17:53.349	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4713.00000000	1700.000000	22	12	6.80	1
t	173	0	2015-12-29 16:18:34.889	t	4701	\N	t	1912.35	2015-12-29 16:17:51.685	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4700.00000000	\N	2	30	\N	1
t	174	0	2015-12-29 16:18:36.748	t	4713	4.000000	t	\N	2015-12-29 16:17:53.344	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	4712.00000000	1700.000000	15	11	68.00	1
t	174	0	2015-12-29 16:18:36.746	t	4712	5.400000	t	\N	2015-12-29 16:17:53.338	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4711.00000000	1700.000000	7	10	91.80	1
t	174	0	2015-12-29 16:18:36.744	t	4711	0.100000	t	\N	2015-12-29 16:17:53.333	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4710.00000000	1700.000000	11	9	1.70	1
t	174	0	2015-12-29 16:18:36.742	t	4710	8.300000	t	\N	2015-12-29 16:17:53.327	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	4709.00000000	1700.000000	10	8	141.10	1
t	174	0	2015-12-29 16:18:36.74	t	4709	1.600000	t	\N	2015-12-29 16:17:53.322	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	4708.00000000	1700.000000	9	7	27.20	1
t	174	0	2015-12-29 16:18:36.738	t	4708	13.100000	t	\N	2015-12-29 16:17:53.316	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	4707.00000000	1700.000000	6	6	222.70	1
t	171	0	2015-12-29 16:17:55.362	t	4636	\N	t	\N	2015-12-29 16:17:41.904	RUBRIQUE_COMM		2	\N	2	\N	4635.00000000	\N	7	20	\N	1
t	172	0	2015-12-29 16:18:04.493	t	4666	\N	t	\N	2015-12-29 16:17:49.368	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	4665.00000000	\N	4	26	\N	1
t	171	0	2015-12-29 16:17:55.36	t	4635	0.000000	t	\N	2015-12-29 16:17:41.899	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	4634.00000000	1965.000000	19	19	0.00	1
t	171	0	2015-12-29 16:17:55.358	t	4634	0.000000	t	\N	2015-12-29 16:17:41.893	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	4633.00000000	1965.000000	20	18	0.00	1
t	171	0	2015-12-29 16:17:55.357	t	4633	0.000000	t	\N	2015-12-29 16:17:41.886	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	4632.00000000	1965.000000	37	17	0.00	1
t	171	0	2015-12-29 16:17:55.355	t	4632	0.300000	t	\N	2015-12-29 16:17:41.873	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4631.00000000	2000.000000	5	16	6.00	1
t	171	0	2015-12-29 16:17:55.353	t	4631	0.220000	t	\N	2015-12-29 16:17:41.866	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	4630.00000000	2000.000000	30	15	4.40	1
t	171	0	2015-12-29 16:17:55.352	t	4630	1.200000	t	\N	2015-12-29 16:17:41.86	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	4629.00000000	2000.000000	17	14	24.00	1
t	171	0	2015-12-29 16:17:55.35	t	4629	4.500000	t	\N	2015-12-29 16:17:41.855	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	4628.00000000	2000.000000	18	13	90.00	1
t	171	0	2015-12-29 16:17:55.348	t	4628	0.400000	t	\N	2015-12-29 16:17:41.849	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4627.00000000	2000.000000	22	12	8.00	1
t	171	0	2015-12-29 16:17:55.329	t	4617	\N	f	\N	2015-12-29 16:17:41.783	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	4616.00000000	0.000000	7	1	\N	1
t	175	0	2015-12-29 16:18:38.464	t	4731	-100.000000	t	\N	2015-12-29 16:17:55.438	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4730.00000000	79.750000	21	5	-79.75	1
t	175	0	2015-12-29 16:18:38.462	t	4730	\N	t	\N	2015-12-29 16:17:55.433	RUBRIQUE_COMM		2	\N	2	\N	4729.00000000	\N	7	4	\N	1
t	175	0	2015-12-29 16:18:38.458	t	4728	\N	f	0.00	2015-12-29 16:17:55.417	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	4727.00000000	0.000000	6	2	\N	1
t	175	0	2015-12-29 16:18:38.456	t	4727	\N	f	\N	2015-12-29 16:17:55.406	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	4726.00000000	0.000000	7	1	\N	1
t	175	0	2015-12-29 16:18:38.452	t	4726	\N	t	2000.00	2015-12-29 16:17:55.399	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	4725.00000000	151.670000	5	0	\N	1
t	189	0	2015-12-31 09:33:21.85	t	5123	4.000000	t	\N	2015-12-31 09:33:08.447	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	5122.00000000	2500.000000	15	12	100.00	1
t	189	0	2015-12-31 09:33:21.842	t	5119	8.300000	t	\N	2015-12-31 09:33:08.423	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	5118.00000000	2500.000000	10	8	207.50	1
t	189	0	2015-12-31 09:33:21.82	t	5116	-100.000000	f	\N	2015-12-31 09:33:08.396	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5115.00000000	0.000000	21	5	0.00	1
t	189	0	2015-12-31 09:33:21.891	t	5140	\N	t	\N	2015-12-31 09:33:08.548	RUBRIQUE_COMM		2	\N	2	\N	5139.00000000	\N	7	29	\N	1
t	189	0	2015-12-31 09:33:21.886	t	5137	\N	t	\N	2015-12-31 09:33:08.53	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	5136.00000000	\N	4	26	\N	1
t	174	0	2015-12-29 16:18:36.774	t	4725	\N	t	1331.27	2015-12-29 16:17:53.41	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4724.00000000	\N	2	23	\N	1
t	174	0	2015-12-29 16:18:36.772	t	4724	\N	t	\N	2015-12-29 16:17:53.404	RUBRIQUE_COMM		2	\N	2	\N	4723.00000000	\N	7	22	\N	1
t	174	0	2015-12-29 16:18:36.77	t	4723	\N	f	\N	2015-12-29 16:17:53.399	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4722.00000000	\N	4	21	\N	1
t	174	0	2015-12-29 16:18:36.768	t	4722	\N	t	\N	2015-12-29 16:17:53.393	RUBRIQUE_COMM		2	\N	2	\N	4721.00000000	\N	7	20	\N	1
t	174	0	2015-12-29 16:18:36.766	t	4721	0.000000	t	\N	2015-12-29 16:17:53.388	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	4720.00000000	1670.250000	19	19	0.00	1
t	174	0	2015-12-29 16:18:36.763	t	4720	0.000000	t	\N	2015-12-29 16:17:53.382	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	4719.00000000	1670.250000	20	18	0.00	1
t	174	0	2015-12-29 16:18:36.761	t	4719	0.000000	t	\N	2015-12-29 16:17:53.377	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	4718.00000000	1670.250000	37	17	0.00	1
t	174	0	2015-12-29 16:18:36.759	t	4718	0.300000	t	\N	2015-12-29 16:17:53.371	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4717.00000000	1700.000000	5	16	5.10	1
t	174	0	2015-12-29 16:18:36.757	t	4717	0.220000	t	\N	2015-12-29 16:17:53.366	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	4716.00000000	1700.000000	30	15	3.74	1
t	174	0	2015-12-29 16:18:36.755	t	4716	1.200000	t	\N	2015-12-29 16:17:53.36	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	4715.00000000	1700.000000	17	14	20.40	1
t	189	0	2015-12-31 09:33:21.884	t	5136	\N	t	\N	2015-12-31 09:33:08.524	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5135.00000000	\N	5	25	1069.48	1
t	189	0	2015-12-31 09:33:21.882	t	5135	\N	t	\N	2015-12-31 09:33:08.516	RUBRIQUE_COMM		2	\N	2	\N	5134.00000000	\N	7	24	\N	1
t	189	0	2015-12-31 09:33:21.881	t	5134	0.000000	t	\N	2015-12-31 09:33:08.511	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	5133.00000000	2475.900000	20	23	0.00	1
t	189	0	2015-12-31 09:33:21.878	t	5133	0.000000	t	\N	2015-12-31 09:33:08.504	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	5132.00000000	2475.900000	37	22	0.00	1
t	189	0	2015-12-31 09:33:21.875	t	5131	0.220000	t	\N	2015-12-31 09:33:08.493	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	5130.00000000	2500.000000	30	20	5.50	1
t	189	0	2015-12-31 09:33:21.873	t	5130	0.800000	t	\N	2015-12-31 09:33:08.487	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	5129.00000000	2500.000000	31	19	20.00	1
t	189	0	2015-12-31 09:33:21.871	t	5129	38.980000	t	\N	2015-12-31 09:33:08.482	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5128.00000000	100.000000	42	18	38.98	1
t	189	0	2015-12-31 09:33:21.869	t	5128	0.300000	t	\N	2015-12-31 09:33:08.476	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5127.00000000	2500.000000	5	17	7.50	1
t	189	0	2015-12-31 09:33:21.855	t	5126	1.300000	f	\N	2015-12-31 09:33:08.465	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5125.00000000	0.000000	24	15	0.00	1
t	189	0	2015-12-31 09:33:21.854	t	5125	1.200000	t	\N	2015-12-31 09:33:08.458	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	5124.00000000	2500.000000	23	14	30.00	1
t	189	0	2015-12-31 09:33:21.846	t	5121	5.400000	t	\N	2015-12-31 09:33:08.435	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5120.00000000	2500.000000	7	10	135.00	1
t	189	0	2015-12-31 09:33:21.844	t	5120	0.100000	t	\N	2015-12-31 09:33:08.429	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5119.00000000	2500.000000	11	9	2.50	1
t	189	0	2015-12-31 09:33:21.84	t	5118	1.600000	t	\N	2015-12-31 09:33:08.408	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	5117.00000000	2500.000000	9	7	40.00	1
t	189	0	2015-12-31 09:33:21.822	t	5117	13.100000	t	\N	2015-12-31 09:33:08.402	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	5116.00000000	2500.000000	6	6	327.50	1
t	172	0	2015-12-29 16:18:04.497	t	4668	\N	f	\N	2015-12-29 16:17:49.379	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4667.00000000	\N	4	28	\N	1
t	172	0	2015-12-29 16:18:04.484	t	4661	0.000000	t	\N	2015-12-29 16:17:49.341	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	4660.00000000	2178.790000	19	21	0.00	1
t	172	0	2015-12-29 16:18:04.477	t	4657	0.300000	t	\N	2015-12-29 16:17:49.319	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	4656.00000000	2200.000000	5	17	6.60	1
t	172	0	2015-12-29 16:18:04.47	t	4653	0.400000	t	\N	2015-12-29 16:17:49.298	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	4652.00000000	2200.000000	22	13	8.80	1
t	172	0	2015-12-29 16:18:04.463	t	4649	0.100000	t	\N	2015-12-29 16:17:49.274	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	4648.00000000	2200.000000	11	9	2.20	1
t	172	0	2015-12-29 16:18:04.456	t	4645	-100.000000	f	\N	2015-12-29 16:17:48.881	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	4644.00000000	0.000000	21	5	0.00	1
t	172	0	2015-12-29 16:18:04.451	t	4642	\N	f	0.00	2015-12-29 16:17:48.847	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	4641.00000000	0.000000	6	2	\N	1
t	172	0	2015-12-29 16:18:04.491	t	4665	\N	t	\N	2015-12-29 16:17:49.362	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4664.00000000	\N	5	25	945.82	1
t	172	0	2015-12-29 16:18:04.49	t	4664	\N	t	\N	2015-12-29 16:17:49.357	RUBRIQUE_COMM		2	\N	2	\N	4663.00000000	\N	7	24	\N	1
t	172	0	2015-12-29 16:18:04.488	t	4663	0.000000	t	\N	2015-12-29 16:17:49.352	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	4662.00000000	2178.790000	20	23	0.00	1
t	172	0	2015-12-29 16:18:04.486	t	4662	0.000000	t	\N	2015-12-29 16:17:49.346	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	4661.00000000	2178.790000	37	22	0.00	1
t	172	0	2015-12-29 16:18:04.483	t	4660	0.220000	t	\N	2015-12-29 16:17:49.335	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	4659.00000000	2200.000000	30	20	4.84	1
t	172	0	2015-12-29 16:18:04.481	t	4659	0.800000	t	\N	2015-12-29 16:17:49.33	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	4658.00000000	2200.000000	31	19	17.60	1
t	172	0	2015-12-29 16:18:04.479	t	4658	38.980000	t	\N	2015-12-29 16:17:49.324	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	4657.00000000	100.000000	42	18	38.98	1
t	172	0	2015-12-29 16:18:04.476	t	4656	4.500000	t	\N	2015-12-29 16:17:49.314	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	4655.00000000	2200.000000	25	16	99.00	1
t	172	0	2015-12-29 16:18:04.474	t	4655	1.300000	f	\N	2015-12-29 16:17:49.308	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	4654.00000000	0.000000	24	15	0.00	1
t	172	0	2015-12-29 16:18:04.472	t	4654	1.200000	t	\N	2015-12-29 16:17:49.303	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	4653.00000000	2200.000000	23	14	26.40	1
t	172	0	2015-12-29 16:18:04.469	t	4652	4.000000	t	\N	2015-12-29 16:17:49.293	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	4651.00000000	2200.000000	15	12	88.00	1
t	172	0	2015-12-29 16:18:04.467	t	4651	1.300000	t	\N	2015-12-29 16:17:49.287	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	4650.00000000	2200.000000	13	11	28.60	1
t	172	0	2015-12-29 16:18:04.465	t	4650	5.400000	t	\N	2015-12-29 16:17:49.28	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	4649.00000000	2200.000000	7	10	118.80	1
t	172	0	2015-12-29 16:18:04.462	t	4648	8.300000	t	\N	2015-12-29 16:17:49.268	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	4647.00000000	2200.000000	10	8	182.60	1
t	172	0	2015-12-29 16:18:04.46	t	4647	1.600000	t	\N	2015-12-29 16:17:49.262	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	4646.00000000	2200.000000	9	7	35.20	1
t	172	0	2015-12-29 16:18:04.458	t	4646	13.100000	t	\N	2015-12-29 16:17:48.893	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	4645.00000000	2200.000000	6	6	288.20	1
t	172	0	2015-12-29 16:18:04.455	t	4644	\N	t	\N	2015-12-29 16:17:48.87	RUBRIQUE_COMM		2	\N	2	\N	4643.00000000	\N	7	4	\N	1
t	172	0	2015-12-29 16:18:04.453	t	4643	\N	t	2200.00	2015-12-29 16:17:48.858	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	4642.00000000	\N	3	3	\N	1
t	172	0	2015-12-29 16:18:04.449	t	4641	\N	f	\N	2015-12-29 16:17:48.841	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	4640.00000000	0.000000	7	1	\N	1
t	172	0	2015-12-29 16:18:04.445	t	4640	\N	t	2200.00	2015-12-29 16:17:48.835	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	4639.00000000	151.670000	5	0	\N	1
t	176	0	2015-12-29 16:18:46.051	t	4774	\N	t	\N	2015-12-29 16:18:04.716	RUBRIQUE_COMM		2	\N	2	\N	4773.00000000	\N	7	24	\N	1
t	176	0	2015-12-29 16:18:46.009	t	4754	\N	t	\N	2015-12-29 16:18:04.582	RUBRIQUE_COMM		2	\N	2	\N	4753.00000000	\N	7	4	\N	1
t	190	0	2015-12-31 09:33:23.33	t	5161	0.000000	t	\N	2015-12-31 09:33:10.18	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	5160.00000000	1670.250000	19	19	0.00	1
t	190	0	2015-12-31 09:33:23.322	t	5156	1.200000	t	\N	2015-12-31 09:33:10.151	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	5155.00000000	1700.000000	17	14	20.40	1
t	176	0	2015-12-29 16:18:46.066	t	4780	\N	t	1680.01	2015-12-29 16:18:04.75	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	4779.00000000	\N	2	30	\N	1
t	176	0	2015-12-29 16:18:46.062	t	4779	\N	t	\N	2015-12-29 16:18:04.744	RUBRIQUE_COMM		2	\N	2	\N	4778.00000000	\N	7	29	\N	1
t	176	0	2015-12-29 16:18:46.06	t	4778	\N	f	\N	2015-12-29 16:18:04.738	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	4777.00000000	\N	4	28	\N	1
t	176	0	2015-12-29 16:18:46.057	t	4777	\N	t	\N	2015-12-29 16:18:04.733	RUBRIQUE_COMM		2	\N	2	\N	4776.00000000	\N	7	27	\N	1
t	176	0	2015-12-29 16:18:46.055	t	4776	\N	t	\N	2015-12-29 16:18:04.727	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	4775.00000000	\N	4	26	\N	1
t	176	0	2015-12-29 16:18:46.053	t	4775	\N	t	\N	2015-12-29 16:18:04.722	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	4774.00000000	\N	5	25	945.82	1
t	189	0	2015-12-31 09:33:21.818	t	5115	\N	t	\N	2015-12-31 09:33:08.389	RUBRIQUE_COMM		2	\N	2	\N	5114.00000000	\N	7	4	\N	1
t	189	0	2015-12-31 09:33:21.816	t	5114	\N	t	2500.00	2015-12-31 09:33:08.383	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5113.00000000	\N	3	3	\N	1
t	189	0	2015-12-31 09:33:21.815	t	5113	\N	f	0.00	2015-12-31 09:33:08.377	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	5112.00000000	0.000000	6	2	\N	1
t	189	0	2015-12-31 09:33:21.813	t	5112	\N	f	\N	2015-12-31 09:33:08.371	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	5111.00000000	0.000000	7	1	\N	1
t	189	0	2015-12-31 09:33:21.811	t	5111	\N	t	2500.00	2015-12-31 09:33:08.364	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	5110.00000000	151.670000	5	0	\N	1
t	190	0	2015-12-31 09:33:23.315	t	5152	5.400000	t	\N	2015-12-31 09:33:10.122	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5151.00000000	1700.000000	7	10	91.80	1
t	190	0	2015-12-31 09:33:23.309	t	5148	13.100000	t	\N	2015-12-31 09:33:10.1	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	5147.00000000	1700.000000	6	6	222.70	1
t	190	0	2015-12-31 09:33:23.301	t	5143	\N	f	\N	2015-12-31 09:33:10.067	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	5142.00000000	0.000000	7	1	\N	1
t	190	0	2015-12-31 09:33:23.299	t	5142	\N	t	1700.00	2015-12-31 09:33:10.053	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	5141.00000000	151.670000	5	0	\N	1
t	190	0	2015-12-31 09:33:23.335	t	5164	\N	t	\N	2015-12-31 09:33:10.198	RUBRIQUE_COMM		2	\N	2	\N	5163.00000000	\N	7	22	\N	1
t	190	0	2015-12-31 09:33:23.333	t	5163	\N	f	\N	2015-12-31 09:33:10.192	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5162.00000000	\N	4	21	\N	1
t	190	0	2015-12-31 09:33:23.332	t	5162	\N	t	\N	2015-12-31 09:33:10.186	RUBRIQUE_COMM		2	\N	2	\N	5161.00000000	\N	7	20	\N	1
t	190	0	2015-12-31 09:33:23.329	t	5160	0.000000	t	\N	2015-12-31 09:33:10.174	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	5159.00000000	1670.250000	20	18	0.00	1
t	193	0	2015-12-31 09:33:35.457	t	5251	\N	t	1912.35	2015-12-31 09:33:22.11	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5250.00000000	\N	2	30	\N	1
t	193	0	2015-12-31 09:33:35.45	t	5247	\N	t	\N	2015-12-31 09:33:22.085	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	5246.00000000	\N	4	26	\N	1
t	193	0	2015-12-31 09:33:35.439	t	5241	0.220000	t	\N	2015-12-31 09:33:22.05	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	5240.00000000	2500.000000	30	20	5.50	1
t	193	0	2015-12-31 09:33:35.455	t	5250	\N	t	\N	2015-12-31 09:33:22.103	RUBRIQUE_COMM		2	\N	2	\N	5249.00000000	\N	7	29	\N	1
t	193	0	2015-12-31 09:33:35.454	t	5249	\N	f	\N	2015-12-31 09:33:22.098	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5248.00000000	\N	4	28	\N	1
t	193	0	2015-12-31 09:33:35.452	t	5248	\N	t	\N	2015-12-31 09:33:22.091	RUBRIQUE_COMM		2	\N	2	\N	5247.00000000	\N	7	27	\N	1
t	193	0	2015-12-31 09:33:35.448	t	5246	\N	t	\N	2015-12-31 09:33:22.08	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5245.00000000	\N	5	25	1069.48	1
t	193	0	2015-12-31 09:33:35.447	t	5245	\N	t	\N	2015-12-31 09:33:22.074	RUBRIQUE_COMM		2	\N	2	\N	5244.00000000	\N	7	24	\N	1
t	193	0	2015-12-31 09:33:35.445	t	5244	0.000000	t	\N	2015-12-31 09:33:22.068	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	5243.00000000	2475.900000	20	23	0.00	1
t	193	0	2015-12-31 09:33:35.443	t	5243	0.000000	t	\N	2015-12-31 09:33:22.062	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	5242.00000000	2475.900000	37	22	0.00	1
t	193	0	2015-12-31 09:33:35.441	t	5242	0.000000	t	\N	2015-12-31 09:33:22.056	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	5241.00000000	2475.900000	19	21	0.00	1
t	193	0	2015-12-31 09:33:35.438	t	5240	0.800000	t	\N	2015-12-31 09:33:22.044	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	5239.00000000	2500.000000	31	19	20.00	1
t	193	0	2015-12-31 09:33:35.436	t	5239	38.980000	t	\N	2015-12-31 09:33:22.037	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5238.00000000	100.000000	42	18	38.98	1
t	193	0	2015-12-31 09:33:35.434	t	5238	0.300000	t	\N	2015-12-31 09:33:22.029	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5237.00000000	2500.000000	5	17	7.50	1
t	193	0	2015-12-31 09:33:35.432	t	5237	4.500000	t	\N	2015-12-31 09:33:22.023	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	5236.00000000	2500.000000	25	16	112.50	1
t	193	0	2015-12-31 09:33:35.431	t	5236	1.300000	f	\N	2015-12-31 09:33:22.017	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5235.00000000	0.000000	24	15	0.00	1
t	193	0	2015-12-31 09:33:35.429	t	5235	1.200000	t	\N	2015-12-31 09:33:22.011	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	5234.00000000	2500.000000	23	14	30.00	1
t	193	0	2015-12-31 09:33:35.427	t	5234	0.400000	t	\N	2015-12-31 09:33:22.005	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5233.00000000	2500.000000	22	13	10.00	1
t	193	0	2015-12-31 09:33:35.425	t	5233	4.000000	t	\N	2015-12-31 09:33:21.999	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	5232.00000000	2500.000000	15	12	100.00	1
t	193	0	2015-12-31 09:33:35.424	t	5232	1.300000	t	\N	2015-12-31 09:33:21.993	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5231.00000000	2500.000000	13	11	32.50	1
t	193	0	2015-12-31 09:33:35.422	t	5231	5.400000	t	\N	2015-12-31 09:33:21.987	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5230.00000000	2500.000000	7	10	135.00	1
t	193	0	2015-12-31 09:33:35.42	t	5230	0.100000	t	\N	2015-12-31 09:33:21.981	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5229.00000000	2500.000000	11	9	2.50	1
t	193	0	2015-12-31 09:33:35.418	t	5229	8.300000	t	\N	2015-12-31 09:33:21.975	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	5228.00000000	2500.000000	10	8	207.50	1
t	193	0	2015-12-31 09:33:35.417	t	5228	1.600000	t	\N	2015-12-31 09:33:21.969	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	5227.00000000	2500.000000	9	7	40.00	1
t	193	0	2015-12-31 09:33:35.415	t	5227	13.100000	t	\N	2015-12-31 09:33:21.964	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	5226.00000000	2500.000000	6	6	327.50	1
t	193	0	2015-12-31 09:33:35.413	t	5226	-100.000000	f	\N	2015-12-31 09:33:21.958	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5225.00000000	0.000000	21	5	0.00	1
t	193	0	2015-12-31 09:33:35.411	t	5225	\N	t	\N	2015-12-31 09:33:21.952	RUBRIQUE_COMM		2	\N	2	\N	5224.00000000	\N	7	4	\N	1
t	193	0	2015-12-31 09:33:35.41	t	5224	\N	t	2500.00	2015-12-31 09:33:21.946	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5223.00000000	\N	3	3	\N	1
t	193	0	2015-12-31 09:33:35.408	t	5223	\N	f	0.00	2015-12-31 09:33:21.94	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	5222.00000000	0.000000	6	2	\N	1
t	193	0	2015-12-31 09:33:35.406	t	5222	\N	f	\N	2015-12-31 09:33:21.928	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	5221.00000000	0.000000	7	1	\N	1
t	193	0	2015-12-31 09:33:35.404	t	5221	\N	t	2500.00	2015-12-31 09:33:21.917	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	5220.00000000	151.670000	5	0	\N	1
t	197	0	2015-12-31 09:33:50.494	t	5337	13.100000	t	\N	2015-12-31 09:33:35.544	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	5336.00000000	2500.000000	6	6	327.50	1
t	197	0	2015-12-31 09:33:50.493	t	5336	-100.000000	f	\N	2015-12-31 09:33:35.535	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5335.00000000	0.000000	21	5	0.00	1
t	197	0	2015-12-31 09:33:50.491	t	5335	\N	t	\N	2015-12-31 09:33:35.525	RUBRIQUE_COMM		2	\N	2	\N	5334.00000000	\N	7	4	\N	1
t	197	0	2015-12-31 09:33:50.489	t	5334	\N	t	2500.00	2015-12-31 09:33:35.518	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5333.00000000	\N	3	3	\N	1
t	197	0	2015-12-31 09:33:50.487	t	5333	\N	f	0.00	2015-12-31 09:33:35.508	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	5332.00000000	0.000000	6	2	\N	1
t	197	0	2015-12-31 09:33:50.485	t	5332	\N	f	\N	2015-12-31 09:33:35.497	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	5331.00000000	0.000000	7	1	\N	1
t	197	0	2015-12-31 09:33:50.483	t	5331	\N	t	2500.00	2015-12-31 09:33:35.486	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	5330.00000000	151.670000	5	0	\N	1
t	196	0	2015-12-31 09:33:48.755	t	5330	\N	t	1680.01	2015-12-31 09:33:34.068	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5329.00000000	\N	2	30	\N	1
t	194	0	2015-12-31 09:33:36.951	t	5275	\N	t	1331.27	2015-12-31 09:33:23.537	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5274.00000000	\N	2	23	\N	1
t	194	0	2015-12-31 09:33:36.944	t	5271	0.000000	t	\N	2015-12-31 09:33:23.514	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	5270.00000000	1670.250000	19	19	0.00	1
t	194	0	2015-12-31 09:33:36.942	t	5270	0.000000	t	\N	2015-12-31 09:33:23.509	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	5269.00000000	1670.250000	20	18	0.00	1
t	194	0	2015-12-31 09:33:36.933	t	5265	4.500000	t	\N	2015-12-31 09:33:23.48	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	5264.00000000	1700.000000	18	13	76.50	1
t	194	0	2015-12-31 09:33:36.926	t	5261	0.100000	t	\N	2015-12-31 09:33:23.457	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5260.00000000	1700.000000	11	9	1.70	1
t	194	0	2015-12-31 09:33:36.919	t	5257	-100.000000	t	\N	2015-12-31 09:33:23.434	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5256.00000000	209.750000	21	5	-209.75	1
t	194	0	2015-12-31 09:33:36.913	t	5254	\N	f	0.00	2015-12-31 09:33:23.394	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	5253.00000000	0.000000	6	2	\N	1
t	194	0	2015-12-31 09:33:36.947	t	5273	\N	f	\N	2015-12-31 09:33:23.526	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5272.00000000	\N	4	21	\N	1
t	194	0	2015-12-31 09:33:36.938	t	5268	0.300000	t	\N	2015-12-31 09:33:23.497	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5267.00000000	1700.000000	5	16	5.10	1
t	194	0	2015-12-31 09:33:36.936	t	5267	0.220000	t	\N	2015-12-31 09:33:23.492	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	5266.00000000	1700.000000	30	15	3.74	1
t	194	0	2015-12-31 09:33:36.935	t	5266	1.200000	t	\N	2015-12-31 09:33:23.486	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	5265.00000000	1700.000000	17	14	20.40	1
t	194	0	2015-12-31 09:33:36.931	t	5264	0.400000	t	\N	2015-12-31 09:33:23.474	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5263.00000000	1700.000000	22	12	6.80	1
t	194	0	2015-12-31 09:33:36.929	t	5263	4.000000	t	\N	2015-12-31 09:33:23.469	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	5262.00000000	1700.000000	15	11	68.00	1
t	194	0	2015-12-31 09:33:36.928	t	5262	5.400000	t	\N	2015-12-31 09:33:23.463	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5261.00000000	1700.000000	7	10	91.80	1
t	194	0	2015-12-31 09:33:36.924	t	5260	8.300000	t	\N	2015-12-31 09:33:23.451	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	5259.00000000	1700.000000	10	8	141.10	1
t	194	0	2015-12-31 09:33:36.922	t	5259	1.600000	t	\N	2015-12-31 09:33:23.445	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	5258.00000000	1700.000000	9	7	27.20	1
t	194	0	2015-12-31 09:33:36.92	t	5258	13.100000	t	\N	2015-12-31 09:33:23.44	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	5257.00000000	1700.000000	6	6	222.70	1
t	194	0	2015-12-31 09:33:36.915	t	5255	\N	t	1700.00	2015-12-31 09:33:23.406	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5254.00000000	\N	3	3	\N	1
t	195	0	2015-12-31 09:33:38.263	t	5294	0.000000	t	\N	2015-12-31 09:33:25.268	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	5293.00000000	1965.000000	20	18	0.00	1
t	195	0	2015-12-31 09:33:38.262	t	5293	0.000000	t	\N	2015-12-31 09:33:25.262	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	5292.00000000	1965.000000	37	17	0.00	1
t	195	0	2015-12-31 09:33:38.26	t	5292	0.300000	t	\N	2015-12-31 09:33:25.256	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5291.00000000	2000.000000	5	16	6.00	1
t	195	0	2015-12-31 09:33:38.251	t	5287	4.000000	t	\N	2015-12-31 09:33:25.226	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	5286.00000000	2000.000000	15	11	80.00	1
t	195	0	2015-12-31 09:33:38.265	t	5295	0.000000	t	\N	2015-12-31 09:33:25.274	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	5294.00000000	1965.000000	19	19	0.00	1
t	197	0	2015-12-31 09:33:50.545	t	5361	\N	t	1912.35	2015-12-31 09:33:35.714	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5360.00000000	\N	2	30	\N	1
t	197	0	2015-12-31 09:33:50.542	t	5359	\N	f	\N	2015-12-31 09:33:35.703	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5358.00000000	\N	4	28	\N	1
t	197	0	2015-12-31 09:33:50.52	t	5352	0.000000	t	\N	2015-12-31 09:33:35.662	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	5351.00000000	2475.900000	19	21	0.00	1
t	197	0	2015-12-31 09:33:50.543	t	5360	\N	t	\N	2015-12-31 09:33:35.708	RUBRIQUE_COMM		2	\N	2	\N	5359.00000000	\N	7	29	\N	1
t	197	0	2015-12-31 09:33:50.54	t	5358	\N	t	\N	2015-12-31 09:33:35.696	RUBRIQUE_COMM		2	\N	2	\N	5357.00000000	\N	7	27	\N	1
t	197	0	2015-12-31 09:33:50.539	t	5357	\N	t	\N	2015-12-31 09:33:35.691	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	5356.00000000	\N	4	26	\N	1
t	197	0	2015-12-31 09:33:50.536	t	5356	\N	t	\N	2015-12-31 09:33:35.685	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5355.00000000	\N	5	25	1069.48	1
t	197	0	2015-12-31 09:33:50.535	t	5355	\N	t	\N	2015-12-31 09:33:35.679	RUBRIQUE_COMM		2	\N	2	\N	5354.00000000	\N	7	24	\N	1
t	197	0	2015-12-31 09:33:50.524	t	5354	0.000000	t	\N	2015-12-31 09:33:35.674	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	5353.00000000	2475.900000	20	23	0.00	1
t	197	0	2015-12-31 09:33:50.522	t	5353	0.000000	t	\N	2015-12-31 09:33:35.668	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	5352.00000000	2475.900000	37	22	0.00	1
t	197	0	2015-12-31 09:33:50.519	t	5351	0.220000	t	\N	2015-12-31 09:33:35.638	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	5350.00000000	2500.000000	30	20	5.50	1
t	197	0	2015-12-31 09:33:50.517	t	5350	0.800000	t	\N	2015-12-31 09:33:35.632	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	5349.00000000	2500.000000	31	19	20.00	1
t	197	0	2015-12-31 09:33:50.516	t	5349	38.980000	t	\N	2015-12-31 09:33:35.626	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5348.00000000	100.000000	42	18	38.98	1
t	197	0	2015-12-31 09:33:50.514	t	5348	0.300000	t	\N	2015-12-31 09:33:35.617	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5347.00000000	2500.000000	5	17	7.50	1
t	197	0	2015-12-31 09:33:50.513	t	5347	4.500000	t	\N	2015-12-31 09:33:35.611	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	5346.00000000	2500.000000	25	16	112.50	1
t	197	0	2015-12-31 09:33:50.511	t	5346	1.300000	f	\N	2015-12-31 09:33:35.605	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5345.00000000	0.000000	24	15	0.00	1
t	197	0	2015-12-31 09:33:50.51	t	5345	1.200000	t	\N	2015-12-31 09:33:35.599	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	5344.00000000	2500.000000	23	14	30.00	1
t	197	0	2015-12-31 09:33:50.508	t	5344	0.400000	t	\N	2015-12-31 09:33:35.592	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5343.00000000	2500.000000	22	13	10.00	1
t	197	0	2015-12-31 09:33:50.506	t	5343	4.000000	t	\N	2015-12-31 09:33:35.586	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	5342.00000000	2500.000000	15	12	100.00	1
t	197	0	2015-12-31 09:33:50.504	t	5342	1.300000	t	\N	2015-12-31 09:33:35.577	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5341.00000000	2500.000000	13	11	32.50	1
t	197	0	2015-12-31 09:33:50.502	t	5341	5.400000	t	\N	2015-12-31 09:33:35.568	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5340.00000000	2500.000000	7	10	135.00	1
t	197	0	2015-12-31 09:33:50.5	t	5340	0.100000	t	\N	2015-12-31 09:33:35.562	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5339.00000000	2500.000000	11	9	2.50	1
t	197	0	2015-12-31 09:33:50.498	t	5339	8.300000	t	\N	2015-12-31 09:33:35.556	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	5338.00000000	2500.000000	10	8	207.50	1
t	197	0	2015-12-31 09:33:50.496	t	5338	1.600000	t	\N	2015-12-31 09:33:35.55	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	5337.00000000	2500.000000	9	7	40.00	1
t	201	0	2015-12-31 09:34:02.672	t	5443	\N	f	0.00	2015-12-31 09:33:50.629	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	5442.00000000	0.000000	6	2	\N	1
t	199	0	2015-12-31 09:33:53.897	t	5403	0.000000	t	\N	2015-12-31 09:33:38.423	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	5402.00000000	1965.000000	37	17	0.00	1
t	199	0	2015-12-31 09:33:53.895	t	5402	0.300000	t	\N	2015-12-31 09:33:38.417	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5401.00000000	2000.000000	5	16	6.00	1
t	199	0	2015-12-31 09:33:53.893	t	5401	0.220000	t	\N	2015-12-31 09:33:38.411	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	5400.00000000	2000.000000	30	15	4.40	1
t	199	0	2015-12-31 09:33:53.892	t	5400	1.200000	t	\N	2015-12-31 09:33:38.405	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	5399.00000000	2000.000000	17	14	24.00	1
t	199	0	2015-12-31 09:33:53.89	t	5399	4.500000	t	\N	2015-12-31 09:33:38.399	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	5398.00000000	2000.000000	18	13	90.00	1
t	199	0	2015-12-31 09:33:53.888	t	5398	0.400000	t	\N	2015-12-31 09:33:38.393	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5397.00000000	2000.000000	22	12	8.00	1
t	199	0	2015-12-31 09:33:53.886	t	5397	4.000000	t	\N	2015-12-31 09:33:38.387	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	5396.00000000	2000.000000	15	11	80.00	1
t	199	0	2015-12-31 09:33:53.885	t	5396	5.400000	t	\N	2015-12-31 09:33:38.381	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5395.00000000	2000.000000	7	10	108.00	1
t	199	0	2015-12-31 09:33:53.883	t	5395	0.100000	t	\N	2015-12-31 09:33:38.375	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5394.00000000	2000.000000	11	9	2.00	1
t	199	0	2015-12-31 09:33:53.881	t	5394	8.300000	t	\N	2015-12-31 09:33:38.369	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	5393.00000000	2000.000000	10	8	166.00	1
t	199	0	2015-12-31 09:33:53.88	t	5393	1.600000	t	\N	2015-12-31 09:33:38.363	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	5392.00000000	2000.000000	9	7	32.00	1
t	199	0	2015-12-31 09:33:53.878	t	5392	13.100000	t	\N	2015-12-31 09:33:38.358	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	5391.00000000	2000.000000	6	6	262.00	1
t	199	0	2015-12-31 09:33:53.876	t	5391	-100.000000	t	\N	2015-12-31 09:33:38.351	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5390.00000000	79.750000	21	5	-79.75	1
t	199	0	2015-12-31 09:33:53.874	t	5390	\N	t	\N	2015-12-31 09:33:38.342	RUBRIQUE_COMM		2	\N	2	\N	5389.00000000	\N	7	4	\N	1
t	198	0	2015-12-31 09:33:52.263	t	5385	\N	t	1331.27	2015-12-31 09:33:37.125	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5384.00000000	\N	2	23	\N	1
t	199	0	2015-12-31 09:33:53.872	t	5389	\N	t	2000.00	2015-12-31 09:33:38.331	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5388.00000000	\N	3	3	\N	1
t	199	0	2015-12-31 09:33:53.869	t	5387	\N	f	\N	2015-12-31 09:33:38.313	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	5386.00000000	0.000000	7	1	\N	1
t	200	0	2015-12-31 09:34:00.903	t	5412	\N	f	0.00	2015-12-31 09:33:48.795	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	5411.00000000	0.000000	6	2	\N	1
t	202	0	2015-12-31 09:34:04.268	t	5476	\N	t	\N	2015-12-31 09:33:52.317	RUBRIQUE_COMM		2	\N	2	\N	5475.00000000	\N	7	4	\N	1
t	200	0	2015-12-31 09:34:00.948	t	5437	\N	t	\N	2015-12-31 09:33:48.97	RUBRIQUE_COMM		2	\N	2	\N	5436.00000000	\N	7	27	\N	1
t	202	0	2015-12-31 09:34:04.266	t	5475	\N	t	1700.00	2015-12-31 09:33:52.31	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5474.00000000	\N	3	3	\N	1
t	202	0	2015-12-31 09:34:04.263	t	5473	\N	f	\N	2015-12-31 09:33:52.298	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	5472.00000000	0.000000	7	1	\N	1
t	195	0	2015-12-31 09:33:38.256	t	5290	1.200000	t	\N	2015-12-31 09:33:25.244	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	5289.00000000	2000.000000	17	14	24.00	1
t	195	0	2015-12-31 09:33:38.255	t	5289	4.500000	t	\N	2015-12-31 09:33:25.239	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	5288.00000000	2000.000000	18	13	90.00	1
t	195	0	2015-12-31 09:33:38.253	t	5288	0.400000	t	\N	2015-12-31 09:33:25.233	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5287.00000000	2000.000000	22	12	8.00	1
t	195	0	2015-12-31 09:33:38.249	t	5286	5.400000	t	\N	2015-12-31 09:33:25.216	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5285.00000000	2000.000000	7	10	108.00	1
t	195	0	2015-12-31 09:33:38.248	t	5285	0.100000	t	\N	2015-12-31 09:33:25.204	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5284.00000000	2000.000000	11	9	2.00	1
t	195	0	2015-12-31 09:33:38.246	t	5284	8.300000	t	\N	2015-12-31 09:33:25.198	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	5283.00000000	2000.000000	10	8	166.00	1
t	195	0	2015-12-31 09:33:38.244	t	5283	1.600000	t	\N	2015-12-31 09:33:25.193	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	5282.00000000	2000.000000	9	7	32.00	1
t	195	0	2015-12-31 09:33:38.241	t	5282	13.100000	t	\N	2015-12-31 09:33:25.187	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	5281.00000000	2000.000000	6	6	262.00	1
t	195	0	2015-12-31 09:33:38.24	t	5281	-100.000000	t	\N	2015-12-31 09:33:25.171	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5280.00000000	79.750000	21	5	-79.75	1
t	195	0	2015-12-31 09:33:38.238	t	5280	\N	t	\N	2015-12-31 09:33:25.165	RUBRIQUE_COMM		2	\N	2	\N	5279.00000000	\N	7	4	\N	1
t	195	0	2015-12-31 09:33:38.236	t	5279	\N	t	2000.00	2015-12-31 09:33:25.159	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5278.00000000	\N	3	3	\N	1
t	195	0	2015-12-31 09:33:38.234	t	5278	\N	f	0.00	2015-12-31 09:33:25.153	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	5277.00000000	0.000000	6	2	\N	1
t	195	0	2015-12-31 09:33:38.231	t	5277	\N	f	\N	2015-12-31 09:33:25.147	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	5276.00000000	0.000000	7	1	\N	1
t	195	0	2015-12-31 09:33:38.23	t	5276	\N	t	2000.00	2015-12-31 09:33:25.141	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	5275.00000000	151.670000	5	0	\N	1
t	199	0	2015-12-31 09:33:53.907	t	5409	\N	t	1566.19	2015-12-31 09:33:38.479	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5408.00000000	\N	2	23	\N	1
t	199	0	2015-12-31 09:33:53.906	t	5408	\N	t	\N	2015-12-31 09:33:38.472	RUBRIQUE_COMM		2	\N	2	\N	5407.00000000	\N	7	22	\N	1
t	199	0	2015-12-31 09:33:53.904	t	5407	\N	f	\N	2015-12-31 09:33:38.466	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5406.00000000	\N	4	21	\N	1
t	199	0	2015-12-31 09:33:53.902	t	5406	\N	t	\N	2015-12-31 09:33:38.441	RUBRIQUE_COMM		2	\N	2	\N	5405.00000000	\N	7	20	\N	1
t	199	0	2015-12-31 09:33:53.9	t	5405	0.000000	t	\N	2015-12-31 09:33:38.435	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	5404.00000000	1965.000000	19	19	0.00	1
t	199	0	2015-12-31 09:33:53.899	t	5404	0.000000	t	\N	2015-12-31 09:33:38.429	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	5403.00000000	1965.000000	20	18	0.00	1
t	196	0	2015-12-31 09:33:48.752	t	5328	\N	f	\N	2015-12-31 09:33:34.056	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5327.00000000	\N	4	28	\N	1
t	196	0	2015-12-31 09:33:48.738	t	5321	0.000000	t	\N	2015-12-31 09:33:34.016	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	5320.00000000	2178.790000	19	21	0.00	1
t	196	0	2015-12-31 09:33:48.729	t	5316	4.500000	t	\N	2015-12-31 09:33:33.987	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	5315.00000000	2200.000000	25	16	99.00	1
t	196	0	2015-12-31 09:33:48.724	t	5313	0.400000	t	\N	2015-12-31 09:33:33.97	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5312.00000000	2200.000000	22	13	8.80	1
t	196	0	2015-12-31 09:33:48.722	t	5312	4.000000	t	\N	2015-12-31 09:33:33.964	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	5311.00000000	2200.000000	15	12	88.00	1
t	196	0	2015-12-31 09:33:48.72	t	5311	1.300000	t	\N	2015-12-31 09:33:33.958	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5310.00000000	2200.000000	13	11	28.60	1
t	196	0	2015-12-31 09:33:48.718	t	5310	5.400000	t	\N	2015-12-31 09:33:33.952	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5309.00000000	2200.000000	7	10	118.80	1
t	196	0	2015-12-31 09:33:48.713	t	5307	1.600000	t	\N	2015-12-31 09:33:33.935	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	5306.00000000	2200.000000	9	7	35.20	1
t	196	0	2015-12-31 09:33:48.711	t	5306	13.100000	t	\N	2015-12-31 09:33:33.929	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	5305.00000000	2200.000000	6	6	288.20	1
t	196	0	2015-12-31 09:33:48.709	t	5305	-100.000000	f	\N	2015-12-31 09:33:33.923	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5304.00000000	0.000000	21	5	0.00	1
t	196	0	2015-12-31 09:33:48.707	t	5304	\N	t	\N	2015-12-31 09:33:33.917	RUBRIQUE_COMM		2	\N	2	\N	5303.00000000	\N	7	4	\N	1
t	196	0	2015-12-31 09:33:48.705	t	5303	\N	t	2200.00	2015-12-31 09:33:33.909	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5302.00000000	\N	3	3	\N	1
t	196	0	2015-12-31 09:33:48.704	t	5302	\N	f	0.00	2015-12-31 09:33:33.903	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	5301.00000000	0.000000	6	2	\N	1
t	196	0	2015-12-31 09:33:48.702	t	5301	\N	f	\N	2015-12-31 09:33:33.897	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	5300.00000000	0.000000	7	1	\N	1
t	196	0	2015-12-31 09:33:48.7	t	5300	\N	t	2200.00	2015-12-31 09:33:33.891	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	5299.00000000	151.670000	5	0	\N	1
t	196	0	2015-12-31 09:33:48.754	t	5329	\N	t	\N	2015-12-31 09:33:34.062	RUBRIQUE_COMM		2	\N	2	\N	5328.00000000	\N	7	29	\N	1
t	196	0	2015-12-31 09:33:48.75	t	5327	\N	t	\N	2015-12-31 09:33:34.051	RUBRIQUE_COMM		2	\N	2	\N	5326.00000000	\N	7	27	\N	1
t	196	0	2015-12-31 09:33:48.748	t	5326	\N	t	\N	2015-12-31 09:33:34.045	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	5325.00000000	\N	4	26	\N	1
t	196	0	2015-12-31 09:33:48.747	t	5325	\N	t	\N	2015-12-31 09:33:34.039	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5324.00000000	\N	5	25	945.82	1
t	196	0	2015-12-31 09:33:48.745	t	5324	\N	t	\N	2015-12-31 09:33:34.033	RUBRIQUE_COMM		2	\N	2	\N	5323.00000000	\N	7	24	\N	1
t	196	0	2015-12-31 09:33:48.743	t	5323	0.000000	t	\N	2015-12-31 09:33:34.027	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	5322.00000000	2178.790000	20	23	0.00	1
t	196	0	2015-12-31 09:33:48.74	t	5322	0.000000	t	\N	2015-12-31 09:33:34.022	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	5321.00000000	2178.790000	37	22	0.00	1
t	196	0	2015-12-31 09:33:48.736	t	5320	0.220000	t	\N	2015-12-31 09:33:34.01	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	5319.00000000	2200.000000	30	20	4.84	1
t	196	0	2015-12-31 09:33:48.734	t	5319	0.800000	t	\N	2015-12-31 09:33:34.004	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	5318.00000000	2200.000000	31	19	17.60	1
t	196	0	2015-12-31 09:33:48.732	t	5318	38.980000	t	\N	2015-12-31 09:33:33.999	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5317.00000000	100.000000	42	18	38.98	1
t	196	0	2015-12-31 09:33:48.731	t	5317	0.300000	t	\N	2015-12-31 09:33:33.993	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5316.00000000	2200.000000	5	17	6.60	1
t	196	0	2015-12-31 09:33:48.727	t	5315	1.300000	f	\N	2015-12-31 09:33:33.981	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5314.00000000	0.000000	24	15	0.00	1
t	196	0	2015-12-31 09:33:48.725	t	5314	1.200000	t	\N	2015-12-31 09:33:33.976	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	5313.00000000	2200.000000	23	14	26.40	1
t	196	0	2015-12-31 09:33:48.715	t	5308	8.300000	t	\N	2015-12-31 09:33:33.941	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	5307.00000000	2200.000000	10	8	182.60	1
t	198	0	2015-12-31 09:33:52.256	t	5381	0.000000	t	\N	2015-12-31 09:33:37.1	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	5380.00000000	1670.250000	19	19	0.00	1
t	198	0	2015-12-31 09:33:52.249	t	5377	0.220000	t	\N	2015-12-31 09:33:37.076	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	5376.00000000	1700.000000	30	15	3.74	1
t	198	0	2015-12-31 09:33:52.241	t	5373	4.000000	t	\N	2015-12-31 09:33:37.053	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	5372.00000000	1700.000000	15	11	68.00	1
t	198	0	2015-12-31 09:33:52.262	t	5384	\N	t	\N	2015-12-31 09:33:37.119	RUBRIQUE_COMM		2	\N	2	\N	5383.00000000	\N	7	22	\N	1
t	198	0	2015-12-31 09:33:52.26	t	5383	\N	f	\N	2015-12-31 09:33:37.113	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5382.00000000	\N	4	21	\N	1
t	198	0	2015-12-31 09:33:52.258	t	5382	\N	t	\N	2015-12-31 09:33:37.106	RUBRIQUE_COMM		2	\N	2	\N	5381.00000000	\N	7	20	\N	1
t	198	0	2015-12-31 09:33:52.254	t	5380	0.000000	t	\N	2015-12-31 09:33:37.094	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	5379.00000000	1670.250000	20	18	0.00	1
t	198	0	2015-12-31 09:33:52.252	t	5379	0.000000	t	\N	2015-12-31 09:33:37.088	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	5378.00000000	1670.250000	37	17	0.00	1
t	198	0	2015-12-31 09:33:52.251	t	5378	0.300000	t	\N	2015-12-31 09:33:37.082	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5377.00000000	1700.000000	5	16	5.10	1
t	198	0	2015-12-31 09:33:52.247	t	5376	1.200000	t	\N	2015-12-31 09:33:37.07	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	5375.00000000	1700.000000	17	14	20.40	1
t	198	0	2015-12-31 09:33:52.245	t	5375	4.500000	t	\N	2015-12-31 09:33:37.065	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	5374.00000000	1700.000000	18	13	76.50	1
t	198	0	2015-12-31 09:33:52.243	t	5374	0.400000	t	\N	2015-12-31 09:33:37.059	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5373.00000000	1700.000000	22	12	6.80	1
t	198	0	2015-12-31 09:33:52.239	t	5372	5.400000	t	\N	2015-12-31 09:33:37.046	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5371.00000000	1700.000000	7	10	91.80	1
t	198	0	2015-12-31 09:33:52.224	t	5371	0.100000	t	\N	2015-12-31 09:33:37.039	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5370.00000000	1700.000000	11	9	1.70	1
t	198	0	2015-12-31 09:33:52.222	t	5370	8.300000	t	\N	2015-12-31 09:33:37.032	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	5369.00000000	1700.000000	10	8	141.10	1
t	198	0	2015-12-31 09:33:52.218	t	5369	1.600000	t	\N	2015-12-31 09:33:37.025	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	5368.00000000	1700.000000	9	7	27.20	1
t	198	0	2015-12-31 09:33:52.216	t	5368	13.100000	t	\N	2015-12-31 09:33:37.014	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	5367.00000000	1700.000000	6	6	222.70	1
t	198	0	2015-12-31 09:33:52.214	t	5367	-100.000000	t	\N	2015-12-31 09:33:37.008	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5366.00000000	209.750000	21	5	-209.75	1
t	198	0	2015-12-31 09:33:52.213	t	5366	\N	t	\N	2015-12-31 09:33:37.001	RUBRIQUE_COMM		2	\N	2	\N	5365.00000000	\N	7	4	\N	1
t	198	0	2015-12-31 09:33:52.211	t	5365	\N	t	1700.00	2015-12-31 09:33:36.995	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5364.00000000	\N	3	3	\N	1
t	198	0	2015-12-31 09:33:52.209	t	5364	\N	f	0.00	2015-12-31 09:33:36.989	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	5363.00000000	0.000000	6	2	\N	1
t	200	0	2015-12-31 09:34:00.953	t	5440	\N	t	1680.01	2015-12-31 09:33:48.988	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5439.00000000	\N	2	30	\N	1
t	200	0	2015-12-31 09:34:00.951	t	5439	\N	t	\N	2015-12-31 09:33:48.982	RUBRIQUE_COMM		2	\N	2	\N	5438.00000000	\N	7	29	\N	1
t	201	0	2015-12-31 09:34:02.719	t	5471	\N	t	1912.35	2015-12-31 09:33:50.806	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5470.00000000	\N	2	30	\N	1
t	205	0	2015-12-31 09:34:13.505	t	5581	\N	t	1912.35	2015-12-31 09:34:02.976	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5580.00000000	\N	2	30	\N	1
t	207	0	2015-12-31 09:34:16.777	t	5617	4.000000	t	\N	2015-12-31 09:34:05.937	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	5616.00000000	2000.000000	15	11	80.00	1
t	207	0	2015-12-31 09:34:16.774	t	5616	5.400000	t	\N	2015-12-31 09:34:05.931	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5615.00000000	2000.000000	7	10	108.00	1
t	207	0	2015-12-31 09:34:16.772	t	5615	0.100000	t	\N	2015-12-31 09:34:05.925	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5614.00000000	2000.000000	11	9	2.00	1
t	207	0	2015-12-31 09:34:16.771	t	5614	8.300000	t	\N	2015-12-31 09:34:05.918	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	5613.00000000	2000.000000	10	8	166.00	1
t	206	0	2015-12-31 09:34:15.148	t	5604	\N	t	\N	2015-12-31 09:34:04.482	RUBRIQUE_COMM		2	\N	2	\N	5603.00000000	\N	7	22	\N	1
t	206	0	2015-12-31 09:34:15.145	t	5602	\N	t	\N	2015-12-31 09:34:04.47	RUBRIQUE_COMM		2	\N	2	\N	5601.00000000	\N	7	20	\N	1
t	198	0	2015-12-31 09:33:52.207	t	5363	\N	f	\N	2015-12-31 09:33:36.983	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	5362.00000000	0.000000	7	1	\N	1
t	198	0	2015-12-31 09:33:52.204	t	5362	\N	t	1700.00	2015-12-31 09:33:36.977	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	5361.00000000	151.670000	5	0	\N	1
t	200	0	2015-12-31 09:34:00.939	t	5432	0.000000	t	\N	2015-12-31 09:33:48.94	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	5431.00000000	2178.790000	37	22	0.00	1
t	200	0	2015-12-31 09:34:00.93	t	5427	0.300000	t	\N	2015-12-31 09:33:48.91	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5426.00000000	2200.000000	5	17	6.60	1
t	200	0	2015-12-31 09:34:00.925	t	5424	1.200000	t	\N	2015-12-31 09:33:48.892	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	5423.00000000	2200.000000	23	14	26.40	1
t	200	0	2015-12-31 09:34:00.916	t	5419	0.100000	t	\N	2015-12-31 09:33:48.853	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5418.00000000	2200.000000	11	9	2.20	1
t	200	0	2015-12-31 09:34:00.91	t	5416	13.100000	t	\N	2015-12-31 09:33:48.835	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	5415.00000000	2200.000000	6	6	288.20	1
t	200	0	2015-12-31 09:34:00.905	t	5413	\N	t	2200.00	2015-12-31 09:33:48.801	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5412.00000000	\N	3	3	\N	1
t	200	0	2015-12-31 09:34:00.949	t	5438	\N	f	\N	2015-12-31 09:33:48.976	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5437.00000000	\N	4	28	\N	1
t	200	0	2015-12-31 09:34:00.946	t	5436	\N	t	\N	2015-12-31 09:33:48.964	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	5435.00000000	\N	4	26	\N	1
t	200	0	2015-12-31 09:34:00.944	t	5435	\N	t	\N	2015-12-31 09:33:48.958	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5434.00000000	\N	5	25	945.82	1
t	200	0	2015-12-31 09:34:00.942	t	5434	\N	t	\N	2015-12-31 09:33:48.952	RUBRIQUE_COMM		2	\N	2	\N	5433.00000000	\N	7	24	\N	1
t	200	0	2015-12-31 09:34:00.941	t	5433	0.000000	t	\N	2015-12-31 09:33:48.946	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	5432.00000000	2178.790000	20	23	0.00	1
t	200	0	2015-12-31 09:34:00.937	t	5431	0.000000	t	\N	2015-12-31 09:33:48.934	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	5430.00000000	2178.790000	19	21	0.00	1
t	200	0	2015-12-31 09:34:00.935	t	5430	0.220000	t	\N	2015-12-31 09:33:48.929	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	5429.00000000	2200.000000	30	20	4.84	1
t	200	0	2015-12-31 09:34:00.934	t	5429	0.800000	t	\N	2015-12-31 09:33:48.923	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	5428.00000000	2200.000000	31	19	17.60	1
t	200	0	2015-12-31 09:34:00.932	t	5428	38.980000	t	\N	2015-12-31 09:33:48.917	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5427.00000000	100.000000	42	18	38.98	1
t	200	0	2015-12-31 09:34:00.928	t	5426	4.500000	t	\N	2015-12-31 09:33:48.904	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	5425.00000000	2200.000000	25	16	99.00	1
t	200	0	2015-12-31 09:34:00.926	t	5425	1.300000	f	\N	2015-12-31 09:33:48.898	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5424.00000000	0.000000	24	15	0.00	1
t	200	0	2015-12-31 09:34:00.923	t	5423	0.400000	t	\N	2015-12-31 09:33:48.886	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5422.00000000	2200.000000	22	13	8.80	1
t	200	0	2015-12-31 09:34:00.921	t	5422	4.000000	t	\N	2015-12-31 09:33:48.871	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	5421.00000000	2200.000000	15	12	88.00	1
t	200	0	2015-12-31 09:34:00.919	t	5421	1.300000	t	\N	2015-12-31 09:33:48.865	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5420.00000000	2200.000000	13	11	28.60	1
t	200	0	2015-12-31 09:34:00.918	t	5420	5.400000	t	\N	2015-12-31 09:33:48.859	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5419.00000000	2200.000000	7	10	118.80	1
t	200	0	2015-12-31 09:34:00.914	t	5418	8.300000	t	\N	2015-12-31 09:33:48.847	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	5417.00000000	2200.000000	10	8	182.60	1
t	200	0	2015-12-31 09:34:00.912	t	5417	1.600000	t	\N	2015-12-31 09:33:48.841	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	5416.00000000	2200.000000	9	7	35.20	1
t	200	0	2015-12-31 09:34:00.909	t	5415	-100.000000	f	\N	2015-12-31 09:33:48.823	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5414.00000000	0.000000	21	5	0.00	1
t	200	0	2015-12-31 09:34:00.907	t	5414	\N	t	\N	2015-12-31 09:33:48.813	RUBRIQUE_COMM		2	\N	2	\N	5413.00000000	\N	7	4	\N	1
t	200	0	2015-12-31 09:34:00.902	t	5411	\N	f	\N	2015-12-31 09:33:48.789	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	5410.00000000	0.000000	7	1	\N	1
t	202	0	2015-12-31 09:34:04.312	t	5495	\N	t	1331.27	2015-12-31 09:33:52.47	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5494.00000000	\N	2	23	\N	1
t	202	0	2015-12-31 09:34:04.31	t	5494	\N	t	\N	2015-12-31 09:33:52.464	RUBRIQUE_COMM		2	\N	2	\N	5493.00000000	\N	7	22	\N	1
t	199	0	2015-12-31 09:33:53.871	t	5388	\N	f	0.00	2015-12-31 09:33:38.319	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	5387.00000000	0.000000	6	2	\N	1
t	199	0	2015-12-31 09:33:53.867	t	5386	\N	t	2000.00	2015-12-31 09:33:38.307	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	5385.00000000	151.670000	5	0	\N	1
t	203	0	2015-12-31 09:34:05.821	t	5519	\N	t	1566.19	2015-12-31 09:33:54.082	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5518.00000000	\N	2	23	\N	1
t	204	0	2015-12-31 09:34:11.857	t	5550	\N	t	1680.01	2015-12-31 09:34:01.173	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5549.00000000	\N	2	30	\N	1
t	204	0	2015-12-31 09:34:11.855	t	5549	\N	t	\N	2015-12-31 09:34:01.167	RUBRIQUE_COMM		2	\N	2	\N	5548.00000000	\N	7	29	\N	1
t	204	0	2015-12-31 09:34:11.853	t	5548	\N	f	\N	2015-12-31 09:34:01.161	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5547.00000000	\N	4	28	\N	1
t	204	0	2015-12-31 09:34:11.852	t	5547	\N	t	\N	2015-12-31 09:34:01.155	RUBRIQUE_COMM		2	\N	2	\N	5546.00000000	\N	7	27	\N	1
t	204	0	2015-12-31 09:34:11.85	t	5546	\N	t	\N	2015-12-31 09:34:01.149	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	5545.00000000	\N	4	26	\N	1
t	204	0	2015-12-31 09:34:11.848	t	5545	\N	t	\N	2015-12-31 09:34:01.143	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5544.00000000	\N	5	25	945.82	1
t	204	0	2015-12-31 09:34:11.845	t	5544	\N	t	\N	2015-12-31 09:34:01.137	RUBRIQUE_COMM		2	\N	2	\N	5543.00000000	\N	7	24	\N	1
t	204	0	2015-12-31 09:34:11.843	t	5543	0.000000	t	\N	2015-12-31 09:34:01.13	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	5542.00000000	2178.790000	20	23	0.00	1
t	204	0	2015-12-31 09:34:11.841	t	5542	0.000000	t	\N	2015-12-31 09:34:01.124	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	5541.00000000	2178.790000	37	22	0.00	1
t	204	0	2015-12-31 09:34:11.84	t	5541	0.000000	t	\N	2015-12-31 09:34:01.118	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	5540.00000000	2178.790000	19	21	0.00	1
t	204	0	2015-12-31 09:34:11.838	t	5540	0.220000	t	\N	2015-12-31 09:34:01.112	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	5539.00000000	2200.000000	30	20	4.84	1
t	204	0	2015-12-31 09:34:11.836	t	5539	0.800000	t	\N	2015-12-31 09:34:01.106	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	5538.00000000	2200.000000	31	19	17.60	1
t	204	0	2015-12-31 09:34:11.834	t	5538	38.980000	t	\N	2015-12-31 09:34:01.1	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5537.00000000	100.000000	42	18	38.98	1
t	204	0	2015-12-31 09:34:11.833	t	5537	0.300000	t	\N	2015-12-31 09:34:01.094	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5536.00000000	2200.000000	5	17	6.60	1
t	204	0	2015-12-31 09:34:11.81	t	5524	\N	t	\N	2015-12-31 09:34:01.003	RUBRIQUE_COMM		2	\N	2	\N	5523.00000000	\N	7	4	\N	1
t	200	0	2015-12-31 09:34:00.9	t	5410	\N	t	2200.00	2015-12-31 09:33:48.783	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	5409.00000000	151.670000	5	0	\N	1
t	202	0	2015-12-31 09:34:04.298	t	5493	\N	f	\N	2015-12-31 09:33:52.459	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5492.00000000	\N	4	21	\N	1
t	202	0	2015-12-31 09:34:04.296	t	5492	\N	t	\N	2015-12-31 09:33:52.453	RUBRIQUE_COMM		2	\N	2	\N	5491.00000000	\N	7	20	\N	1
t	202	0	2015-12-31 09:34:04.294	t	5491	0.000000	t	\N	2015-12-31 09:33:52.447	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	5490.00000000	1670.250000	19	19	0.00	1
t	202	0	2015-12-31 09:34:04.292	t	5490	0.000000	t	\N	2015-12-31 09:33:52.441	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	5489.00000000	1670.250000	20	18	0.00	1
t	202	0	2015-12-31 09:34:04.291	t	5489	0.000000	t	\N	2015-12-31 09:33:52.435	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	5488.00000000	1670.250000	37	17	0.00	1
t	202	0	2015-12-31 09:34:04.289	t	5488	0.300000	t	\N	2015-12-31 09:33:52.43	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5487.00000000	1700.000000	5	16	5.10	1
t	202	0	2015-12-31 09:34:04.288	t	5487	0.220000	t	\N	2015-12-31 09:33:52.424	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	5486.00000000	1700.000000	30	15	3.74	1
t	202	0	2015-12-31 09:34:04.286	t	5486	1.200000	t	\N	2015-12-31 09:33:52.418	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	5485.00000000	1700.000000	17	14	20.40	1
t	202	0	2015-12-31 09:34:04.285	t	5485	4.500000	t	\N	2015-12-31 09:33:52.412	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	5484.00000000	1700.000000	18	13	76.50	1
t	202	0	2015-12-31 09:34:04.283	t	5484	0.400000	t	\N	2015-12-31 09:33:52.405	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5483.00000000	1700.000000	22	12	6.80	1
t	202	0	2015-12-31 09:34:04.281	t	5483	4.000000	t	\N	2015-12-31 09:33:52.399	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	5482.00000000	1700.000000	15	11	68.00	1
t	202	0	2015-12-31 09:34:04.279	t	5482	5.400000	t	\N	2015-12-31 09:33:52.38	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5481.00000000	1700.000000	7	10	91.80	1
t	202	0	2015-12-31 09:34:04.278	t	5481	0.100000	t	\N	2015-12-31 09:33:52.374	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5480.00000000	1700.000000	11	9	1.70	1
t	202	0	2015-12-31 09:34:04.276	t	5480	8.300000	t	\N	2015-12-31 09:33:52.368	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	5479.00000000	1700.000000	10	8	141.10	1
t	202	0	2015-12-31 09:34:04.275	t	5479	1.600000	t	\N	2015-12-31 09:33:52.352	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	5478.00000000	1700.000000	9	7	27.20	1
t	202	0	2015-12-31 09:34:04.273	t	5478	13.100000	t	\N	2015-12-31 09:33:52.33	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	5477.00000000	1700.000000	6	6	222.70	1
t	202	0	2015-12-31 09:34:04.269	t	5477	-100.000000	t	\N	2015-12-31 09:33:52.323	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5476.00000000	209.750000	21	5	-209.75	1
t	202	0	2015-12-31 09:34:04.265	t	5474	\N	f	0.00	2015-12-31 09:33:52.304	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	5473.00000000	0.000000	6	2	\N	1
t	202	0	2015-12-31 09:34:04.261	t	5472	\N	t	1700.00	2015-12-31 09:33:52.292	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	5471.00000000	151.670000	5	0	\N	1
t	203	0	2015-12-31 09:34:05.814	t	5515	0.000000	t	\N	2015-12-31 09:33:54.058	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	5514.00000000	1965.000000	19	19	0.00	1
t	203	0	2015-12-31 09:34:05.807	t	5511	0.220000	t	\N	2015-12-31 09:33:54.034	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	5510.00000000	2000.000000	30	15	4.40	1
t	203	0	2015-12-31 09:34:05.819	t	5518	\N	t	\N	2015-12-31 09:33:54.076	RUBRIQUE_COMM		2	\N	2	\N	5517.00000000	\N	7	22	\N	1
t	203	0	2015-12-31 09:34:05.818	t	5517	\N	f	\N	2015-12-31 09:33:54.07	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5516.00000000	\N	4	21	\N	1
t	203	0	2015-12-31 09:34:05.816	t	5516	\N	t	\N	2015-12-31 09:33:54.064	RUBRIQUE_COMM		2	\N	2	\N	5515.00000000	\N	7	20	\N	1
t	203	0	2015-12-31 09:34:05.813	t	5514	0.000000	t	\N	2015-12-31 09:33:54.052	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	5513.00000000	1965.000000	20	18	0.00	1
t	203	0	2015-12-31 09:34:05.811	t	5513	0.000000	t	\N	2015-12-31 09:33:54.046	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	5512.00000000	1965.000000	37	17	0.00	1
t	203	0	2015-12-31 09:34:05.809	t	5512	0.300000	t	\N	2015-12-31 09:33:54.04	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5511.00000000	2000.000000	5	16	6.00	1
t	203	0	2015-12-31 09:34:05.806	t	5510	1.200000	t	\N	2015-12-31 09:33:54.028	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	5509.00000000	2000.000000	17	14	24.00	1
t	203	0	2015-12-31 09:34:05.804	t	5509	4.500000	t	\N	2015-12-31 09:33:54.022	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	5508.00000000	2000.000000	18	13	90.00	1
t	203	0	2015-12-31 09:34:05.802	t	5508	0.400000	t	\N	2015-12-31 09:33:54.015	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5507.00000000	2000.000000	22	12	8.00	1
t	203	0	2015-12-31 09:34:05.8	t	5507	4.000000	t	\N	2015-12-31 09:33:54.009	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	5506.00000000	2000.000000	15	11	80.00	1
t	203	0	2015-12-31 09:34:05.798	t	5506	5.400000	t	\N	2015-12-31 09:33:54.004	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5505.00000000	2000.000000	7	10	108.00	1
t	203	0	2015-12-31 09:34:05.796	t	5505	0.100000	t	\N	2015-12-31 09:33:53.997	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5504.00000000	2000.000000	11	9	2.00	1
t	203	0	2015-12-31 09:34:05.795	t	5504	8.300000	t	\N	2015-12-31 09:33:53.991	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	5503.00000000	2000.000000	10	8	166.00	1
t	203	0	2015-12-31 09:34:05.793	t	5503	1.600000	t	\N	2015-12-31 09:33:53.979	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	5502.00000000	2000.000000	9	7	32.00	1
t	203	0	2015-12-31 09:34:05.791	t	5502	13.100000	t	\N	2015-12-31 09:33:53.973	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	5501.00000000	2000.000000	6	6	262.00	1
t	203	0	2015-12-31 09:34:05.789	t	5501	-100.000000	t	\N	2015-12-31 09:33:53.966	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5500.00000000	79.750000	21	5	-79.75	1
t	203	0	2015-12-31 09:34:05.787	t	5500	\N	t	\N	2015-12-31 09:33:53.96	RUBRIQUE_COMM		2	\N	2	\N	5499.00000000	\N	7	4	\N	1
t	203	0	2015-12-31 09:34:05.785	t	5499	\N	t	2000.00	2015-12-31 09:33:53.954	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5498.00000000	\N	3	3	\N	1
t	203	0	2015-12-31 09:34:05.784	t	5498	\N	f	0.00	2015-12-31 09:33:53.947	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	5497.00000000	0.000000	6	2	\N	1
t	203	0	2015-12-31 09:34:05.782	t	5497	\N	f	\N	2015-12-31 09:33:53.941	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	5496.00000000	0.000000	7	1	\N	1
t	203	0	2015-12-31 09:34:05.78	t	5496	\N	t	2000.00	2015-12-31 09:33:53.934	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	5495.00000000	151.670000	5	0	\N	1
t	201	0	2015-12-31 09:34:02.712	t	5467	\N	t	\N	2015-12-31 09:33:50.783	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	5466.00000000	\N	4	26	\N	1
t	201	0	2015-12-31 09:34:02.704	t	5462	0.000000	t	\N	2015-12-31 09:33:50.753	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	5461.00000000	2475.900000	19	21	0.00	1
t	201	0	2015-12-31 09:34:02.697	t	5457	4.500000	t	\N	2015-12-31 09:33:50.724	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	5456.00000000	2500.000000	25	16	112.50	1
t	201	0	2015-12-31 09:34:02.69	t	5453	4.000000	t	\N	2015-12-31 09:33:50.7	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	5452.00000000	2500.000000	15	12	100.00	1
t	201	0	2015-12-31 09:34:02.717	t	5470	\N	t	\N	2015-12-31 09:33:50.8	RUBRIQUE_COMM		2	\N	2	\N	5469.00000000	\N	7	29	\N	1
t	201	0	2015-12-31 09:34:02.715	t	5469	\N	f	\N	2015-12-31 09:33:50.794	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5468.00000000	\N	4	28	\N	1
t	201	0	2015-12-31 09:34:02.714	t	5468	\N	t	\N	2015-12-31 09:33:50.788	RUBRIQUE_COMM		2	\N	2	\N	5467.00000000	\N	7	27	\N	1
t	201	0	2015-12-31 09:34:02.711	t	5466	\N	t	\N	2015-12-31 09:33:50.777	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5465.00000000	\N	5	25	1069.48	1
t	201	0	2015-12-31 09:34:02.709	t	5465	\N	t	\N	2015-12-31 09:33:50.771	RUBRIQUE_COMM		2	\N	2	\N	5464.00000000	\N	7	24	\N	1
t	201	0	2015-12-31 09:34:02.708	t	5464	0.000000	t	\N	2015-12-31 09:33:50.765	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	5463.00000000	2475.900000	20	23	0.00	1
t	201	0	2015-12-31 09:34:02.706	t	5463	0.000000	t	\N	2015-12-31 09:33:50.759	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	5462.00000000	2475.900000	37	22	0.00	1
t	201	0	2015-12-31 09:34:02.703	t	5461	0.220000	t	\N	2015-12-31 09:33:50.747	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	5460.00000000	2500.000000	30	20	5.50	1
t	201	0	2015-12-31 09:34:02.701	t	5460	0.800000	t	\N	2015-12-31 09:33:50.741	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	5459.00000000	2500.000000	31	19	20.00	1
t	201	0	2015-12-31 09:34:02.7	t	5459	38.980000	t	\N	2015-12-31 09:33:50.735	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5458.00000000	100.000000	42	18	38.98	1
t	201	0	2015-12-31 09:34:02.698	t	5458	0.300000	t	\N	2015-12-31 09:33:50.729	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5457.00000000	2500.000000	5	17	7.50	1
t	201	0	2015-12-31 09:34:02.695	t	5456	1.300000	f	\N	2015-12-31 09:33:50.717	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5455.00000000	0.000000	24	15	0.00	1
t	201	0	2015-12-31 09:34:02.693	t	5455	1.200000	t	\N	2015-12-31 09:33:50.712	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	5454.00000000	2500.000000	23	14	30.00	1
t	201	0	2015-12-31 09:34:02.692	t	5454	0.400000	t	\N	2015-12-31 09:33:50.706	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5453.00000000	2500.000000	22	13	10.00	1
t	201	0	2015-12-31 09:34:02.689	t	5452	1.300000	t	\N	2015-12-31 09:33:50.694	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5451.00000000	2500.000000	13	11	32.50	1
t	201	0	2015-12-31 09:34:02.687	t	5451	5.400000	t	\N	2015-12-31 09:33:50.688	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5450.00000000	2500.000000	7	10	135.00	1
t	201	0	2015-12-31 09:34:02.685	t	5450	0.100000	t	\N	2015-12-31 09:33:50.683	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5449.00000000	2500.000000	11	9	2.50	1
t	201	0	2015-12-31 09:34:02.683	t	5449	8.300000	t	\N	2015-12-31 09:33:50.677	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	5448.00000000	2500.000000	10	8	207.50	1
t	201	0	2015-12-31 09:34:02.681	t	5448	1.600000	t	\N	2015-12-31 09:33:50.67	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	5447.00000000	2500.000000	9	7	40.00	1
t	201	0	2015-12-31 09:34:02.68	t	5447	13.100000	t	\N	2015-12-31 09:33:50.653	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	5446.00000000	2500.000000	6	6	327.50	1
t	201	0	2015-12-31 09:34:02.678	t	5446	-100.000000	f	\N	2015-12-31 09:33:50.647	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5445.00000000	0.000000	21	5	0.00	1
t	201	0	2015-12-31 09:34:02.676	t	5445	\N	t	\N	2015-12-31 09:33:50.641	RUBRIQUE_COMM		2	\N	2	\N	5444.00000000	\N	7	4	\N	1
t	201	0	2015-12-31 09:34:02.674	t	5444	\N	t	2500.00	2015-12-31 09:33:50.635	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5443.00000000	\N	3	3	\N	1
t	201	0	2015-12-31 09:34:02.67	t	5442	\N	f	\N	2015-12-31 09:33:50.623	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	5441.00000000	0.000000	7	1	\N	1
t	201	0	2015-12-31 09:34:02.668	t	5441	\N	t	2500.00	2015-12-31 09:33:50.617	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	5440.00000000	151.670000	5	0	\N	1
t	204	0	2015-12-31 09:34:11.831	t	5536	4.500000	t	\N	2015-12-31 09:34:01.088	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	5535.00000000	2200.000000	25	16	99.00	1
t	204	0	2015-12-31 09:34:11.829	t	5535	1.300000	f	\N	2015-12-31 09:34:01.082	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5534.00000000	0.000000	24	15	0.00	1
t	204	0	2015-12-31 09:34:11.827	t	5534	1.200000	t	\N	2015-12-31 09:34:01.076	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	5533.00000000	2200.000000	23	14	26.40	1
t	204	0	2015-12-31 09:34:11.826	t	5533	0.400000	t	\N	2015-12-31 09:34:01.07	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5532.00000000	2200.000000	22	13	8.80	1
t	204	0	2015-12-31 09:34:11.824	t	5532	4.000000	t	\N	2015-12-31 09:34:01.064	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	5531.00000000	2200.000000	15	12	88.00	1
t	204	0	2015-12-31 09:34:11.822	t	5531	1.300000	t	\N	2015-12-31 09:34:01.058	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5530.00000000	2200.000000	13	11	28.60	1
t	204	0	2015-12-31 09:34:11.821	t	5530	5.400000	t	\N	2015-12-31 09:34:01.052	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5529.00000000	2200.000000	7	10	118.80	1
t	204	0	2015-12-31 09:34:11.819	t	5529	0.100000	t	\N	2015-12-31 09:34:01.046	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5528.00000000	2200.000000	11	9	2.20	1
t	204	0	2015-12-31 09:34:11.817	t	5528	8.300000	t	\N	2015-12-31 09:34:01.04	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	5527.00000000	2200.000000	10	8	182.60	1
t	204	0	2015-12-31 09:34:11.815	t	5527	1.600000	t	\N	2015-12-31 09:34:01.033	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	5526.00000000	2200.000000	9	7	35.20	1
t	204	0	2015-12-31 09:34:11.814	t	5526	13.100000	t	\N	2015-12-31 09:34:01.026	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	5525.00000000	2200.000000	6	6	288.20	1
t	204	0	2015-12-31 09:34:11.812	t	5525	-100.000000	f	\N	2015-12-31 09:34:01.02	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5524.00000000	0.000000	21	5	0.00	1
t	204	0	2015-12-31 09:34:11.808	t	5523	\N	t	2200.00	2015-12-31 09:34:00.997	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5522.00000000	\N	3	3	\N	1
t	204	0	2015-12-31 09:34:11.807	t	5522	\N	f	0.00	2015-12-31 09:34:00.991	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	5521.00000000	0.000000	6	2	\N	1
t	204	0	2015-12-31 09:34:11.805	t	5521	\N	f	\N	2015-12-31 09:34:00.984	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	5520.00000000	0.000000	7	1	\N	1
t	204	0	2015-12-31 09:34:11.803	t	5520	\N	t	2200.00	2015-12-31 09:34:00.978	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	5519.00000000	151.670000	5	0	\N	1
t	207	0	2015-12-31 09:34:16.797	t	5629	\N	t	1566.19	2015-12-31 09:34:06.01	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5628.00000000	\N	2	23	\N	1
t	208	0	2015-12-31 09:34:23.294	t	5659	\N	t	\N	2015-12-31 09:34:12.123	RUBRIQUE_COMM		2	\N	2	\N	5658.00000000	\N	7	29	\N	1
t	208	0	2015-12-31 09:34:23.293	t	5658	\N	f	\N	2015-12-31 09:34:12.117	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5657.00000000	\N	4	28	\N	1
t	206	0	2015-12-31 09:34:15.15	t	5605	\N	t	1331.27	2015-12-31 09:34:04.489	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5604.00000000	\N	2	23	\N	1
t	206	0	2015-12-31 09:34:15.138	t	5598	0.300000	t	\N	2015-12-31 09:34:04.445	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5597.00000000	1700.000000	5	16	5.10	1
t	206	0	2015-12-31 09:34:15.13	t	5594	0.400000	t	\N	2015-12-31 09:34:04.42	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5593.00000000	1700.000000	22	12	6.80	1
t	206	0	2015-12-31 09:34:15.121	t	5589	1.600000	t	\N	2015-12-31 09:34:04.39	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	5588.00000000	1700.000000	9	7	27.20	1
t	206	0	2015-12-31 09:34:15.147	t	5603	\N	f	\N	2015-12-31 09:34:04.476	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5602.00000000	\N	4	21	\N	1
t	206	0	2015-12-31 09:34:15.143	t	5601	0.000000	t	\N	2015-12-31 09:34:04.464	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	5600.00000000	1670.250000	19	19	0.00	1
t	206	0	2015-12-31 09:34:15.141	t	5600	0.000000	t	\N	2015-12-31 09:34:04.457	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	5599.00000000	1670.250000	20	18	0.00	1
t	206	0	2015-12-31 09:34:15.139	t	5599	0.000000	t	\N	2015-12-31 09:34:04.451	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	5598.00000000	1670.250000	37	17	0.00	1
t	205	0	2015-12-31 09:34:13.459	t	5555	\N	t	\N	2015-12-31 09:34:02.822	RUBRIQUE_COMM		2	\N	2	\N	5554.00000000	\N	7	4	\N	1
t	206	0	2015-12-31 09:34:15.136	t	5597	0.220000	t	\N	2015-12-31 09:34:04.438	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	5596.00000000	1700.000000	30	15	3.74	1
t	206	0	2015-12-31 09:34:15.134	t	5596	1.200000	t	\N	2015-12-31 09:34:04.432	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	5595.00000000	1700.000000	17	14	20.40	1
t	206	0	2015-12-31 09:34:15.132	t	5595	4.500000	t	\N	2015-12-31 09:34:04.426	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	5594.00000000	1700.000000	18	13	76.50	1
t	206	0	2015-12-31 09:34:15.129	t	5593	4.000000	t	\N	2015-12-31 09:34:04.414	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	5592.00000000	1700.000000	15	11	68.00	1
t	206	0	2015-12-31 09:34:15.127	t	5592	5.400000	t	\N	2015-12-31 09:34:04.408	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5591.00000000	1700.000000	7	10	91.80	1
t	206	0	2015-12-31 09:34:15.125	t	5591	0.100000	t	\N	2015-12-31 09:34:04.402	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5590.00000000	1700.000000	11	9	1.70	1
t	206	0	2015-12-31 09:34:15.123	t	5590	8.300000	t	\N	2015-12-31 09:34:04.396	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	5589.00000000	1700.000000	10	8	141.10	1
t	206	0	2015-12-31 09:34:15.119	t	5588	13.100000	t	\N	2015-12-31 09:34:04.384	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	5587.00000000	1700.000000	6	6	222.70	1
t	206	0	2015-12-31 09:34:15.118	t	5587	-100.000000	t	\N	2015-12-31 09:34:04.373	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5586.00000000	209.750000	21	5	-209.75	1
t	206	0	2015-12-31 09:34:15.116	t	5586	\N	t	\N	2015-12-31 09:34:04.367	RUBRIQUE_COMM		2	\N	2	\N	5585.00000000	\N	7	4	\N	1
t	206	0	2015-12-31 09:34:15.114	t	5585	\N	t	1700.00	2015-12-31 09:34:04.361	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5584.00000000	\N	3	3	\N	1
t	206	0	2015-12-31 09:34:15.112	t	5584	\N	f	0.00	2015-12-31 09:34:04.355	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	5583.00000000	0.000000	6	2	\N	1
t	206	0	2015-12-31 09:34:15.111	t	5583	\N	f	\N	2015-12-31 09:34:04.349	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	5582.00000000	0.000000	7	1	\N	1
t	206	0	2015-12-31 09:34:15.108	t	5582	\N	t	1700.00	2015-12-31 09:34:04.342	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	5581.00000000	151.670000	5	0	\N	1
t	208	0	2015-12-31 09:34:23.296	t	5660	\N	t	1680.01	2015-12-31 09:34:12.129	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5659.00000000	\N	2	30	\N	1
t	209	0	2015-12-31 09:34:24.877	t	5663	\N	f	0.00	2015-12-31 09:34:13.552	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	5662.00000000	0.000000	6	2	\N	1
t	209	0	2015-12-31 09:34:24.875	t	5662	\N	f	\N	2015-12-31 09:34:13.546	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	5661.00000000	0.000000	7	1	\N	1
t	209	0	2015-12-31 09:34:24.873	t	5661	\N	t	2500.00	2015-12-31 09:34:13.539	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	5660.00000000	151.670000	5	0	\N	1
t	210	0	2015-12-31 09:34:26.616	t	5714	\N	t	\N	2015-12-31 09:34:15.355	RUBRIQUE_COMM		2	\N	2	\N	5713.00000000	\N	7	22	\N	1
t	205	0	2015-12-31 09:34:13.5	t	5578	\N	t	\N	2015-12-31 09:34:02.958	RUBRIQUE_COMM		2	\N	2	\N	5577.00000000	\N	7	27	\N	1
t	205	0	2015-12-31 09:34:13.489	t	5572	0.000000	t	\N	2015-12-31 09:34:02.923	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	5571.00000000	2475.900000	19	21	0.00	1
t	205	0	2015-12-31 09:34:13.482	t	5568	0.300000	t	\N	2015-12-31 09:34:02.899	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5567.00000000	2500.000000	5	17	7.50	1
t	205	0	2015-12-31 09:34:13.475	t	5564	0.400000	t	\N	2015-12-31 09:34:02.875	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5563.00000000	2500.000000	22	13	10.00	1
t	205	0	2015-12-31 09:34:13.468	t	5560	0.100000	t	\N	2015-12-31 09:34:02.852	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5559.00000000	2500.000000	11	9	2.50	1
t	205	0	2015-12-31 09:34:13.461	t	5556	-100.000000	f	\N	2015-12-31 09:34:02.828	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5555.00000000	0.000000	21	5	0.00	1
t	205	0	2015-12-31 09:34:13.454	t	5552	\N	f	\N	2015-12-31 09:34:02.787	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	5551.00000000	0.000000	7	1	\N	1
t	205	0	2015-12-31 09:34:13.452	t	5551	\N	t	2500.00	2015-12-31 09:34:02.774	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	5550.00000000	151.670000	5	0	\N	1
t	205	0	2015-12-31 09:34:13.504	t	5580	\N	t	\N	2015-12-31 09:34:02.97	RUBRIQUE_COMM		2	\N	2	\N	5579.00000000	\N	7	29	\N	1
t	205	0	2015-12-31 09:34:13.502	t	5579	\N	f	\N	2015-12-31 09:34:02.964	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5578.00000000	\N	4	28	\N	1
t	205	0	2015-12-31 09:34:13.498	t	5577	\N	t	\N	2015-12-31 09:34:02.953	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	5576.00000000	\N	4	26	\N	1
t	205	0	2015-12-31 09:34:13.496	t	5576	\N	t	\N	2015-12-31 09:34:02.947	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5575.00000000	\N	5	25	1069.48	1
t	205	0	2015-12-31 09:34:13.493	t	5574	0.000000	t	\N	2015-12-31 09:34:02.935	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	5573.00000000	2475.900000	20	23	0.00	1
t	205	0	2015-12-31 09:34:13.491	t	5573	0.000000	t	\N	2015-12-31 09:34:02.929	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	5572.00000000	2475.900000	37	22	0.00	1
t	205	0	2015-12-31 09:34:13.488	t	5571	0.220000	t	\N	2015-12-31 09:34:02.917	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	5570.00000000	2500.000000	30	20	5.50	1
t	205	0	2015-12-31 09:34:13.486	t	5570	0.800000	t	\N	2015-12-31 09:34:02.911	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	5569.00000000	2500.000000	31	19	20.00	1
t	205	0	2015-12-31 09:34:13.484	t	5569	38.980000	t	\N	2015-12-31 09:34:02.905	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5568.00000000	100.000000	42	18	38.98	1
t	205	0	2015-12-31 09:34:13.481	t	5567	4.500000	t	\N	2015-12-31 09:34:02.893	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	5566.00000000	2500.000000	25	16	112.50	1
t	205	0	2015-12-31 09:34:13.479	t	5566	1.300000	f	\N	2015-12-31 09:34:02.887	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5565.00000000	0.000000	24	15	0.00	1
t	205	0	2015-12-31 09:34:13.477	t	5565	1.200000	t	\N	2015-12-31 09:34:02.881	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	5564.00000000	2500.000000	23	14	30.00	1
t	205	0	2015-12-31 09:34:13.474	t	5563	4.000000	t	\N	2015-12-31 09:34:02.869	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	5562.00000000	2500.000000	15	12	100.00	1
t	205	0	2015-12-31 09:34:13.472	t	5562	1.300000	t	\N	2015-12-31 09:34:02.863	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5561.00000000	2500.000000	13	11	32.50	1
t	205	0	2015-12-31 09:34:13.47	t	5561	5.400000	t	\N	2015-12-31 09:34:02.857	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5560.00000000	2500.000000	7	10	135.00	1
t	205	0	2015-12-31 09:34:13.466	t	5559	8.300000	t	\N	2015-12-31 09:34:02.846	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	5558.00000000	2500.000000	10	8	207.50	1
t	205	0	2015-12-31 09:34:13.465	t	5558	1.600000	t	\N	2015-12-31 09:34:02.84	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	5557.00000000	2500.000000	9	7	40.00	1
t	213	0	2015-12-31 09:34:36.704	t	5801	\N	t	1912.35	2015-12-31 09:34:25.203	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5800.00000000	\N	2	30	\N	1
t	205	0	2015-12-31 09:34:13.463	t	5557	13.100000	t	\N	2015-12-31 09:34:02.834	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	5556.00000000	2500.000000	6	6	327.50	1
t	205	0	2015-12-31 09:34:13.458	t	5554	\N	t	2500.00	2015-12-31 09:34:02.816	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5553.00000000	\N	3	3	\N	1
t	205	0	2015-12-31 09:34:13.456	t	5553	\N	f	0.00	2015-12-31 09:34:02.8	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	5552.00000000	0.000000	6	2	\N	1
t	209	0	2015-12-31 09:34:24.921	t	5688	\N	t	\N	2015-12-31 09:34:13.72	RUBRIQUE_COMM		2	\N	2	\N	5687.00000000	\N	7	27	\N	1
t	209	0	2015-12-31 09:34:24.916	t	5685	\N	t	\N	2015-12-31 09:34:13.701	RUBRIQUE_COMM		2	\N	2	\N	5684.00000000	\N	7	24	\N	1
t	209	0	2015-12-31 09:34:24.936	t	5689	\N	f	\N	2015-12-31 09:34:13.726	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5688.00000000	\N	4	28	\N	1
t	209	0	2015-12-31 09:34:24.911	t	5682	0.000000	t	\N	2015-12-31 09:34:13.682	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	5681.00000000	2475.900000	19	21	0.00	1
t	209	0	2015-12-31 09:34:24.903	t	5678	0.300000	t	\N	2015-12-31 09:34:13.657	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5677.00000000	2500.000000	5	17	7.50	1
t	209	0	2015-12-31 09:34:24.896	t	5674	0.400000	t	\N	2015-12-31 09:34:13.633	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5673.00000000	2500.000000	22	13	10.00	1
t	209	0	2015-12-31 09:34:24.887	t	5669	8.300000	t	\N	2015-12-31 09:34:13.591	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	5668.00000000	2500.000000	10	8	207.50	1
t	209	0	2015-12-31 09:34:24.882	t	5666	-100.000000	f	\N	2015-12-31 09:34:13.571	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5665.00000000	0.000000	21	5	0.00	1
t	209	0	2015-12-31 09:34:24.879	t	5664	\N	t	2500.00	2015-12-31 09:34:13.558	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5663.00000000	\N	3	3	\N	1
t	209	0	2015-12-31 09:34:24.94	t	5691	\N	t	1912.35	2015-12-31 09:34:13.738	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5690.00000000	\N	2	30	\N	1
t	209	0	2015-12-31 09:34:24.938	t	5690	\N	t	\N	2015-12-31 09:34:13.732	RUBRIQUE_COMM		2	\N	2	\N	5689.00000000	\N	7	29	\N	1
t	209	0	2015-12-31 09:34:24.92	t	5687	\N	t	\N	2015-12-31 09:34:13.714	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	5686.00000000	\N	4	26	\N	1
t	211	0	2015-12-31 09:34:28.139	t	5722	13.100000	t	\N	2015-12-31 09:34:16.921	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	5721.00000000	2000.000000	6	6	262.00	1
t	211	0	2015-12-31 09:34:28.137	t	5721	-100.000000	t	\N	2015-12-31 09:34:16.912	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5720.00000000	79.750000	21	5	-79.75	1
t	211	0	2015-12-31 09:34:28.135	t	5720	\N	t	\N	2015-12-31 09:34:16.902	RUBRIQUE_COMM		2	\N	2	\N	5719.00000000	\N	7	4	\N	1
t	211	0	2015-12-31 09:34:28.133	t	5719	\N	t	2000.00	2015-12-31 09:34:16.896	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5718.00000000	\N	3	3	\N	1
t	211	0	2015-12-31 09:34:28.132	t	5718	\N	f	0.00	2015-12-31 09:34:16.889	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	5717.00000000	0.000000	6	2	\N	1
t	211	0	2015-12-31 09:34:28.13	t	5717	\N	f	\N	2015-12-31 09:34:16.882	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	5716.00000000	0.000000	7	1	\N	1
t	211	0	2015-12-31 09:34:28.128	t	5716	\N	t	2000.00	2015-12-31 09:34:16.875	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	5715.00000000	151.670000	5	0	\N	1
t	212	0	2015-12-31 09:34:35.011	t	5770	\N	t	1680.01	2015-12-31 09:34:23.522	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5769.00000000	\N	2	30	\N	1
t	212	0	2015-12-31 09:34:35.009	t	5769	\N	t	\N	2015-12-31 09:34:23.516	RUBRIQUE_COMM		2	\N	2	\N	5768.00000000	\N	7	29	\N	1
t	207	0	2015-12-31 09:34:16.789	t	5624	0.000000	t	\N	2015-12-31 09:34:05.979	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	5623.00000000	1965.000000	20	18	0.00	1
t	207	0	2015-12-31 09:34:16.781	t	5619	4.500000	t	\N	2015-12-31 09:34:05.949	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	5618.00000000	2000.000000	18	13	90.00	1
t	207	0	2015-12-31 09:34:16.779	t	5618	0.400000	t	\N	2015-12-31 09:34:05.943	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5617.00000000	2000.000000	22	12	8.00	1
t	207	0	2015-12-31 09:34:16.765	t	5611	-100.000000	t	\N	2015-12-31 09:34:05.899	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5610.00000000	79.750000	21	5	-79.75	1
t	207	0	2015-12-31 09:34:16.756	t	5606	\N	t	2000.00	2015-12-31 09:34:05.845	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	5605.00000000	151.670000	5	0	\N	1
t	207	0	2015-12-31 09:34:16.796	t	5628	\N	t	\N	2015-12-31 09:34:06.004	RUBRIQUE_COMM		2	\N	2	\N	5627.00000000	\N	7	22	\N	1
t	207	0	2015-12-31 09:34:16.794	t	5627	\N	f	\N	2015-12-31 09:34:05.998	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5626.00000000	\N	4	21	\N	1
t	207	0	2015-12-31 09:34:16.793	t	5626	\N	t	\N	2015-12-31 09:34:05.992	RUBRIQUE_COMM		2	\N	2	\N	5625.00000000	\N	7	20	\N	1
t	207	0	2015-12-31 09:34:16.791	t	5625	0.000000	t	\N	2015-12-31 09:34:05.985	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	5624.00000000	1965.000000	19	19	0.00	1
t	207	0	2015-12-31 09:34:16.788	t	5623	0.000000	t	\N	2015-12-31 09:34:05.973	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	5622.00000000	1965.000000	37	17	0.00	1
t	207	0	2015-12-31 09:34:16.786	t	5622	0.300000	t	\N	2015-12-31 09:34:05.967	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5621.00000000	2000.000000	5	16	6.00	1
t	207	0	2015-12-31 09:34:16.784	t	5621	0.220000	t	\N	2015-12-31 09:34:05.961	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	5620.00000000	2000.000000	30	15	4.40	1
t	207	0	2015-12-31 09:34:16.782	t	5620	1.200000	t	\N	2015-12-31 09:34:05.955	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	5619.00000000	2000.000000	17	14	24.00	1
t	207	0	2015-12-31 09:34:16.769	t	5613	1.600000	t	\N	2015-12-31 09:34:05.911	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	5612.00000000	2000.000000	9	7	32.00	1
t	207	0	2015-12-31 09:34:16.767	t	5612	13.100000	t	\N	2015-12-31 09:34:05.905	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	5611.00000000	2000.000000	6	6	262.00	1
t	207	0	2015-12-31 09:34:16.762	t	5609	\N	t	2000.00	2015-12-31 09:34:05.878	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5608.00000000	\N	3	3	\N	1
t	207	0	2015-12-31 09:34:16.76	t	5608	\N	f	0.00	2015-12-31 09:34:05.865	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	5607.00000000	0.000000	6	2	\N	1
t	207	0	2015-12-31 09:34:16.758	t	5607	\N	f	\N	2015-12-31 09:34:05.856	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	5606.00000000	0.000000	7	1	\N	1
t	208	0	2015-12-31 09:34:23.291	t	5657	\N	t	\N	2015-12-31 09:34:12.111	RUBRIQUE_COMM		2	\N	2	\N	5656.00000000	\N	7	27	\N	1
t	208	0	2015-12-31 09:34:23.289	t	5656	\N	t	\N	2015-12-31 09:34:12.105	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	5655.00000000	\N	4	26	\N	1
t	208	0	2015-12-31 09:34:23.287	t	5655	\N	t	\N	2015-12-31 09:34:12.099	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5654.00000000	\N	5	25	945.82	1
t	208	0	2015-12-31 09:34:23.286	t	5654	\N	t	\N	2015-12-31 09:34:12.093	RUBRIQUE_COMM		2	\N	2	\N	5653.00000000	\N	7	24	\N	1
t	208	0	2015-12-31 09:34:23.284	t	5653	0.000000	t	\N	2015-12-31 09:34:12.087	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	5652.00000000	2178.790000	20	23	0.00	1
t	208	0	2015-12-31 09:34:23.282	t	5652	0.000000	t	\N	2015-12-31 09:34:12.081	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	5651.00000000	2178.790000	37	22	0.00	1
t	208	0	2015-12-31 09:34:23.28	t	5651	0.000000	t	\N	2015-12-31 09:34:12.075	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	5650.00000000	2178.790000	19	21	0.00	1
t	208	0	2015-12-31 09:34:23.279	t	5650	0.220000	t	\N	2015-12-31 09:34:12.069	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	5649.00000000	2200.000000	30	20	4.84	1
t	208	0	2015-12-31 09:34:23.277	t	5649	0.800000	t	\N	2015-12-31 09:34:12.063	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	5648.00000000	2200.000000	31	19	17.60	1
t	208	0	2015-12-31 09:34:23.275	t	5648	38.980000	t	\N	2015-12-31 09:34:12.056	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5647.00000000	100.000000	42	18	38.98	1
t	208	0	2015-12-31 09:34:23.273	t	5647	0.300000	t	\N	2015-12-31 09:34:12.05	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5646.00000000	2200.000000	5	17	6.60	1
t	208	0	2015-12-31 09:34:23.272	t	5646	4.500000	t	\N	2015-12-31 09:34:12.044	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	5645.00000000	2200.000000	25	16	99.00	1
t	208	0	2015-12-31 09:34:23.27	t	5645	1.300000	f	\N	2015-12-31 09:34:12.02	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5644.00000000	0.000000	24	15	0.00	1
t	208	0	2015-12-31 09:34:23.268	t	5644	1.200000	t	\N	2015-12-31 09:34:12.014	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	5643.00000000	2200.000000	23	14	26.40	1
t	208	0	2015-12-31 09:34:23.266	t	5643	0.400000	t	\N	2015-12-31 09:34:12.006	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5642.00000000	2200.000000	22	13	8.80	1
t	208	0	2015-12-31 09:34:23.264	t	5642	4.000000	t	\N	2015-12-31 09:34:11.997	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	5641.00000000	2200.000000	15	12	88.00	1
t	208	0	2015-12-31 09:34:23.263	t	5641	1.300000	t	\N	2015-12-31 09:34:11.983	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5640.00000000	2200.000000	13	11	28.60	1
t	208	0	2015-12-31 09:34:23.261	t	5640	5.400000	t	\N	2015-12-31 09:34:11.976	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5639.00000000	2200.000000	7	10	118.80	1
t	214	0	2015-12-31 09:34:38.248	t	5821	0.000000	t	\N	2015-12-31 09:34:26.81	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	5820.00000000	1670.250000	19	19	0.00	1
t	211	0	2015-12-31 09:34:28.168	t	5738	\N	t	\N	2015-12-31 09:34:17.05	RUBRIQUE_COMM		2	\N	2	\N	5737.00000000	\N	7	22	\N	1
t	211	0	2015-12-31 09:34:28.164	t	5736	\N	t	\N	2015-12-31 09:34:17.038	RUBRIQUE_COMM		2	\N	2	\N	5735.00000000	\N	7	20	\N	1
t	208	0	2015-12-31 09:34:23.259	t	5639	0.100000	t	\N	2015-12-31 09:34:11.967	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5638.00000000	2200.000000	11	9	2.20	1
t	208	0	2015-12-31 09:34:23.257	t	5638	8.300000	t	\N	2015-12-31 09:34:11.947	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	5637.00000000	2200.000000	10	8	182.60	1
t	208	0	2015-12-31 09:34:23.256	t	5637	1.600000	t	\N	2015-12-31 09:34:11.941	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	5636.00000000	2200.000000	9	7	35.20	1
t	208	0	2015-12-31 09:34:23.254	t	5636	13.100000	t	\N	2015-12-31 09:34:11.933	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	5635.00000000	2200.000000	6	6	288.20	1
t	208	0	2015-12-31 09:34:23.252	t	5635	-100.000000	f	\N	2015-12-31 09:34:11.927	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5634.00000000	0.000000	21	5	0.00	1
t	208	0	2015-12-31 09:34:23.251	t	5634	\N	t	\N	2015-12-31 09:34:11.92	RUBRIQUE_COMM		2	\N	2	\N	5633.00000000	\N	7	4	\N	1
t	208	0	2015-12-31 09:34:23.249	t	5633	\N	t	2200.00	2015-12-31 09:34:11.913	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5632.00000000	\N	3	3	\N	1
t	208	0	2015-12-31 09:34:23.247	t	5632	\N	f	0.00	2015-12-31 09:34:11.906	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	5631.00000000	0.000000	6	2	\N	1
t	208	0	2015-12-31 09:34:23.245	t	5631	\N	f	\N	2015-12-31 09:34:11.9	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	5630.00000000	0.000000	7	1	\N	1
t	208	0	2015-12-31 09:34:23.244	t	5630	\N	t	2200.00	2015-12-31 09:34:11.893	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	5629.00000000	151.670000	5	0	\N	1
t	214	0	2015-12-31 09:34:38.246	t	5820	0.000000	t	\N	2015-12-31 09:34:26.803	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	5819.00000000	1670.250000	20	18	0.00	1
t	214	0	2015-12-31 09:34:38.244	t	5819	0.000000	t	\N	2015-12-31 09:34:26.797	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	5818.00000000	1670.250000	37	17	0.00	1
t	214	0	2015-12-31 09:34:38.243	t	5818	0.300000	t	\N	2015-12-31 09:34:26.791	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5817.00000000	1700.000000	5	16	5.10	1
t	214	0	2015-12-31 09:34:38.241	t	5817	0.220000	t	\N	2015-12-31 09:34:26.785	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	5816.00000000	1700.000000	30	15	3.74	1
t	214	0	2015-12-31 09:34:38.239	t	5816	1.200000	t	\N	2015-12-31 09:34:26.779	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	5815.00000000	1700.000000	17	14	20.40	1
t	214	0	2015-12-31 09:34:38.238	t	5815	4.500000	t	\N	2015-12-31 09:34:26.773	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	5814.00000000	1700.000000	18	13	76.50	1
t	214	0	2015-12-31 09:34:38.236	t	5814	0.400000	t	\N	2015-12-31 09:34:26.766	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5813.00000000	1700.000000	22	12	6.80	1
t	214	0	2015-12-31 09:34:38.235	t	5813	4.000000	t	\N	2015-12-31 09:34:26.76	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	5812.00000000	1700.000000	15	11	68.00	1
t	214	0	2015-12-31 09:34:38.233	t	5812	5.400000	t	\N	2015-12-31 09:34:26.747	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5811.00000000	1700.000000	7	10	91.80	1
t	214	0	2015-12-31 09:34:38.231	t	5811	0.100000	t	\N	2015-12-31 09:34:26.74	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5810.00000000	1700.000000	11	9	1.70	1
t	214	0	2015-12-31 09:34:38.229	t	5810	8.300000	t	\N	2015-12-31 09:34:26.733	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	5809.00000000	1700.000000	10	8	141.10	1
t	214	0	2015-12-31 09:34:38.227	t	5809	1.600000	t	\N	2015-12-31 09:34:26.726	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	5808.00000000	1700.000000	9	7	27.20	1
t	214	0	2015-12-31 09:34:38.226	t	5808	13.100000	t	\N	2015-12-31 09:34:26.716	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	5807.00000000	1700.000000	6	6	222.70	1
t	214	0	2015-12-31 09:34:38.224	t	5807	-100.000000	t	\N	2015-12-31 09:34:26.709	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5806.00000000	209.750000	21	5	-209.75	1
t	214	0	2015-12-31 09:34:38.222	t	5806	\N	t	\N	2015-12-31 09:34:26.702	RUBRIQUE_COMM		2	\N	2	\N	5805.00000000	\N	7	4	\N	1
t	214	0	2015-12-31 09:34:38.22	t	5805	\N	t	1700.00	2015-12-31 09:34:26.693	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5804.00000000	\N	3	3	\N	1
t	214	0	2015-12-31 09:34:38.219	t	5804	\N	f	0.00	2015-12-31 09:34:26.686	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	5803.00000000	0.000000	6	2	\N	1
t	214	0	2015-12-31 09:34:38.217	t	5803	\N	f	\N	2015-12-31 09:34:26.68	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	5802.00000000	0.000000	7	1	\N	1
t	209	0	2015-12-31 09:34:24.917	t	5686	\N	t	\N	2015-12-31 09:34:13.707	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5685.00000000	\N	5	25	1069.48	1
t	209	0	2015-12-31 09:34:24.914	t	5684	0.000000	t	\N	2015-12-31 09:34:13.695	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	5683.00000000	2475.900000	20	23	0.00	1
t	209	0	2015-12-31 09:34:24.912	t	5683	0.000000	t	\N	2015-12-31 09:34:13.688	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	5682.00000000	2475.900000	37	22	0.00	1
t	209	0	2015-12-31 09:34:24.909	t	5681	0.220000	t	\N	2015-12-31 09:34:13.676	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	5680.00000000	2500.000000	30	20	5.50	1
t	209	0	2015-12-31 09:34:24.907	t	5680	0.800000	t	\N	2015-12-31 09:34:13.67	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	5679.00000000	2500.000000	31	19	20.00	1
t	209	0	2015-12-31 09:34:24.905	t	5679	38.980000	t	\N	2015-12-31 09:34:13.664	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5678.00000000	100.000000	42	18	38.98	1
t	209	0	2015-12-31 09:34:24.902	t	5677	4.500000	t	\N	2015-12-31 09:34:13.651	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	5676.00000000	2500.000000	25	16	112.50	1
t	209	0	2015-12-31 09:34:24.9	t	5676	1.300000	f	\N	2015-12-31 09:34:13.645	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5675.00000000	0.000000	24	15	0.00	1
t	209	0	2015-12-31 09:34:24.898	t	5675	1.200000	t	\N	2015-12-31 09:34:13.639	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	5674.00000000	2500.000000	23	14	30.00	1
t	209	0	2015-12-31 09:34:24.895	t	5673	4.000000	t	\N	2015-12-31 09:34:13.627	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	5672.00000000	2500.000000	15	12	100.00	1
t	209	0	2015-12-31 09:34:24.893	t	5672	1.300000	t	\N	2015-12-31 09:34:13.621	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5671.00000000	2500.000000	13	11	32.50	1
t	209	0	2015-12-31 09:34:24.891	t	5671	5.400000	t	\N	2015-12-31 09:34:13.615	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5670.00000000	2500.000000	7	10	135.00	1
t	209	0	2015-12-31 09:34:24.889	t	5670	0.100000	t	\N	2015-12-31 09:34:13.608	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5669.00000000	2500.000000	11	9	2.50	1
t	209	0	2015-12-31 09:34:24.886	t	5668	1.600000	t	\N	2015-12-31 09:34:13.584	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	5667.00000000	2500.000000	9	7	40.00	1
t	209	0	2015-12-31 09:34:24.884	t	5667	13.100000	t	\N	2015-12-31 09:34:13.577	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	5666.00000000	2500.000000	6	6	327.50	1
t	209	0	2015-12-31 09:34:24.88	t	5665	\N	t	\N	2015-12-31 09:34:13.565	RUBRIQUE_COMM		2	\N	2	\N	5664.00000000	\N	7	4	\N	1
t	210	0	2015-12-31 09:34:26.605	t	5708	0.300000	t	\N	2015-12-31 09:34:15.316	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5707.00000000	1700.000000	5	16	5.10	1
t	210	0	2015-12-31 09:34:26.617	t	5715	\N	t	1331.27	2015-12-31 09:34:15.361	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5714.00000000	\N	2	23	\N	1
t	210	0	2015-12-31 09:34:26.614	t	5713	\N	f	\N	2015-12-31 09:34:15.349	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5712.00000000	\N	4	21	\N	1
t	210	0	2015-12-31 09:34:26.612	t	5712	\N	t	\N	2015-12-31 09:34:15.342	RUBRIQUE_COMM		2	\N	2	\N	5711.00000000	\N	7	20	\N	1
t	210	0	2015-12-31 09:34:26.611	t	5711	0.000000	t	\N	2015-12-31 09:34:15.335	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	5710.00000000	1670.250000	19	19	0.00	1
t	210	0	2015-12-31 09:34:26.609	t	5710	0.000000	t	\N	2015-12-31 09:34:15.329	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	5709.00000000	1670.250000	20	18	0.00	1
t	210	0	2015-12-31 09:34:26.607	t	5709	0.000000	t	\N	2015-12-31 09:34:15.323	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	5708.00000000	1670.250000	37	17	0.00	1
t	210	0	2015-12-31 09:34:26.604	t	5707	0.220000	t	\N	2015-12-31 09:34:15.309	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	5706.00000000	1700.000000	30	15	3.74	1
t	210	0	2015-12-31 09:34:26.602	t	5706	1.200000	t	\N	2015-12-31 09:34:15.304	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	5705.00000000	1700.000000	17	14	20.40	1
t	210	0	2015-12-31 09:34:26.6	t	5705	4.500000	t	\N	2015-12-31 09:34:15.297	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	5704.00000000	1700.000000	18	13	76.50	1
t	210	0	2015-12-31 09:34:26.599	t	5704	0.400000	t	\N	2015-12-31 09:34:15.291	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5703.00000000	1700.000000	22	12	6.80	1
t	210	0	2015-12-31 09:34:26.597	t	5703	4.000000	t	\N	2015-12-31 09:34:15.286	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	5702.00000000	1700.000000	15	11	68.00	1
t	210	0	2015-12-31 09:34:26.595	t	5702	5.400000	t	\N	2015-12-31 09:34:15.28	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5701.00000000	1700.000000	7	10	91.80	1
t	210	0	2015-12-31 09:34:26.593	t	5701	0.100000	t	\N	2015-12-31 09:34:15.273	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5700.00000000	1700.000000	11	9	1.70	1
t	210	0	2015-12-31 09:34:26.591	t	5700	8.300000	t	\N	2015-12-31 09:34:15.267	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	5699.00000000	1700.000000	10	8	141.10	1
t	210	0	2015-12-31 09:34:26.59	t	5699	1.600000	t	\N	2015-12-31 09:34:15.261	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	5698.00000000	1700.000000	9	7	27.20	1
t	210	0	2015-12-31 09:34:26.588	t	5698	13.100000	t	\N	2015-12-31 09:34:15.255	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	5697.00000000	1700.000000	6	6	222.70	1
t	210	0	2015-12-31 09:34:26.586	t	5697	-100.000000	t	\N	2015-12-31 09:34:15.249	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5696.00000000	209.750000	21	5	-209.75	1
t	210	0	2015-12-31 09:34:26.584	t	5696	\N	t	\N	2015-12-31 09:34:15.243	RUBRIQUE_COMM		2	\N	2	\N	5695.00000000	\N	7	4	\N	1
t	210	0	2015-12-31 09:34:26.582	t	5695	\N	t	1700.00	2015-12-31 09:34:15.234	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5694.00000000	\N	3	3	\N	1
t	210	0	2015-12-31 09:34:26.58	t	5694	\N	f	0.00	2015-12-31 09:34:15.221	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	5693.00000000	0.000000	6	2	\N	1
t	210	0	2015-12-31 09:34:26.579	t	5693	\N	f	\N	2015-12-31 09:34:15.209	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	5692.00000000	0.000000	7	1	\N	1
t	210	0	2015-12-31 09:34:26.577	t	5692	\N	t	1700.00	2015-12-31 09:34:15.196	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	5691.00000000	151.670000	5	0	\N	1
t	211	0	2015-12-31 09:34:28.17	t	5739	\N	t	1566.19	2015-12-31 09:34:17.056	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5738.00000000	\N	2	23	\N	1
t	211	0	2015-12-31 09:34:28.156	t	5732	0.300000	t	\N	2015-12-31 09:34:17.012	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5731.00000000	2000.000000	5	16	6.00	1
t	211	0	2015-12-31 09:34:28.149	t	5728	0.400000	t	\N	2015-12-31 09:34:16.981	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5727.00000000	2000.000000	22	12	8.00	1
t	211	0	2015-12-31 09:34:28.142	t	5724	8.300000	t	\N	2015-12-31 09:34:16.948	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	5723.00000000	2000.000000	10	8	166.00	1
t	211	0	2015-12-31 09:34:28.14	t	5723	1.600000	t	\N	2015-12-31 09:34:16.935	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	5722.00000000	2000.000000	9	7	32.00	1
t	213	0	2015-12-31 09:34:36.687	t	5793	0.000000	t	\N	2015-12-31 09:34:25.155	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	5792.00000000	2475.900000	37	22	0.00	1
t	213	0	2015-12-31 09:34:36.679	t	5789	38.980000	t	\N	2015-12-31 09:34:25.129	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5788.00000000	100.000000	42	18	38.98	1
t	213	0	2015-12-31 09:34:36.67	t	5785	1.200000	t	\N	2015-12-31 09:34:25.104	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	5784.00000000	2500.000000	23	14	30.00	1
t	213	0	2015-12-31 09:34:36.662	t	5781	5.400000	t	\N	2015-12-31 09:34:25.075	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5780.00000000	2500.000000	7	10	135.00	1
t	213	0	2015-12-31 09:34:36.654	t	5777	13.100000	t	\N	2015-12-31 09:34:25.025	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	5776.00000000	2500.000000	6	6	327.50	1
t	213	0	2015-12-31 09:34:36.646	t	5773	\N	f	0.00	2015-12-31 09:34:24.989	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	5772.00000000	0.000000	6	2	\N	1
t	213	0	2015-12-31 09:34:36.642	t	5771	\N	t	2500.00	2015-12-31 09:34:24.968	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	5770.00000000	151.670000	5	0	\N	1
t	213	0	2015-12-31 09:34:36.7	t	5799	\N	f	\N	2015-12-31 09:34:25.191	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5798.00000000	\N	4	28	\N	1
t	213	0	2015-12-31 09:34:36.698	t	5798	\N	t	\N	2015-12-31 09:34:25.185	RUBRIQUE_COMM		2	\N	2	\N	5797.00000000	\N	7	27	\N	1
t	213	0	2015-12-31 09:34:36.696	t	5797	\N	t	\N	2015-12-31 09:34:25.179	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	5796.00000000	\N	4	26	\N	1
t	213	0	2015-12-31 09:34:36.694	t	5796	\N	t	\N	2015-12-31 09:34:25.173	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5795.00000000	\N	5	25	1069.48	1
t	213	0	2015-12-31 09:34:36.691	t	5795	\N	t	\N	2015-12-31 09:34:25.167	RUBRIQUE_COMM		2	\N	2	\N	5794.00000000	\N	7	24	\N	1
t	213	0	2015-12-31 09:34:36.689	t	5794	0.000000	t	\N	2015-12-31 09:34:25.161	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	5793.00000000	2475.900000	20	23	0.00	1
t	213	0	2015-12-31 09:34:36.685	t	5792	0.000000	t	\N	2015-12-31 09:34:25.147	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	5791.00000000	2475.900000	19	21	0.00	1
t	213	0	2015-12-31 09:34:36.683	t	5791	0.220000	t	\N	2015-12-31 09:34:25.141	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	5790.00000000	2500.000000	30	20	5.50	1
t	213	0	2015-12-31 09:34:36.681	t	5790	0.800000	t	\N	2015-12-31 09:34:25.135	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	5789.00000000	2500.000000	31	19	20.00	1
t	213	0	2015-12-31 09:34:36.677	t	5788	0.300000	t	\N	2015-12-31 09:34:25.123	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5787.00000000	2500.000000	5	17	7.50	1
t	213	0	2015-12-31 09:34:36.675	t	5787	4.500000	t	\N	2015-12-31 09:34:25.116	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	5786.00000000	2500.000000	25	16	112.50	1
t	213	0	2015-12-31 09:34:36.673	t	5786	1.300000	f	\N	2015-12-31 09:34:25.11	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5785.00000000	0.000000	24	15	0.00	1
t	213	0	2015-12-31 09:34:36.668	t	5784	0.400000	t	\N	2015-12-31 09:34:25.098	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5783.00000000	2500.000000	22	13	10.00	1
t	213	0	2015-12-31 09:34:36.666	t	5783	4.000000	t	\N	2015-12-31 09:34:25.092	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	5782.00000000	2500.000000	15	12	100.00	1
t	213	0	2015-12-31 09:34:36.664	t	5782	1.300000	t	\N	2015-12-31 09:34:25.081	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5781.00000000	2500.000000	13	11	32.50	1
t	213	0	2015-12-31 09:34:36.66	t	5780	0.100000	t	\N	2015-12-31 09:34:25.068	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5779.00000000	2500.000000	11	9	2.50	1
t	213	0	2015-12-31 09:34:36.658	t	5779	8.300000	t	\N	2015-12-31 09:34:25.061	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	5778.00000000	2500.000000	10	8	207.50	1
t	213	0	2015-12-31 09:34:36.656	t	5778	1.600000	t	\N	2015-12-31 09:34:25.049	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	5777.00000000	2500.000000	9	7	40.00	1
t	213	0	2015-12-31 09:34:36.652	t	5776	-100.000000	f	\N	2015-12-31 09:34:25.019	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5775.00000000	0.000000	21	5	0.00	1
t	213	0	2015-12-31 09:34:36.65	t	5775	\N	t	\N	2015-12-31 09:34:25.012	RUBRIQUE_COMM		2	\N	2	\N	5774.00000000	\N	7	4	\N	1
t	213	0	2015-12-31 09:34:36.648	t	5774	\N	t	2500.00	2015-12-31 09:34:24.998	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5773.00000000	\N	3	3	\N	1
t	213	0	2015-12-31 09:34:36.644	t	5772	\N	f	\N	2015-12-31 09:34:24.983	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	5771.00000000	0.000000	7	1	\N	1
t	215	0	2015-12-31 09:34:39.519	t	5827	\N	f	\N	2015-12-31 09:34:28.222	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	5826.00000000	0.000000	7	1	\N	1
t	215	0	2015-12-31 09:34:39.518	t	5826	\N	t	2000.00	2015-12-31 09:34:28.216	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	5825.00000000	151.670000	5	0	\N	1
t	214	0	2015-12-31 09:34:38.254	t	5825	\N	t	1331.27	2015-12-31 09:34:26.835	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5824.00000000	\N	2	23	\N	1
t	214	0	2015-12-31 09:34:38.253	t	5824	\N	t	\N	2015-12-31 09:34:26.829	RUBRIQUE_COMM		2	\N	2	\N	5823.00000000	\N	7	22	\N	1
t	214	0	2015-12-31 09:34:38.251	t	5823	\N	f	\N	2015-12-31 09:34:26.823	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5822.00000000	\N	4	21	\N	1
t	214	0	2015-12-31 09:34:38.249	t	5822	\N	t	\N	2015-12-31 09:34:26.816	RUBRIQUE_COMM		2	\N	2	\N	5821.00000000	\N	7	20	\N	1
t	214	0	2015-12-31 09:34:38.215	t	5802	\N	t	1700.00	2015-12-31 09:34:26.67	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	5801.00000000	151.670000	5	0	\N	1
t	218	0	2015-12-31 09:34:49.114	t	5914	\N	f	0.00	2015-12-31 09:34:38.305	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	5913.00000000	0.000000	6	2	\N	1
t	219	0	2015-12-31 09:34:50.819	t	5951	0.220000	t	\N	2015-12-31 09:34:39.706	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	5950.00000000	2000.000000	30	15	4.40	1
t	211	0	2015-12-31 09:34:28.166	t	5737	\N	f	\N	2015-12-31 09:34:17.044	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5736.00000000	\N	4	21	\N	1
t	211	0	2015-12-31 09:34:28.162	t	5735	0.000000	t	\N	2015-12-31 09:34:17.032	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	5734.00000000	1965.000000	19	19	0.00	1
t	211	0	2015-12-31 09:34:28.161	t	5734	0.000000	t	\N	2015-12-31 09:34:17.026	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	5733.00000000	1965.000000	20	18	0.00	1
t	211	0	2015-12-31 09:34:28.159	t	5733	0.000000	t	\N	2015-12-31 09:34:17.019	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	5732.00000000	1965.000000	37	17	0.00	1
t	211	0	2015-12-31 09:34:28.155	t	5731	0.220000	t	\N	2015-12-31 09:34:17.003	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	5730.00000000	2000.000000	30	15	4.40	1
t	211	0	2015-12-31 09:34:28.153	t	5730	1.200000	t	\N	2015-12-31 09:34:16.996	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	5729.00000000	2000.000000	17	14	24.00	1
t	211	0	2015-12-31 09:34:28.151	t	5729	4.500000	t	\N	2015-12-31 09:34:16.988	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	5728.00000000	2000.000000	18	13	90.00	1
t	211	0	2015-12-31 09:34:28.147	t	5727	4.000000	t	\N	2015-12-31 09:34:16.972	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	5726.00000000	2000.000000	15	11	80.00	1
t	211	0	2015-12-31 09:34:28.146	t	5726	5.400000	t	\N	2015-12-31 09:34:16.965	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5725.00000000	2000.000000	7	10	108.00	1
t	211	0	2015-12-31 09:34:28.144	t	5725	0.100000	t	\N	2015-12-31 09:34:16.956	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5724.00000000	2000.000000	11	9	2.00	1
t	212	0	2015-12-31 09:34:35.007	t	5768	\N	f	\N	2015-12-31 09:34:23.51	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5767.00000000	\N	4	28	\N	1
t	212	0	2015-12-31 09:34:35.006	t	5767	\N	t	\N	2015-12-31 09:34:23.503	RUBRIQUE_COMM		2	\N	2	\N	5766.00000000	\N	7	27	\N	1
t	212	0	2015-12-31 09:34:35.004	t	5766	\N	t	\N	2015-12-31 09:34:23.497	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	5765.00000000	\N	4	26	\N	1
t	212	0	2015-12-31 09:34:35.002	t	5765	\N	t	\N	2015-12-31 09:34:23.491	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5764.00000000	\N	5	25	945.82	1
t	212	0	2015-12-31 09:34:35	t	5764	\N	t	\N	2015-12-31 09:34:23.485	RUBRIQUE_COMM		2	\N	2	\N	5763.00000000	\N	7	24	\N	1
t	212	0	2015-12-31 09:34:34.999	t	5763	0.000000	t	\N	2015-12-31 09:34:23.479	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	5762.00000000	2178.790000	20	23	0.00	1
t	212	0	2015-12-31 09:34:34.996	t	5762	0.000000	t	\N	2015-12-31 09:34:23.472	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	5761.00000000	2178.790000	37	22	0.00	1
t	212	0	2015-12-31 09:34:34.995	t	5761	0.000000	t	\N	2015-12-31 09:34:23.466	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	5760.00000000	2178.790000	19	21	0.00	1
t	212	0	2015-12-31 09:34:34.993	t	5760	0.220000	t	\N	2015-12-31 09:34:23.46	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	5759.00000000	2200.000000	30	20	4.84	1
t	212	0	2015-12-31 09:34:34.991	t	5759	0.800000	t	\N	2015-12-31 09:34:23.454	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	5758.00000000	2200.000000	31	19	17.60	1
t	212	0	2015-12-31 09:34:34.989	t	5758	38.980000	t	\N	2015-12-31 09:34:23.448	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5757.00000000	100.000000	42	18	38.98	1
t	212	0	2015-12-31 09:34:34.988	t	5757	0.300000	t	\N	2015-12-31 09:34:23.442	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5756.00000000	2200.000000	5	17	6.60	1
t	212	0	2015-12-31 09:34:34.986	t	5756	4.500000	t	\N	2015-12-31 09:34:23.436	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	5755.00000000	2200.000000	25	16	99.00	1
t	212	0	2015-12-31 09:34:34.984	t	5755	1.300000	f	\N	2015-12-31 09:34:23.429	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5754.00000000	0.000000	24	15	0.00	1
t	212	0	2015-12-31 09:34:34.982	t	5754	1.200000	t	\N	2015-12-31 09:34:23.423	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	5753.00000000	2200.000000	23	14	26.40	1
t	212	0	2015-12-31 09:34:34.98	t	5753	0.400000	t	\N	2015-12-31 09:34:23.417	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5752.00000000	2200.000000	22	13	8.80	1
t	212	0	2015-12-31 09:34:34.979	t	5752	4.000000	t	\N	2015-12-31 09:34:23.411	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	5751.00000000	2200.000000	15	12	88.00	1
t	212	0	2015-12-31 09:34:34.977	t	5751	1.300000	t	\N	2015-12-31 09:34:23.402	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5750.00000000	2200.000000	13	11	28.60	1
t	212	0	2015-12-31 09:34:34.975	t	5750	5.400000	t	\N	2015-12-31 09:34:23.39	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5749.00000000	2200.000000	7	10	118.80	1
t	212	0	2015-12-31 09:34:34.973	t	5749	0.100000	t	\N	2015-12-31 09:34:23.383	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5748.00000000	2200.000000	11	9	2.20	1
t	212	0	2015-12-31 09:34:34.972	t	5748	8.300000	t	\N	2015-12-31 09:34:23.376	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	5747.00000000	2200.000000	10	8	182.60	1
t	212	0	2015-12-31 09:34:34.97	t	5747	1.600000	t	\N	2015-12-31 09:34:23.37	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	5746.00000000	2200.000000	9	7	35.20	1
t	215	0	2015-12-31 09:34:39.56	t	5849	\N	t	1566.19	2015-12-31 09:34:28.388	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5848.00000000	\N	2	23	\N	1
t	212	0	2015-12-31 09:34:34.968	t	5746	13.100000	t	\N	2015-12-31 09:34:23.364	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	5745.00000000	2200.000000	6	6	288.20	1
t	212	0	2015-12-31 09:34:34.967	t	5745	-100.000000	f	\N	2015-12-31 09:34:23.357	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5744.00000000	0.000000	21	5	0.00	1
t	212	0	2015-12-31 09:34:34.965	t	5744	\N	t	\N	2015-12-31 09:34:23.35	RUBRIQUE_COMM		2	\N	2	\N	5743.00000000	\N	7	4	\N	1
t	212	0	2015-12-31 09:34:34.963	t	5743	\N	t	2200.00	2015-12-31 09:34:23.344	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5742.00000000	\N	3	3	\N	1
t	212	0	2015-12-31 09:34:34.961	t	5742	\N	f	0.00	2015-12-31 09:34:23.337	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	5741.00000000	0.000000	6	2	\N	1
t	212	0	2015-12-31 09:34:34.96	t	5741	\N	f	\N	2015-12-31 09:34:23.331	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	5740.00000000	0.000000	7	1	\N	1
t	212	0	2015-12-31 09:34:34.958	t	5740	\N	t	2200.00	2015-12-31 09:34:23.325	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	5739.00000000	151.670000	5	0	\N	1
t	217	0	2015-12-31 09:34:47.524	t	5903	0.000000	t	\N	2015-12-31 09:34:36.99	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	5902.00000000	2475.900000	37	22	0.00	1
t	216	0	2015-12-31 09:34:45.978	t	5880	\N	t	1680.01	2015-12-31 09:34:35.258	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5879.00000000	\N	2	30	\N	1
t	217	0	2015-12-31 09:34:47.522	t	5902	0.000000	t	\N	2015-12-31 09:34:36.984	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	5901.00000000	2475.900000	19	21	0.00	1
t	217	0	2015-12-31 09:34:47.521	t	5901	0.220000	t	\N	2015-12-31 09:34:36.978	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	5900.00000000	2500.000000	30	20	5.50	1
t	217	0	2015-12-31 09:34:47.519	t	5900	0.800000	t	\N	2015-12-31 09:34:36.971	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	5899.00000000	2500.000000	31	19	20.00	1
t	217	0	2015-12-31 09:34:47.517	t	5899	38.980000	t	\N	2015-12-31 09:34:36.965	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5898.00000000	100.000000	42	18	38.98	1
t	217	0	2015-12-31 09:34:47.496	t	5898	0.300000	t	\N	2015-12-31 09:34:36.959	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5897.00000000	2500.000000	5	17	7.50	1
t	217	0	2015-12-31 09:34:47.494	t	5897	4.500000	t	\N	2015-12-31 09:34:36.952	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	5896.00000000	2500.000000	25	16	112.50	1
t	217	0	2015-12-31 09:34:47.492	t	5896	1.300000	f	\N	2015-12-31 09:34:36.945	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5895.00000000	0.000000	24	15	0.00	1
t	217	0	2015-12-31 09:34:47.49	t	5895	1.200000	t	\N	2015-12-31 09:34:36.939	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	5894.00000000	2500.000000	23	14	30.00	1
t	217	0	2015-12-31 09:34:47.486	t	5894	0.400000	t	\N	2015-12-31 09:34:36.925	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5893.00000000	2500.000000	22	13	10.00	1
t	217	0	2015-12-31 09:34:47.484	t	5893	4.000000	t	\N	2015-12-31 09:34:36.915	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	5892.00000000	2500.000000	15	12	100.00	1
t	217	0	2015-12-31 09:34:47.482	t	5892	1.300000	t	\N	2015-12-31 09:34:36.906	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5891.00000000	2500.000000	13	11	32.50	1
t	215	0	2015-12-31 09:34:39.549	t	5843	0.000000	t	\N	2015-12-31 09:34:28.35	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	5842.00000000	1965.000000	37	17	0.00	1
t	215	0	2015-12-31 09:34:39.541	t	5839	4.500000	t	\N	2015-12-31 09:34:28.326	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	5838.00000000	2000.000000	18	13	90.00	1
t	215	0	2015-12-31 09:34:39.532	t	5834	8.300000	t	\N	2015-12-31 09:34:28.293	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	5833.00000000	2000.000000	10	8	166.00	1
t	215	0	2015-12-31 09:34:39.527	t	5831	-100.000000	t	\N	2015-12-31 09:34:28.261	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5830.00000000	79.750000	21	5	-79.75	1
t	215	0	2015-12-31 09:34:39.521	t	5828	\N	f	0.00	2015-12-31 09:34:28.229	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	5827.00000000	0.000000	6	2	\N	1
t	215	0	2015-12-31 09:34:39.558	t	5848	\N	t	\N	2015-12-31 09:34:28.382	RUBRIQUE_COMM		2	\N	2	\N	5847.00000000	\N	7	22	\N	1
t	215	0	2015-12-31 09:34:39.556	t	5847	\N	f	\N	2015-12-31 09:34:28.376	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5846.00000000	\N	4	21	\N	1
t	215	0	2015-12-31 09:34:39.554	t	5846	\N	t	\N	2015-12-31 09:34:28.369	RUBRIQUE_COMM		2	\N	2	\N	5845.00000000	\N	7	20	\N	1
t	215	0	2015-12-31 09:34:39.552	t	5845	0.000000	t	\N	2015-12-31 09:34:28.363	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	5844.00000000	1965.000000	19	19	0.00	1
t	215	0	2015-12-31 09:34:39.55	t	5844	0.000000	t	\N	2015-12-31 09:34:28.357	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	5843.00000000	1965.000000	20	18	0.00	1
t	215	0	2015-12-31 09:34:39.547	t	5842	0.300000	t	\N	2015-12-31 09:34:28.345	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5841.00000000	2000.000000	5	16	6.00	1
t	215	0	2015-12-31 09:34:39.545	t	5841	0.220000	t	\N	2015-12-31 09:34:28.338	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	5840.00000000	2000.000000	30	15	4.40	1
t	215	0	2015-12-31 09:34:39.543	t	5840	1.200000	t	\N	2015-12-31 09:34:28.332	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	5839.00000000	2000.000000	17	14	24.00	1
t	215	0	2015-12-31 09:34:39.539	t	5838	0.400000	t	\N	2015-12-31 09:34:28.319	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5837.00000000	2000.000000	22	12	8.00	1
t	215	0	2015-12-31 09:34:39.537	t	5837	4.000000	t	\N	2015-12-31 09:34:28.313	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	5836.00000000	2000.000000	15	11	80.00	1
t	215	0	2015-12-31 09:34:39.536	t	5836	5.400000	t	\N	2015-12-31 09:34:28.306	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5835.00000000	2000.000000	7	10	108.00	1
t	215	0	2015-12-31 09:34:39.534	t	5835	0.100000	t	\N	2015-12-31 09:34:28.299	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5834.00000000	2000.000000	11	9	2.00	1
t	215	0	2015-12-31 09:34:39.53	t	5833	1.600000	t	\N	2015-12-31 09:34:28.28	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	5832.00000000	2000.000000	9	7	32.00	1
t	215	0	2015-12-31 09:34:39.528	t	5832	13.100000	t	\N	2015-12-31 09:34:28.273	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	5831.00000000	2000.000000	6	6	262.00	1
t	215	0	2015-12-31 09:34:39.525	t	5830	\N	t	\N	2015-12-31 09:34:28.254	RUBRIQUE_COMM		2	\N	2	\N	5829.00000000	\N	7	4	\N	1
t	215	0	2015-12-31 09:34:39.523	t	5829	\N	t	2000.00	2015-12-31 09:34:28.241	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5828.00000000	\N	3	3	\N	1
t	219	0	2015-12-31 09:34:50.797	t	5939	\N	t	2000.00	2015-12-31 09:34:39.623	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5938.00000000	\N	3	3	\N	1
t	219	0	2015-12-31 09:34:50.795	t	5938	\N	f	0.00	2015-12-31 09:34:39.616	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	5937.00000000	0.000000	6	2	\N	1
t	219	0	2015-12-31 09:34:50.793	t	5937	\N	f	\N	2015-12-31 09:34:39.609	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	5936.00000000	0.000000	7	1	\N	1
t	219	0	2015-12-31 09:34:50.791	t	5936	\N	t	2000.00	2015-12-31 09:34:39.592	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	5935.00000000	151.670000	5	0	\N	1
t	217	0	2015-12-31 09:34:47.542	t	5911	\N	t	1912.35	2015-12-31 09:34:37.04	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5910.00000000	\N	2	30	\N	1
t	217	0	2015-12-31 09:34:47.54	t	5910	\N	t	\N	2015-12-31 09:34:37.034	RUBRIQUE_COMM		2	\N	2	\N	5909.00000000	\N	7	29	\N	1
t	217	0	2015-12-31 09:34:47.538	t	5909	\N	f	\N	2015-12-31 09:34:37.028	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5908.00000000	\N	4	28	\N	1
t	218	0	2015-12-31 09:34:49.151	t	5935	\N	t	1331.27	2015-12-31 09:34:38.442	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5934.00000000	\N	2	23	\N	1
t	218	0	2015-12-31 09:34:49.149	t	5934	\N	t	\N	2015-12-31 09:34:38.436	RUBRIQUE_COMM		2	\N	2	\N	5933.00000000	\N	7	22	\N	1
t	218	0	2015-12-31 09:34:49.148	t	5933	\N	f	\N	2015-12-31 09:34:38.429	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5932.00000000	\N	4	21	\N	1
t	220	0	2015-12-31 09:34:56.844	t	5965	-100.000000	f	\N	2015-12-31 09:34:46.054	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5964.00000000	0.000000	21	5	0.00	1
t	220	0	2015-12-31 09:34:56.843	t	5964	\N	t	\N	2015-12-31 09:34:46.047	RUBRIQUE_COMM		2	\N	2	\N	5963.00000000	\N	7	4	\N	1
t	219	0	2015-12-31 09:34:50.832	t	5959	\N	t	1566.19	2015-12-31 09:34:39.757	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5958.00000000	\N	2	23	\N	1
t	219	0	2015-12-31 09:34:50.83	t	5958	\N	t	\N	2015-12-31 09:34:39.75	RUBRIQUE_COMM		2	\N	2	\N	5957.00000000	\N	7	22	\N	1
t	219	0	2015-12-31 09:34:50.828	t	5957	\N	f	\N	2015-12-31 09:34:39.744	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5956.00000000	\N	4	21	\N	1
t	219	0	2015-12-31 09:34:50.827	t	5956	\N	t	\N	2015-12-31 09:34:39.738	RUBRIQUE_COMM		2	\N	2	\N	5955.00000000	\N	7	20	\N	1
t	219	0	2015-12-31 09:34:50.825	t	5955	0.000000	t	\N	2015-12-31 09:34:39.732	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	5954.00000000	1965.000000	19	19	0.00	1
t	219	0	2015-12-31 09:34:50.824	t	5954	0.000000	t	\N	2015-12-31 09:34:39.725	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	5953.00000000	1965.000000	20	18	0.00	1
t	219	0	2015-12-31 09:34:50.822	t	5953	0.000000	t	\N	2015-12-31 09:34:39.719	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	5952.00000000	1965.000000	37	17	0.00	1
t	220	0	2015-12-31 09:34:56.841	t	5963	\N	t	2200.00	2015-12-31 09:34:46.041	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5962.00000000	\N	3	3	\N	1
t	220	0	2015-12-31 09:34:56.839	t	5962	\N	f	0.00	2015-12-31 09:34:46.034	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	5961.00000000	0.000000	6	2	\N	1
t	220	0	2015-12-31 09:34:56.838	t	5961	\N	f	\N	2015-12-31 09:34:46.028	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	5960.00000000	0.000000	7	1	\N	1
t	220	0	2015-12-31 09:34:56.836	t	5960	\N	t	2200.00	2015-12-31 09:34:46.021	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	5959.00000000	151.670000	5	0	\N	1
t	221	0	2015-12-31 09:34:58.581	t	6021	\N	t	1912.35	2015-12-31 09:34:47.776	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	6020.00000000	\N	2	30	\N	1
t	221	0	2015-12-31 09:34:58.579	t	6020	\N	t	\N	2015-12-31 09:34:47.77	RUBRIQUE_COMM		2	\N	2	\N	6019.00000000	\N	7	29	\N	1
t	221	0	2015-12-31 09:34:58.578	t	6019	\N	f	\N	2015-12-31 09:34:47.763	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	6018.00000000	\N	4	28	\N	1
t	221	0	2015-12-31 09:34:58.576	t	6018	\N	t	\N	2015-12-31 09:34:47.757	RUBRIQUE_COMM		2	\N	2	\N	6017.00000000	\N	7	27	\N	1
t	221	0	2015-12-31 09:34:58.575	t	6017	\N	t	\N	2015-12-31 09:34:47.75	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	6016.00000000	\N	4	26	\N	1
t	221	0	2015-12-31 09:34:58.572	t	6015	\N	t	\N	2015-12-31 09:34:47.735	RUBRIQUE_COMM		2	\N	2	\N	6014.00000000	\N	7	24	\N	1
t	216	0	2015-12-31 09:34:45.966	t	5873	0.000000	t	\N	2015-12-31 09:34:35.214	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	5872.00000000	2178.790000	20	23	0.00	1
t	216	0	2015-12-31 09:34:45.958	t	5868	38.980000	t	\N	2015-12-31 09:34:35.182	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5867.00000000	100.000000	42	18	38.98	1
t	216	0	2015-12-31 09:34:45.953	t	5865	1.300000	f	\N	2015-12-31 09:34:35.163	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5864.00000000	0.000000	24	15	0.00	1
t	216	0	2015-12-31 09:34:45.944	t	5860	5.400000	t	\N	2015-12-31 09:34:35.132	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5859.00000000	2200.000000	7	10	118.80	1
t	216	0	2015-12-31 09:34:45.938	t	5857	1.600000	t	\N	2015-12-31 09:34:35.113	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	5856.00000000	2200.000000	9	7	35.20	1
t	216	0	2015-12-31 09:34:45.929	t	5852	\N	f	0.00	2015-12-31 09:34:35.062	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.510000	2	\N	5851.00000000	0.000000	6	2	\N	1
t	216	0	2015-12-31 09:34:45.926	t	5850	\N	t	2200.00	2015-12-31 09:34:35.039	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	5849.00000000	151.670000	5	0	\N	1
t	216	0	2015-12-31 09:34:45.977	t	5879	\N	t	\N	2015-12-31 09:34:35.251	RUBRIQUE_COMM		2	\N	2	\N	5878.00000000	\N	7	29	\N	1
t	216	0	2015-12-31 09:34:45.975	t	5878	\N	f	\N	2015-12-31 09:34:35.245	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5877.00000000	\N	4	28	\N	1
t	216	0	2015-12-31 09:34:45.973	t	5877	\N	t	\N	2015-12-31 09:34:35.239	RUBRIQUE_COMM		2	\N	2	\N	5876.00000000	\N	7	27	\N	1
t	216	0	2015-12-31 09:34:45.972	t	5876	\N	t	\N	2015-12-31 09:34:35.233	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	5875.00000000	\N	4	26	\N	1
t	216	0	2015-12-31 09:34:45.97	t	5875	\N	t	\N	2015-12-31 09:34:35.226	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5874.00000000	\N	5	25	945.82	1
t	216	0	2015-12-31 09:34:45.968	t	5874	\N	t	\N	2015-12-31 09:34:35.22	RUBRIQUE_COMM		2	\N	2	\N	5873.00000000	\N	7	24	\N	1
t	216	0	2015-12-31 09:34:45.965	t	5872	0.000000	t	\N	2015-12-31 09:34:35.208	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	5871.00000000	2178.790000	37	22	0.00	1
t	216	0	2015-12-31 09:34:45.963	t	5871	0.000000	t	\N	2015-12-31 09:34:35.201	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	5870.00000000	2178.790000	19	21	0.00	1
t	216	0	2015-12-31 09:34:45.961	t	5870	0.220000	t	\N	2015-12-31 09:34:35.194	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	5869.00000000	2200.000000	30	20	4.84	1
t	216	0	2015-12-31 09:34:45.96	t	5869	0.800000	t	\N	2015-12-31 09:34:35.188	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	5868.00000000	2200.000000	31	19	17.60	1
t	216	0	2015-12-31 09:34:45.956	t	5867	0.300000	t	\N	2015-12-31 09:34:35.176	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5866.00000000	2200.000000	5	17	6.60	1
t	216	0	2015-12-31 09:34:45.954	t	5866	4.500000	t	\N	2015-12-31 09:34:35.169	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	5865.00000000	2200.000000	25	16	99.00	1
t	216	0	2015-12-31 09:34:45.951	t	5864	1.200000	t	\N	2015-12-31 09:34:35.157	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	5863.00000000	2200.000000	23	14	26.40	1
t	216	0	2015-12-31 09:34:45.949	t	5863	0.400000	t	\N	2015-12-31 09:34:35.151	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5862.00000000	2200.000000	22	13	8.80	1
t	216	0	2015-12-31 09:34:45.947	t	5862	4.000000	t	\N	2015-12-31 09:34:35.144	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	5861.00000000	2200.000000	15	12	88.00	1
t	216	0	2015-12-31 09:34:45.946	t	5861	1.300000	t	\N	2015-12-31 09:34:35.138	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5860.00000000	2200.000000	13	11	28.60	1
t	216	0	2015-12-31 09:34:45.942	t	5859	0.100000	t	\N	2015-12-31 09:34:35.126	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5858.00000000	2200.000000	11	9	2.20	1
t	216	0	2015-12-31 09:34:45.94	t	5858	8.300000	t	\N	2015-12-31 09:34:35.119	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	5857.00000000	2200.000000	10	8	182.60	1
t	216	0	2015-12-31 09:34:45.936	t	5856	13.100000	t	\N	2015-12-31 09:34:35.107	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	5855.00000000	2200.000000	6	6	288.20	1
t	216	0	2015-12-31 09:34:45.935	t	5855	-100.000000	f	\N	2015-12-31 09:34:35.094	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5854.00000000	0.000000	21	5	0.00	1
t	216	0	2015-12-31 09:34:45.933	t	5854	\N	t	\N	2015-12-31 09:34:35.083	RUBRIQUE_COMM		2	\N	2	\N	5853.00000000	\N	7	4	\N	1
t	216	0	2015-12-31 09:34:45.931	t	5853	\N	t	2200.00	2015-12-31 09:34:35.076	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5852.00000000	\N	3	3	\N	1
t	216	0	2015-12-31 09:34:45.927	t	5851	\N	f	\N	2015-12-31 09:34:35.051	RUBRIQUE_BRUT	Absences congés	2	14.510000	2	0.00	5850.00000000	0.000000	7	1	\N	1
t	220	0	2015-12-31 09:34:56.888	t	5990	\N	t	1680.01	2015-12-31 09:34:46.214	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	5989.00000000	\N	2	30	\N	1
t	217	0	2015-12-31 09:34:47.536	t	5908	\N	t	\N	2015-12-31 09:34:37.022	RUBRIQUE_COMM		2	\N	2	\N	5907.00000000	\N	7	27	\N	1
t	217	0	2015-12-31 09:34:47.534	t	5907	\N	t	\N	2015-12-31 09:34:37.015	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	5906.00000000	\N	4	26	\N	1
t	217	0	2015-12-31 09:34:47.533	t	5906	\N	t	\N	2015-12-31 09:34:37.009	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5905.00000000	\N	5	25	1069.48	1
t	217	0	2015-12-31 09:34:47.531	t	5905	\N	t	\N	2015-12-31 09:34:37.003	RUBRIQUE_COMM		2	\N	2	\N	5904.00000000	\N	7	24	\N	1
t	217	0	2015-12-31 09:34:47.526	t	5904	0.000000	t	\N	2015-12-31 09:34:36.996	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	5903.00000000	2475.900000	20	23	0.00	1
t	217	0	2015-12-31 09:34:47.48	t	5891	5.400000	t	\N	2015-12-31 09:34:36.897	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5890.00000000	2500.000000	7	10	135.00	1
t	217	0	2015-12-31 09:34:47.479	t	5890	0.100000	t	\N	2015-12-31 09:34:36.888	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5889.00000000	2500.000000	11	9	2.50	1
t	217	0	2015-12-31 09:34:47.477	t	5889	8.300000	t	\N	2015-12-31 09:34:36.88	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	5888.00000000	2500.000000	10	8	207.50	1
t	217	0	2015-12-31 09:34:47.475	t	5888	1.600000	t	\N	2015-12-31 09:34:36.871	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	5887.00000000	2500.000000	9	7	40.00	1
t	217	0	2015-12-31 09:34:47.473	t	5887	13.100000	t	\N	2015-12-31 09:34:36.864	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	5886.00000000	2500.000000	6	6	327.50	1
t	217	0	2015-12-31 09:34:47.472	t	5886	-100.000000	f	\N	2015-12-31 09:34:36.855	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5885.00000000	0.000000	21	5	0.00	1
t	217	0	2015-12-31 09:34:47.47	t	5885	\N	t	\N	2015-12-31 09:34:36.849	RUBRIQUE_COMM		2	\N	2	\N	5884.00000000	\N	7	4	\N	1
t	217	0	2015-12-31 09:34:47.468	t	5884	\N	t	2500.00	2015-12-31 09:34:36.842	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5883.00000000	\N	3	3	\N	1
t	217	0	2015-12-31 09:34:47.466	t	5883	\N	f	0.00	2015-12-31 09:34:36.835	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	5882.00000000	0.000000	6	2	\N	1
t	217	0	2015-12-31 09:34:47.464	t	5882	\N	f	\N	2015-12-31 09:34:36.826	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	5881.00000000	0.000000	7	1	\N	1
t	217	0	2015-12-31 09:34:47.462	t	5881	\N	t	2500.00	2015-12-31 09:34:36.818	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	5880.00000000	151.670000	5	0	\N	1
t	218	0	2015-12-31 09:34:49.116	t	5915	\N	t	1700.00	2015-12-31 09:34:38.312	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5914.00000000	\N	3	3	\N	1
t	218	0	2015-12-31 09:34:49.11	t	5912	\N	t	1700.00	2015-12-31 09:34:38.285	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	5911.00000000	151.670000	5	0	\N	1
t	218	0	2015-12-31 09:34:49.146	t	5932	\N	t	\N	2015-12-31 09:34:38.423	RUBRIQUE_COMM		2	\N	2	\N	5931.00000000	\N	7	20	\N	1
t	218	0	2015-12-31 09:34:49.144	t	5931	0.000000	t	\N	2015-12-31 09:34:38.417	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	5930.00000000	1670.250000	19	19	0.00	1
t	218	0	2015-12-31 09:34:49.142	t	5930	0.000000	t	\N	2015-12-31 09:34:38.41	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	5929.00000000	1670.250000	20	18	0.00	1
t	218	0	2015-12-31 09:34:49.14	t	5929	0.000000	t	\N	2015-12-31 09:34:38.404	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	5928.00000000	1670.250000	37	17	0.00	1
t	218	0	2015-12-31 09:34:49.139	t	5928	0.300000	t	\N	2015-12-31 09:34:38.397	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5927.00000000	1700.000000	5	16	5.10	1
t	218	0	2015-12-31 09:34:49.137	t	5927	0.220000	t	\N	2015-12-31 09:34:38.391	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	5926.00000000	1700.000000	30	15	3.74	1
t	218	0	2015-12-31 09:34:49.135	t	5926	1.200000	t	\N	2015-12-31 09:34:38.385	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	5925.00000000	1700.000000	17	14	20.40	1
t	218	0	2015-12-31 09:34:49.133	t	5925	4.500000	t	\N	2015-12-31 09:34:38.378	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	5924.00000000	1700.000000	18	13	76.50	1
t	218	0	2015-12-31 09:34:49.132	t	5924	0.400000	t	\N	2015-12-31 09:34:38.372	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5923.00000000	1700.000000	22	12	6.80	1
t	218	0	2015-12-31 09:34:49.13	t	5923	4.000000	t	\N	2015-12-31 09:34:38.366	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	5922.00000000	1700.000000	15	11	68.00	1
t	218	0	2015-12-31 09:34:49.128	t	5922	5.400000	t	\N	2015-12-31 09:34:38.36	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5921.00000000	1700.000000	7	10	91.80	1
t	218	0	2015-12-31 09:34:49.126	t	5921	0.100000	t	\N	2015-12-31 09:34:38.354	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5920.00000000	1700.000000	11	9	1.70	1
t	218	0	2015-12-31 09:34:49.125	t	5920	8.300000	t	\N	2015-12-31 09:34:38.347	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	5919.00000000	1700.000000	10	8	141.10	1
t	218	0	2015-12-31 09:34:49.123	t	5919	1.600000	t	\N	2015-12-31 09:34:38.339	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	5918.00000000	1700.000000	9	7	27.20	1
t	218	0	2015-12-31 09:34:49.121	t	5918	13.100000	t	\N	2015-12-31 09:34:38.332	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	5917.00000000	1700.000000	6	6	222.70	1
t	218	0	2015-12-31 09:34:49.119	t	5917	-100.000000	t	\N	2015-12-31 09:34:38.325	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5916.00000000	209.750000	21	5	-209.75	1
t	218	0	2015-12-31 09:34:49.118	t	5916	\N	t	\N	2015-12-31 09:34:38.319	RUBRIQUE_COMM		2	\N	2	\N	5915.00000000	\N	7	4	\N	1
t	218	0	2015-12-31 09:34:49.112	t	5913	\N	f	\N	2015-12-31 09:34:38.292	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	5912.00000000	0.000000	7	1	\N	1
t	224	0	2015-12-31 09:35:08.094	t	6070	\N	t	2200.00	2015-12-31 09:34:56.914	RUBRIQUE_BRUT	Salaire de base	2	14.510000	2	\N	6069.00000000	151.670000	5	0	\N	1
t	222	0	2015-12-31 09:35:00.115	t	6026	\N	t	\N	2015-12-31 09:34:49.228	RUBRIQUE_COMM		2	\N	2	\N	6025.00000000	\N	7	4	\N	1
t	219	0	2015-12-31 09:34:50.817	t	5950	1.200000	t	\N	2015-12-31 09:34:39.699	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	5949.00000000	2000.000000	17	14	24.00	1
t	219	0	2015-12-31 09:34:50.81	t	5946	5.400000	t	\N	2015-12-31 09:34:39.674	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5945.00000000	2000.000000	7	10	108.00	1
t	219	0	2015-12-31 09:34:50.82	t	5952	0.300000	t	\N	2015-12-31 09:34:39.712	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5951.00000000	2000.000000	5	16	6.00	1
t	219	0	2015-12-31 09:34:50.816	t	5949	4.500000	t	\N	2015-12-31 09:34:39.693	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	5948.00000000	2000.000000	18	13	90.00	1
t	219	0	2015-12-31 09:34:50.813	t	5948	0.400000	t	\N	2015-12-31 09:34:39.687	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5947.00000000	2000.000000	22	12	8.00	1
t	219	0	2015-12-31 09:34:50.812	t	5947	4.000000	t	\N	2015-12-31 09:34:39.681	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	5946.00000000	2000.000000	15	11	80.00	1
t	219	0	2015-12-31 09:34:50.809	t	5945	0.100000	t	\N	2015-12-31 09:34:39.665	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5944.00000000	2000.000000	11	9	2.00	1
t	219	0	2015-12-31 09:34:50.807	t	5944	8.300000	t	\N	2015-12-31 09:34:39.656	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	5943.00000000	2000.000000	10	8	166.00	1
t	219	0	2015-12-31 09:34:50.805	t	5943	1.600000	t	\N	2015-12-31 09:34:39.65	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	5942.00000000	2000.000000	9	7	32.00	1
t	219	0	2015-12-31 09:34:50.802	t	5942	13.100000	t	\N	2015-12-31 09:34:39.643	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	5941.00000000	2000.000000	6	6	262.00	1
t	219	0	2015-12-31 09:34:50.8	t	5941	-100.000000	t	\N	2015-12-31 09:34:39.637	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5940.00000000	79.750000	21	5	-79.75	1
t	219	0	2015-12-31 09:34:50.799	t	5940	\N	t	\N	2015-12-31 09:34:39.63	RUBRIQUE_COMM		2	\N	2	\N	5939.00000000	\N	7	4	\N	1
t	220	0	2015-12-31 09:34:56.881	t	5986	\N	t	\N	2015-12-31 09:34:46.188	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	519.99	5985.00000000	\N	4	26	\N	1
t	220	0	2015-12-31 09:34:56.871	t	5980	0.220000	t	\N	2015-12-31 09:34:46.15	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.86	5979.00000000	2200.000000	30	20	4.84	1
t	220	0	2015-12-31 09:34:56.864	t	5976	4.500000	t	\N	2015-12-31 09:34:46.125	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	66.00	5975.00000000	2200.000000	25	16	99.00	1
t	220	0	2015-12-31 09:34:56.857	t	5972	4.000000	t	\N	2015-12-31 09:34:46.1	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	52.80	5971.00000000	2200.000000	15	12	88.00	1
t	220	0	2015-12-31 09:34:56.85	t	5968	8.300000	t	\N	2015-12-31 09:34:46.073	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	146.30	5967.00000000	2200.000000	10	8	182.60	1
t	220	0	2015-12-31 09:34:56.846	t	5966	13.100000	t	\N	2015-12-31 09:34:46.06	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	16.50	5965.00000000	2200.000000	6	6	288.20	1
t	222	0	2015-12-31 09:35:00.149	t	6045	\N	t	1331.27	2015-12-31 09:34:49.364	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	6044.00000000	\N	2	23	\N	1
t	222	0	2015-12-31 09:35:00.147	t	6044	\N	t	\N	2015-12-31 09:34:49.357	RUBRIQUE_COMM		2	\N	2	\N	6043.00000000	\N	7	22	\N	1
t	222	0	2015-12-31 09:35:00.145	t	6043	\N	f	\N	2015-12-31 09:34:49.351	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	6042.00000000	\N	4	21	\N	1
t	222	0	2015-12-31 09:35:00.143	t	6042	\N	t	\N	2015-12-31 09:34:49.344	RUBRIQUE_COMM		2	\N	2	\N	6041.00000000	\N	7	20	\N	1
t	222	0	2015-12-31 09:35:00.141	t	6041	0.000000	t	\N	2015-12-31 09:34:49.337	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	6040.00000000	1670.250000	19	19	0.00	1
t	222	0	2015-12-31 09:35:00.139	t	6040	0.000000	t	\N	2015-12-31 09:34:49.331	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	6039.00000000	1670.250000	20	18	0.00	1
t	224	0	2015-12-31 09:35:08.102	t	6074	\N	t	\N	2015-12-31 09:34:56.942	RUBRIQUE_COMM		2	\N	2	\N	6073.00000000	\N	7	4	\N	1
t	223	0	2015-12-31 09:35:01.724	t	6069	\N	t	1566.19	2015-12-31 09:34:51.068	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	6068.00000000	\N	2	23	\N	1
t	220	0	2015-12-31 09:34:56.886	t	5989	\N	t	\N	2015-12-31 09:34:46.207	RUBRIQUE_COMM		2	\N	2	\N	5988.00000000	\N	7	29	\N	1
t	220	0	2015-12-31 09:34:56.885	t	5988	\N	f	\N	2015-12-31 09:34:46.201	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	5987.00000000	\N	4	28	\N	1
t	220	0	2015-12-31 09:34:56.883	t	5987	\N	t	\N	2015-12-31 09:34:46.195	RUBRIQUE_COMM		2	\N	2	\N	5986.00000000	\N	7	27	\N	1
t	220	0	2015-12-31 09:34:56.879	t	5985	\N	t	\N	2015-12-31 09:34:46.182	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	5984.00000000	\N	5	25	945.82	1
t	220	0	2015-12-31 09:34:56.877	t	5984	\N	t	\N	2015-12-31 09:34:46.175	RUBRIQUE_COMM		2	\N	2	\N	5983.00000000	\N	7	24	\N	1
t	220	0	2015-12-31 09:34:56.876	t	5983	0.000000	t	\N	2015-12-31 09:34:46.169	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	111.12	5982.00000000	2178.790000	20	23	0.00	1
t	220	0	2015-12-31 09:34:56.874	t	5982	0.000000	t	\N	2015-12-31 09:34:46.163	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	10.89	5981.00000000	2178.790000	37	22	0.00	1
t	220	0	2015-12-31 09:34:56.872	t	5981	0.000000	t	\N	2015-12-31 09:34:46.157	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	52.29	5980.00000000	2178.790000	19	21	0.00	1
t	220	0	2015-12-31 09:34:56.869	t	5979	0.800000	t	\N	2015-12-31 09:34:46.144	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	17.60	5978.00000000	2200.000000	31	19	17.60	1
t	220	0	2015-12-31 09:34:56.867	t	5978	38.980000	t	\N	2015-12-31 09:34:46.138	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	5977.00000000	100.000000	42	18	38.98	1
t	220	0	2015-12-31 09:34:56.865	t	5977	0.300000	t	\N	2015-12-31 09:34:46.131	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	5976.00000000	2200.000000	5	17	6.60	1
t	220	0	2015-12-31 09:34:56.862	t	5975	1.300000	f	\N	2015-12-31 09:34:46.119	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	5974.00000000	0.000000	24	15	0.00	1
t	220	0	2015-12-31 09:34:56.86	t	5974	1.200000	t	\N	2015-12-31 09:34:46.112	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	17.60	5973.00000000	2200.000000	23	14	26.40	1
t	220	0	2015-12-31 09:34:56.858	t	5973	0.400000	t	\N	2015-12-31 09:34:46.106	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	5972.00000000	2200.000000	22	13	8.80	1
t	220	0	2015-12-31 09:34:56.855	t	5971	1.300000	t	\N	2015-12-31 09:34:46.094	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	5970.00000000	2200.000000	13	11	28.60	1
t	220	0	2015-12-31 09:34:56.853	t	5970	5.400000	t	\N	2015-12-31 09:34:46.087	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	5969.00000000	2200.000000	7	10	118.80	1
t	220	0	2015-12-31 09:34:56.851	t	5969	0.100000	t	\N	2015-12-31 09:34:46.081	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5968.00000000	2200.000000	11	9	2.20	1
t	220	0	2015-12-31 09:34:56.848	t	5967	1.600000	t	\N	2015-12-31 09:34:46.067	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.20	5966.00000000	2200.000000	9	7	35.20	1
t	221	0	2015-12-31 09:34:58.573	t	6016	\N	t	\N	2015-12-31 09:34:47.742	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	6015.00000000	\N	5	25	1069.48	1
t	221	0	2015-12-31 09:34:58.57	t	6014	0.000000	t	\N	2015-12-31 09:34:47.729	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	6013.00000000	2475.900000	20	23	0.00	1
t	221	0	2015-12-31 09:34:58.569	t	6013	0.000000	t	\N	2015-12-31 09:34:47.722	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	6012.00000000	2475.900000	37	22	0.00	1
t	221	0	2015-12-31 09:34:58.566	t	6012	0.000000	t	\N	2015-12-31 09:34:47.715	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	6011.00000000	2475.900000	19	21	0.00	1
t	221	0	2015-12-31 09:34:58.565	t	6011	0.220000	t	\N	2015-12-31 09:34:47.709	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	6010.00000000	2500.000000	30	20	5.50	1
t	221	0	2015-12-31 09:34:58.564	t	6010	0.800000	t	\N	2015-12-31 09:34:47.703	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	6009.00000000	2500.000000	31	19	20.00	1
t	221	0	2015-12-31 09:34:58.562	t	6009	38.980000	t	\N	2015-12-31 09:34:47.697	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	6008.00000000	100.000000	42	18	38.98	1
t	221	0	2015-12-31 09:34:58.561	t	6008	0.300000	t	\N	2015-12-31 09:34:47.69	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	6007.00000000	2500.000000	5	17	7.50	1
t	221	0	2015-12-31 09:34:58.559	t	6007	4.500000	t	\N	2015-12-31 09:34:47.679	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3.000000	2	75.00	6006.00000000	2500.000000	25	16	112.50	1
t	221	0	2015-12-31 09:34:58.558	t	6006	1.300000	f	\N	2015-12-31 09:34:47.671	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.900000	2	0.00	6005.00000000	0.000000	24	15	0.00	1
t	221	0	2015-12-31 09:34:58.556	t	6005	1.200000	t	\N	2015-12-31 09:34:47.664	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.800000	2	20.00	6004.00000000	2500.000000	23	14	30.00	1
t	221	0	2015-12-31 09:34:58.555	t	6004	0.400000	t	\N	2015-12-31 09:34:47.658	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	6003.00000000	2500.000000	22	13	10.00	1
t	221	0	2015-12-31 09:34:58.553	t	6003	4.000000	t	\N	2015-12-31 09:34:47.651	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	60.00	6002.00000000	2500.000000	15	12	100.00	1
t	221	0	2015-12-31 09:34:58.551	t	6002	1.300000	t	\N	2015-12-31 09:34:47.644	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0.000000	2	0.00	6001.00000000	2500.000000	13	11	32.50	1
t	221	0	2015-12-31 09:34:58.55	t	6001	5.400000	t	\N	2015-12-31 09:34:47.637	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	6000.00000000	2500.000000	7	10	135.00	1
t	221	0	2015-12-31 09:34:58.548	t	6000	0.100000	t	\N	2015-12-31 09:34:47.631	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	5999.00000000	2500.000000	11	9	2.50	1
t	221	0	2015-12-31 09:34:58.547	t	5999	8.300000	t	\N	2015-12-31 09:34:47.623	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	166.25	5998.00000000	2500.000000	10	8	207.50	1
t	221	0	2015-12-31 09:34:58.545	t	5998	1.600000	t	\N	2015-12-31 09:34:47.616	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.50	5997.00000000	2500.000000	9	7	40.00	1
t	221	0	2015-12-31 09:34:58.544	t	5997	13.100000	t	\N	2015-12-31 09:34:47.61	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	18.75	5996.00000000	2500.000000	6	6	327.50	1
t	221	0	2015-12-31 09:34:58.542	t	5996	-100.000000	f	\N	2015-12-31 09:34:47.603	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	5995.00000000	0.000000	21	5	0.00	1
t	221	0	2015-12-31 09:34:58.541	t	5995	\N	t	\N	2015-12-31 09:34:47.596	RUBRIQUE_COMM		2	\N	2	\N	5994.00000000	\N	7	4	\N	1
t	221	0	2015-12-31 09:34:58.539	t	5994	\N	t	2500.00	2015-12-31 09:34:47.589	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	5993.00000000	\N	3	3	\N	1
t	221	0	2015-12-31 09:34:58.538	t	5993	\N	f	0.00	2015-12-31 09:34:47.582	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.480000	2	\N	5992.00000000	0.000000	6	2	\N	1
t	221	0	2015-12-31 09:34:58.536	t	5992	\N	f	\N	2015-12-31 09:34:47.575	RUBRIQUE_BRUT	Absences congés	2	16.480000	2	0.00	5991.00000000	0.000000	7	1	\N	1
t	221	0	2015-12-31 09:34:58.535	t	5991	\N	t	2500.00	2015-12-31 09:34:47.569	RUBRIQUE_BRUT	Salaire de base	2	16.480000	2	\N	5990.00000000	151.670000	5	0	\N	1
t	224	0	2015-12-31 09:35:08.103	t	6075	-100.000000	f	\N	2015-12-31 09:34:56.949	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	6074.00000000	0.000000	21	5	0.00	1
t	226	0	2015-12-31 09:35:11.767	t	6142	5.400000	t	\N	2015-12-31 09:35:00.264	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	6141.00000000	1700.000000	7	10	91.80	1
t	226	0	2015-12-31 09:35:11.765	t	6141	0.100000	t	\N	2015-12-31 09:35:00.257	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	6140.00000000	1700.000000	11	9	1.70	1
t	226	0	2015-12-31 09:35:11.764	t	6140	8.300000	t	\N	2015-12-31 09:35:00.247	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	6139.00000000	1700.000000	10	8	141.10	1
t	226	0	2015-12-31 09:35:11.762	t	6139	1.600000	t	\N	2015-12-31 09:35:00.24	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	6138.00000000	1700.000000	9	7	27.20	1
t	225	0	2015-12-31 09:35:10.175	t	6131	\N	t	1912.35	2015-12-31 09:34:58.905	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	6130.00000000	\N	2	30	\N	1
t	225	0	2015-12-31 09:35:10.173	t	6130	\N	t	\N	2015-12-31 09:34:58.899	RUBRIQUE_COMM		2	\N	2	\N	6129.00000000	\N	7	29	\N	1
t	225	0	2015-12-31 09:35:10.172	t	6129	\N	f	\N	2015-12-31 09:34:58.893	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	6128.00000000	\N	4	28	\N	1
t	225	0	2015-12-31 09:35:10.17	t	6128	\N	t	\N	2015-12-31 09:34:58.886	RUBRIQUE_COMM		2	\N	2	\N	6127.00000000	\N	7	27	\N	1
t	225	0	2015-12-31 09:35:10.168	t	6127	\N	t	\N	2015-12-31 09:34:58.88	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	587.65	6126.00000000	\N	4	26	\N	1
t	225	0	2015-12-31 09:35:10.167	t	6126	\N	t	\N	2015-12-31 09:34:58.874	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	6125.00000000	\N	5	25	1069.48	1
t	225	0	2015-12-31 09:35:10.165	t	6125	\N	t	\N	2015-12-31 09:34:58.867	RUBRIQUE_COMM		2	\N	2	\N	6124.00000000	\N	7	24	\N	1
t	225	0	2015-12-31 09:35:10.163	t	6124	0.000000	t	\N	2015-12-31 09:34:58.861	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	126.27	6123.00000000	2475.900000	20	23	0.00	1
t	225	0	2015-12-31 09:35:10.161	t	6123	0.000000	t	\N	2015-12-31 09:34:58.854	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	12.38	6122.00000000	2475.900000	37	22	0.00	1
t	225	0	2015-12-31 09:35:10.16	t	6122	0.000000	t	\N	2015-12-31 09:34:58.848	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	59.42	6121.00000000	2475.900000	19	21	0.00	1
t	225	0	2015-12-31 09:35:10.158	t	6121	0.220000	t	\N	2015-12-31 09:34:58.842	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	3.25	6120.00000000	2500.000000	30	20	5.50	1
t	225	0	2015-12-31 09:35:10.156	t	6120	0.800000	t	\N	2015-12-31 09:34:58.835	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.800000	2	20.00	6119.00000000	2500.000000	31	19	20.00	1
t	225	0	2015-12-31 09:35:10.155	t	6119	38.980000	t	\N	2015-12-31 09:34:58.829	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	23.830000	2	23.83	6118.00000000	100.000000	42	18	38.98	1
t	225	0	2015-12-31 09:35:10.153	t	6118	0.300000	t	\N	2015-12-31 09:34:58.818	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	6117.00000000	2500.000000	5	17	7.50	1
t	222	0	2015-12-31 09:35:00.131	t	6035	4.500000	t	\N	2015-12-31 09:34:49.299	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	51.00	6034.00000000	1700.000000	18	13	76.50	1
t	222	0	2015-12-31 09:35:00.124	t	6031	0.100000	t	\N	2015-12-31 09:34:49.273	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	6030.00000000	1700.000000	11	9	1.70	1
t	222	0	2015-12-31 09:35:00.117	t	6027	-100.000000	t	\N	2015-12-31 09:34:49.241	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	6026.00000000	209.750000	21	5	-209.75	1
t	222	0	2015-12-31 09:35:00.11	t	6023	\N	f	\N	2015-12-31 09:34:49.194	RUBRIQUE_BRUT	Absences congés	2	11.210000	2	0.00	6022.00000000	0.000000	7	1	\N	1
t	222	0	2015-12-31 09:35:00.108	t	6022	\N	t	1700.00	2015-12-31 09:34:49.179	RUBRIQUE_BRUT	Salaire de base	2	11.210000	2	\N	6021.00000000	151.670000	5	0	\N	1
t	222	0	2015-12-31 09:35:00.138	t	6039	0.000000	t	\N	2015-12-31 09:34:49.325	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	8.35	6038.00000000	1670.250000	37	17	0.00	1
t	222	0	2015-12-31 09:35:00.136	t	6038	0.300000	t	\N	2015-12-31 09:34:49.318	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	6037.00000000	1700.000000	5	16	5.10	1
t	222	0	2015-12-31 09:35:00.134	t	6037	0.220000	t	\N	2015-12-31 09:34:49.312	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.21	6036.00000000	1700.000000	30	15	3.74	1
t	222	0	2015-12-31 09:35:00.133	t	6036	1.200000	t	\N	2015-12-31 09:34:49.305	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	13.60	6035.00000000	1700.000000	17	14	20.40	1
t	222	0	2015-12-31 09:35:00.129	t	6034	0.400000	t	\N	2015-12-31 09:34:49.293	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	6033.00000000	1700.000000	22	12	6.80	1
t	222	0	2015-12-31 09:35:00.127	t	6033	4.000000	t	\N	2015-12-31 09:34:49.286	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	40.80	6032.00000000	1700.000000	15	11	68.00	1
t	222	0	2015-12-31 09:35:00.126	t	6032	5.400000	t	\N	2015-12-31 09:34:49.28	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	6031.00000000	1700.000000	7	10	91.80	1
t	222	0	2015-12-31 09:35:00.122	t	6030	8.300000	t	\N	2015-12-31 09:34:49.267	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	113.05	6029.00000000	1700.000000	10	8	141.10	1
t	222	0	2015-12-31 09:35:00.12	t	6029	1.600000	t	\N	2015-12-31 09:34:49.261	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	1.70	6028.00000000	1700.000000	9	7	27.20	1
t	222	0	2015-12-31 09:35:00.119	t	6028	13.100000	t	\N	2015-12-31 09:34:49.254	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	6027.00000000	1700.000000	6	6	222.70	1
t	222	0	2015-12-31 09:35:00.113	t	6025	\N	t	1700.00	2015-12-31 09:34:49.217	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	6024.00000000	\N	3	3	\N	1
t	222	0	2015-12-31 09:35:00.111	t	6024	\N	f	0.00	2015-12-31 09:34:49.206	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	6023.00000000	0.000000	6	2	\N	1
t	226	0	2015-12-31 09:35:11.761	t	6138	13.100000	t	\N	2015-12-31 09:35:00.234	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	12.75	6137.00000000	1700.000000	6	6	222.70	1
t	226	0	2015-12-31 09:35:11.759	t	6137	-100.000000	t	\N	2015-12-31 09:35:00.227	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	6136.00000000	209.750000	21	5	-209.75	1
t	226	0	2015-12-31 09:35:11.758	t	6136	\N	t	\N	2015-12-31 09:35:00.22	RUBRIQUE_COMM		2	\N	2	\N	6135.00000000	\N	7	4	\N	1
t	226	0	2015-12-31 09:35:11.756	t	6135	\N	t	1700.00	2015-12-31 09:35:00.203	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	6134.00000000	\N	3	3	\N	1
t	226	0	2015-12-31 09:35:11.755	t	6134	\N	f	0.00	2015-12-31 09:35:00.196	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.210000	2	\N	6133.00000000	0.000000	6	2	\N	1
t	227	0	2015-12-31 09:35:13.432	t	6179	\N	t	1566.19	2015-12-31 09:35:01.942	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	6178.00000000	\N	2	23	\N	1
t	227	0	2015-12-31 09:35:13.43	t	6178	\N	t	\N	2015-12-31 09:35:01.936	RUBRIQUE_COMM		2	\N	2	\N	6177.00000000	\N	7	22	\N	1
t	227	0	2015-12-31 09:35:13.428	t	6177	\N	f	\N	2015-12-31 09:35:01.929	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	6176.00000000	\N	4	21	\N	1
t	227	0	2015-12-31 09:35:13.426	t	6176	\N	t	\N	2015-12-31 09:35:01.922	RUBRIQUE_COMM		2	\N	2	\N	6175.00000000	\N	7	20	\N	1
t	227	0	2015-12-31 09:35:13.425	t	6175	0.000000	t	\N	2015-12-31 09:35:01.915	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	6174.00000000	1965.000000	19	19	0.00	1
t	227	0	2015-12-31 09:35:13.423	t	6174	0.000000	t	\N	2015-12-31 09:35:01.909	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	6173.00000000	1965.000000	20	18	0.00	1
t	227	0	2015-12-31 09:35:13.421	t	6173	0.000000	t	\N	2015-12-31 09:35:01.902	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	6172.00000000	1965.000000	37	17	0.00	1
t	223	0	2015-12-31 09:35:01.722	t	6068	\N	t	\N	2015-12-31 09:34:51.062	RUBRIQUE_COMM		2	\N	2	\N	6067.00000000	\N	7	22	\N	1
t	223	0	2015-12-31 09:35:01.721	t	6067	\N	f	\N	2015-12-31 09:34:51.056	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	6066.00000000	\N	4	21	\N	1
t	223	0	2015-12-31 09:35:01.719	t	6066	\N	t	\N	2015-12-31 09:34:51.049	RUBRIQUE_COMM		2	\N	2	\N	6065.00000000	\N	7	20	\N	1
t	223	0	2015-12-31 09:35:01.717	t	6065	0.000000	t	\N	2015-12-31 09:34:51.04	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	47.16	6064.00000000	1965.000000	19	19	0.00	1
t	223	0	2015-12-31 09:35:01.715	t	6064	0.000000	t	\N	2015-12-31 09:34:51.034	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	100.22	6063.00000000	1965.000000	20	18	0.00	1
t	223	0	2015-12-31 09:35:01.714	t	6063	0.000000	t	\N	2015-12-31 09:34:51.028	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.500000	2	9.83	6062.00000000	1965.000000	37	17	0.00	1
t	223	0	2015-12-31 09:35:01.712	t	6062	0.300000	t	\N	2015-12-31 09:34:51.021	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0.000000	2	0.00	6061.00000000	2000.000000	5	16	6.00	1
t	223	0	2015-12-31 09:35:01.71	t	6061	0.220000	t	\N	2015-12-31 09:34:51.015	RUBRIQUE_COTISATION	AGIRC CET	2	0.130000	2	2.60	6060.00000000	2000.000000	30	15	4.40	1
t	223	0	2015-12-31 09:35:01.708	t	6060	1.200000	t	\N	2015-12-31 09:34:51.008	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.800000	2	16.00	6059.00000000	2000.000000	17	14	24.00	1
t	223	0	2015-12-31 09:35:01.706	t	6059	4.500000	t	\N	2015-12-31 09:34:51.002	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3.000000	2	60.00	6058.00000000	2000.000000	18	13	90.00	1
t	223	0	2015-12-31 09:35:01.705	t	6058	0.400000	t	\N	2015-12-31 09:34:50.996	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0.000000	2	0.00	6057.00000000	2000.000000	22	12	8.00	1
t	223	0	2015-12-31 09:35:01.703	t	6057	4.000000	t	\N	2015-12-31 09:34:50.989	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.400000	2	48.00	6056.00000000	2000.000000	15	11	80.00	1
t	223	0	2015-12-31 09:35:01.701	t	6056	5.400000	t	\N	2015-12-31 09:34:50.983	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0.000000	2	0.00	6055.00000000	2000.000000	7	10	108.00	1
t	223	0	2015-12-31 09:35:01.699	t	6055	0.100000	t	\N	2015-12-31 09:34:50.977	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0.000000	2	0.00	6054.00000000	2000.000000	11	9	2.00	1
t	223	0	2015-12-31 09:35:01.698	t	6054	8.300000	t	\N	2015-12-31 09:34:50.971	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.650000	2	133.00	6053.00000000	2000.000000	10	8	166.00	1
t	223	0	2015-12-31 09:35:01.696	t	6053	1.600000	t	\N	2015-12-31 09:34:50.964	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.100000	2	2.00	6052.00000000	2000.000000	9	7	32.00	1
t	223	0	2015-12-31 09:35:01.694	t	6052	13.100000	t	\N	2015-12-31 09:34:50.958	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.750000	2	15.00	6051.00000000	2000.000000	6	6	262.00	1
t	223	0	2015-12-31 09:35:01.692	t	6051	-100.000000	t	\N	2015-12-31 09:34:50.951	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0.00	6050.00000000	79.750000	21	5	-79.75	1
t	223	0	2015-12-31 09:35:01.691	t	6050	\N	t	\N	2015-12-31 09:34:50.941	RUBRIQUE_COMM		2	\N	2	\N	6049.00000000	\N	7	4	\N	1
t	223	0	2015-12-31 09:35:01.689	t	6049	\N	t	2000.00	2015-12-31 09:34:50.928	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	6048.00000000	\N	3	3	\N	1
t	223	0	2015-12-31 09:35:01.687	t	6048	\N	f	0.00	2015-12-31 09:34:50.916	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	6047.00000000	0.000000	6	2	\N	1
t	223	0	2015-12-31 09:35:01.685	t	6047	\N	f	\N	2015-12-31 09:34:50.903	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	6046.00000000	0.000000	7	1	\N	1
t	223	0	2015-12-31 09:35:01.684	t	6046	\N	t	2000.00	2015-12-31 09:34:50.89	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	6045.00000000	151.670000	5	0	\N	1
t	227	0	2015-12-31 09:35:13.399	t	6160	\N	t	\N	2015-12-31 09:35:01.804	RUBRIQUE_COMM		2	\N	2	\N	6159.00000000	\N	7	4	\N	1
t	227	0	2015-12-31 09:35:13.397	t	6159	\N	t	2000.00	2015-12-31 09:35:01.798	RUBRIQUE_COMM	Total Brut	2	\N	2	\N	6158.00000000	\N	3	3	\N	1
t	227	0	2015-12-31 09:35:13.395	t	6158	\N	f	0.00	2015-12-31 09:35:01.785	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.190000	2	\N	6157.00000000	0.000000	6	2	\N	1
t	227	0	2015-12-31 09:35:13.394	t	6157	\N	f	\N	2015-12-31 09:35:01.772	RUBRIQUE_BRUT	Absences congés	2	13.190000	2	0.00	6156.00000000	0.000000	7	1	\N	1
t	227	0	2015-12-31 09:35:13.392	t	6156	\N	t	2000.00	2015-12-31 09:35:01.765	RUBRIQUE_BRUT	Salaire de base	2	13.190000	2	\N	6155.00000000	151.670000	5	0	\N	1
t	226	0	2015-12-31 09:35:11.788	t	6155	\N	t	1331.27	2015-12-31 09:35:00.363	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	6154.00000000	\N	2	23	\N	1
t	226	0	2015-12-31 09:35:11.786	t	6154	\N	t	\N	2015-12-31 09:35:00.345	RUBRIQUE_COMM		2	\N	2	\N	6153.00000000	\N	7	22	\N	1
t	226	0	2015-12-31 09:35:11.785	t	6153	\N	f	\N	2015-12-31 09:35:00.338	RUBRIQUE_NET	Acompte percu	2	\N	2	0.00	6152.00000000	\N	4	21	\N	1
t	226	0	2015-12-31 09:35:11.782	t	6152	\N	t	\N	2015-12-31 09:35:00.331	RUBRIQUE_COMM		2	\N	2	\N	6151.00000000	\N	7	20	\N	1
t	226	0	2015-12-31 09:35:11.78	t	6151	0.000000	t	\N	2015-12-31 09:35:00.324	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.400000	2	40.09	6150.00000000	1670.250000	19	19	0.00	1
t	226	0	2015-12-31 09:35:11.779	t	6150	0.000000	t	\N	2015-12-31 09:35:00.317	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.100000	2	85.18	6149.00000000	1670.250000	20	18	0.00	1
t	228	0	2018-07-30 18:20:58.493	f	6291	0.000000	f	0.00	2018-07-30 18:20:58.493	RUBRIQUE_COMM	Assurance chômage reduction 2018	1	0.000000	1	0.00	6290.00000000	0.000000	10	70	0.00	1
t	230	0	2018-07-30 18:20:58.5	f	6292	0.000000	f	0.00	2018-07-30 18:20:58.5	RUBRIQUE_COMM	Assurance chômage reduction 2018	1	0.000000	1	0.00	6291.00000000	0.000000	10	70	0.00	1
t	231	0	2018-07-30 18:20:58.506	f	6293	0.000000	f	0.00	2018-07-30 18:20:58.506	RUBRIQUE_COMM	Assurance chômage reduction 2018	1	0.000000	1	0.00	6292.00000000	0.000000	10	70	0.00	1
t	229	0	2018-07-30 18:20:58.512	f	6294	0.000000	f	0.00	2018-07-30 18:20:58.512	RUBRIQUE_COMM	Assurance chômage reduction 2018	1	0.000000	1	0.00	6293.00000000	0.000000	10	70	0.00	1
t	228	0	2018-07-30 18:20:58.519	f	6295	0.000000	f	0.00	2018-07-30 18:20:58.519	RUBRIQUE_COMM	Assurance maladie reduction 2018	1	0.000000	1	0.00	6294.00000000	0.000000	11	71	0.00	1
t	230	0	2018-07-30 18:20:58.526	f	6296	0.000000	f	0.00	2018-07-30 18:20:58.526	RUBRIQUE_COMM	Assurance maladie reduction 2018	1	0.000000	1	0.00	6295.00000000	0.000000	11	71	0.00	1
t	231	0	2018-07-30 18:20:58.532	f	6297	0.000000	f	0.00	2018-07-30 18:20:58.532	RUBRIQUE_COMM	Assurance maladie reduction 2018	1	0.000000	1	0.00	6296.00000000	0.000000	11	71	0.00	1
t	229	0	2018-07-30 18:20:58.539	f	6298	0.000000	f	0.00	2018-07-30 18:20:58.539	RUBRIQUE_COMM	Assurance maladie reduction 2018	1	0.000000	1	0.00	6297.00000000	0.000000	11	71	0.00	1
t	228	0	2018-07-30 18:20:58.544	f	6299	0.000000	f	0.00	2018-07-30 18:20:58.544	RUBRIQUE_COMM	CSG augmentation 2018	1	0.000000	1	0.00	6298.00000000	0.000000	12	72	0.00	1
t	230	0	2018-07-30 18:20:58.55	f	6300	0.000000	f	0.00	2018-07-30 18:20:58.55	RUBRIQUE_COMM	CSG augmentation 2018	1	0.000000	1	0.00	6299.00000000	0.000000	12	72	0.00	1
t	231	0	2018-07-30 18:20:58.556	f	6301	0.000000	f	0.00	2018-07-30 18:20:58.556	RUBRIQUE_COMM	CSG augmentation 2018	1	0.000000	1	0.00	6300.00000000	0.000000	12	72	0.00	1
t	229	0	2018-07-30 18:20:58.562	f	6302	0.000000	f	0.00	2018-07-30 18:20:58.562	RUBRIQUE_COMM	CSG augmentation 2018	1	0.000000	1	0.00	6301.00000000	0.000000	12	72	0.00	1
\.


--
-- TOC entry 20956 (class 0 OID 0)
-- Dependencies: 812
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."FICHE_PAYE_ELEMENT_ID_seq"', 6302, true);


--
-- TOC entry 20957 (class 0 OID 0)
-- Dependencies: 813
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."FICHE_PAYE_ID_seq"', 232, true);


--
-- TOC entry 19636 (class 0 OID 27947075)
-- Dependencies: 814
-- Data for Name: FIN_CONTRAT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FIN_CONTRAT" ("ID", "ID_FICHE_PAYE", "ID_MOTIF_FIN_CONTRAT", "DATE_FIN", "DATE_NOTIFICATION", "DATE_SIGNATURE_CONVENTION", "DATE_ENGAGEMENT_PROCEDURE", "DERNIER_JOUR_TRAV_PAYE", "TRANSACTION_EN_COURS", "PORTABILITE_PREVOYANCE", "NB_DIF_RESTANT", "NB_MOIS_CSP", "SALAIRE_NET_HORAIRE", "INDEMNITE_VERSE", "ID_TYPE_PREAVIS", "DATE_DEBUT_PREAVIS", "DATE_FIN_PREAVIS", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	\N	\N	\N	\N	\N	f	f	\N	\N	\N	\N	1	\N	\N		0	0.00000000
\.


--
-- TOC entry 20958 (class 0 OID 0)
-- Dependencies: 815
-- Name: FIN_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."FIN_CONTRAT_ID_seq"', 1, true);


--
-- TOC entry 19638 (class 0 OID 27947091)
-- Dependencies: 816
-- Data for Name: FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FOURNISSEUR" ("CREATION_DATE", "CODE", "UE", "TYPE", "TEL", "ID_ADRESSE", "ID_ADRESSE_E", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "ARCHIVE", "FAX", "ID_FOURNISSEUR", "ORDRE", "ID_USER_COMMON_CREATE", "ID_COMPTE_PCE", "NOM", "ID_USER_COMMON_MODIFY", "ID_LANGUE", "ID_DEVISE", "RESPONSABLE", "TEL_P", "MAIL", "INFOS", "ID_COMPTE_PCE_CHARGE", "ATTACHMENTS", "NUMERO_TVA", "SIRET", "IBAN", "BIC") FROM stdin;
\N	a	f	g		1	1	1	\N	0		1	0.00000000	\N	1	a	\N	1	1					1	0				
2010-07-01 17:51:46.38		f			30	1	27	2010-07-01 17:51:46.38	0		2	1.00000000	2	9	Edition Ed	2	1	1					1	0				
\.


--
-- TOC entry 20959 (class 0 OID 0)
-- Dependencies: 817
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."FOURNISSEUR_ID_FOURNISSEUR_seq"', 2, true);


--
-- TOC entry 19640 (class 0 OID 27947122)
-- Dependencies: 818
-- Data for Name: FWK_MODULE_DEP; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FWK_MODULE_DEP" ("ID_MODULE", "ID_MODULE_NEEDED") FROM stdin;
\.


--
-- TOC entry 19641 (class 0 OID 27947125)
-- Dependencies: 819
-- Data for Name: FWK_MODULE_METADATA; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FWK_MODULE_METADATA" ("ID", "MODULE_NAME", "TABLE", "FIELD", "KEY", "MODULE_VERSION") FROM stdin;
\.


--
-- TOC entry 20960 (class 0 OID 0)
-- Dependencies: 820
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."FWK_MODULE_METADATA_ID_seq"', 26, true);


--
-- TOC entry 19643 (class 0 OID 27947131)
-- Dependencies: 821
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FWK_SCHEMA_METADATA" ("VALUE", "NAME") FROM stdin;
min	undefined ID policy
0	SDD_MESSAGE_SERIAL
20180730T182050.339279	VERSION
\.


--
-- TOC entry 19644 (class 0 OID 27947136)
-- Dependencies: 822
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") FROM stdin;
1	ADRESSE
1	ARTICLE
1	ASSOCIATION_COMPTE_ANALYTIQUE
1	AVOIR_CLIENT
1	AXE_ANALYTIQUE
1	BON_DE_LIVRAISON
1	BON_DE_LIVRAISON_ELEMENT
1	CAISSE_COTISATION
1	CHEQUE_A_ENCAISSER
1	CHEQUE_FOURNISSEUR
1	CLASSEMENT_CONVENTIONNEL
1	CLASSE_COMPTE
1	CLIENT
1	CODEPOSTAL
1	CODE_CARACT_ACTIVITE
1	CODE_CONTRAT_TRAVAIL
1	CODE_DROIT_CONTRAT
1	CODE_EMPLOI
1	CODE_REGIME
1	CODE_STATUT_CATEGORIEL
1	CODE_STATUT_PROF
1	COMMANDE
1	COMMANDE_CLIENT
1	COMMERCIAL
1	COMPTE_PCE
1	COMPTE_PCG
1	CONTRAT_SALARIE
1	CUMULS_CONGES
1	CUMULS_PAYE
1	DEPARTEMENT
1	DEVIS
1	DEVIS_ELEMENT
1	ECHEANCE_CLIENT
1	ECHEANCE_FOURNISSEUR
1	ECRITURE
1	ELEMENT_STOCK
1	EMPLOYEUR_MULTIPLE
1	ENCAISSER_MONTANT
1	ETAT_CIVIL
1	ETAT_DEVIS
1	EXERCICE
1	FACTURE
1	FICHE_PAYE
1	FICHE_PAYE_ELEMENT
1	FOURNISSEUR
1	IDCC
1	IMPRESSION_RUBRIQUE
1	INFOS_SALARIE_PAYE
1	JOURNAL
1	METRIQUE
1	MODE_REGLEMENT
1	MODE_REGLEMENT_PAYE
1	MOIS
1	MOUVEMENT
1	MOUVEMENT_STOCK
1	NATURE_COMPTE
1	PAYS
1	PERIODE_VALIDITE
1	POSTE_ANALYTIQUE
1	PROFIL_PAYE
1	PROFIL_PAYE_ELEMENT
1	PROPOSITION
1	REGLEMENT_PAYE
1	REGLER_MONTANT
1	RELANCE
1	REPARTITION_ANALYTIQUE
1	REPARTITION_ANALYTIQUE_ELEMENT
1	RUBRIQUE_BRUT
1	RUBRIQUE_COMM
1	RUBRIQUE_COTISATION
1	RUBRIQUE_NET
1	SAISIE_ACHAT
1	SAISIE_KM
1	SAISIE_KM_ELEMENT
1	SAISIE_VENTE_COMPTOIR
1	SAISIE_VENTE_FACTURE
1	SAISIE_VENTE_FACTURE_ELEMENT
1	SALARIE
1	SITUATION_FAMILIALE
1	SOCIETE
1	STOCK
1	STYLE
1	TACHE
1	TACHE_LISTENER
1	TAXE
1	TITRE_PERSONNEL
1	TYPE_COMPTE_PCG
1	TYPE_LETTRE_RELANCE
1	TYPE_REGLEMENT
1	TYPE_RUBRIQUE_BRUT
1	TYPE_RUBRIQUE_NET
1	USER
1	VARIABLE_PAYE
1	COMMANDE_ELEMENT
1	COMMANDE_CLIENT_ELEMENT
1	BON_RECEPTION
1	BON_RECEPTION_ELEMENT
1	MODE_VENTE_ARTICLE
1	AFFAIRE
1	PROPOSITION_ELEMENT
1	AFFAIRE_ELEMENT
1	CODE_MISSION
1	FICHE_RENDEZ_VOUS_ELEMENT
1	FICHE_RENDEZ_VOUS
1	PERIODICITE
1	SECRETAIRE
1	POURCENT_CCIP
1	CONTACT
1	ORDRE_MISSION
1	AFFACTURAGE
1	ECHANTILLON_ELEMENT
1	AVIS_INTERVENTION
1	AVOIR_CLIENT_ELEMENT
1	ETAT_RAPPORT
1	RAPPORT
1	CHEQUE_AVOIR_CLIENT
1	MISSION_PROGRAMMEE
1	MISSION_FACTUREE
1	SECTEUR_ACTIVITE
1	SITE_INTERVENTION
1	NATURE_MISSION
1	AVOIR_FOURNISSEUR
1	POURCENT_SERVICE
1	POLE_PRODUIT
1	BANQUE_POLE_PRODUIT
1	REFERENCE_CLIENT
1	FAMILLE_ARTICLE
1	ENCAISSER_MONTANT_ELEMENT
1	CAISSE
1	TICKET_CAISSE
1	MODELE_COURRIER_CLIENT
1	ACOMPTE
1	REGIME_BASE
1	PREFS_COMPTE
1	NUMEROTATION_AUTO
1	PIECE
1	COURRIER_CLIENT
1	VARIABLE_SALARIE
1	PREFERENCES
\N	FWK_MODULE_METADATA
\N	PREF_VALUE
\N	PREF_NODE
\N	LEAD
1	ARTICLE_DESIGNATION
1	ARTICLE_TARIF
1	CODE_STATUT_CAT_CONV
1	CONTACT_ADMINISTRATIF
1	CONTACT_FOURNISSEUR
1	LANGUE
1	MODELE
1	OBJECTIF_COMMERCIAL
1	TARIF
1	UNITE_VENTE
\N	TR_COMMANDE_CLIENT
\N	TR_COMMANDE
\N	TR_DEVIS
\N	TR_SAISIE_ACHAT
\N	TR_SAISIE_VENTE_FACTURE
\N	TR_BON_RECEPTION
\N	TR_BON_DE_LIVRAISON
\N	FWK_MODULE_DEP
1	FACTURE_FOURNISSEUR
1	FACTURE_FOURNISSEUR_ELEMENT
1	REGLER_MONTANT_ELEMENT
1	CLIENT_DEPARTEMENT
1	CATEGORIE_CLIENT
1	CALENDAR_ITEM_GROUP
1	CALENDAR_ITEM
1	FAMILLE_ARTICLE_FOURNISSEUR
1	ARTICLE_FOURNISSEUR
1	DEVISE_HISTORIQUE
1	BANQUE
1	ASSOCIATION_ANALYTIQUE
1	TARIF_QUANTITE
1	ARTICLE_ELEMENT
1	COEFF_PRIME
1	VILLE
1	ARRET_TRAVAIL
1	DECLARATION_DSN
1	REPRISE_TRAVAIL
1	FIN_CONTRAT
1	CONTRAT_PREVOYANCE
1	CONTRAT_PREVOYANCE_CONTRAT_SALARIE
1	CONTRAT_PREVOYANCE_RUBRIQUE
1	CONTRAT_PREVOYANCE_RUBRIQUE_NET
1	AYANT_DROIT
1	CONTRAT_PREVOYANCE_AYANT_DROIT
1	CODE_PENIBILITE_CONTRAT_SALARIE
1	COMPTE_CLIENT_TRANSACTION
1	TAXE_COMPLEMENTAIRE
1	ATTACHMENT
1	FABRICANT
1	ETAT_DEMANDE_ACHAT_ELEMENT
1	DEMANDE_ACHAT_ELEMENT
1	ETAT_DEMANDE_PRIX
1	DEMANDE_PRIX
1	DEMANDE_PRIX_ELEMENT
1	FACTURATION_COMMANDE_CLIENT
1	CHIFFRAGE_COMMANDE_CLIENT
1	ARTICLE_CODE_CLIENT
\N	CAISSE_CLOTURE
\N	CAISSE_JOURNAL
\N	SEPA_DIRECT_DEBIT_MESSAGE
\N	SEPA_MANDATE
\.


--
-- TOC entry 19645 (class 0 OID 27947141)
-- Dependencies: 823
-- Data for Name: IDCC; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") FROM stdin;
1	1	\N	315	989	\N	319.00000000	0	Convention collective départementale du crédit mutuel du Nord
1	1	\N	412	1384	\N	415.00000000	0	Convention collective régionale des vins de Champagne
1	1	\N	463	1543	\N	466.00000000	0	Convention collective nationale de la boyauderie
1	1	\N	897	9371	\N	896.00000000	0	Exploitations polyculture, élevage viticulture Indre et Loire
1	1	\N	1	 	\N	0.00000000	0	Indéfini
1	1	\N	302	951	\N	1.00000000	0	Convention collective nationale des théâtres privés
1	1	\N	344	1078	\N	2.00000000	0	Convention collective nationale de la coiffure
1	1	\N	496	1618	\N	3.00000000	0	Convention collective nationale du camping
1	1	\N	577	1951	\N	4.00000000	0	Convention collective nationale des cabinets ou entreprises d'expertises en automobile
1	1	\N	625	2150	\N	5.00000000	0	Convention collective nationale des personnels des sociétés anonymes et fondations d'HLM
1	1	\N	747	7010	\N	6.00000000	0	Aquaculture
1	1	\N	2	1	\N	7.00000000	0	Convention collective pour le commerce Stéphanois, autre que l'alimentation  (Saint-Etienne, Loire)
1	1	\N	3	2	\N	8.00000000	0	Convention collective départementale de l'industrie de la bonneterie et des industries annexes de l'Aube
1	1	\N	4	3	\N	9.00000000	0	Convention collective des ouvriers de la navigation intérieure de marchandises
1	1	\N	5	4	\N	10.00000000	0	Convention collective locale des employés de commerce de magasins du Havre (Seine-Maritime)
1	1	\N	6	5	\N	11.00000000	0	Convention collective du commerce de détail de l'Indre
1	1	\N	7	7	\N	12.00000000	0	Convention collective départementale de l'industrie du bâtiment et des travaux publics du Rhône
1	1	\N	8	10	\N	13.00000000	0	Convention collective des techniciens de post-synchronisation et doublage(cinéma, audiovisuel)
1	1	\N	9	11	\N	14.00000000	0	Convention collective des personnels des ports autonomes maritimes et des chambres de commerce et d'industrie concessionnaires dans les ports maritimes de commerce et de pêche
1	1	\N	10	14	\N	15.00000000	0	Convention collective nationale des techniciens de la production cinématographique
1	1	\N	11	16	\N	16.00000000	0	Convention collective nationale des transports routiers et activités auxiliaires du transport
1	1	\N	12	18	\N	17.00000000	0	Convention collective nationale de l'industrie textile
1	1	\N	13	23	\N	18.00000000	0	Convention collective nationale du personnel sédentaire des entreprises de navigation libre
1	1	\N	14	24	\N	19.00000000	0	Convention collective locale des commerces non alimentaires de Nevers (Nièvre)
1	1	\N	15	25	\N	20.00000000	0	Convention collective locale des industries du peigne de la Vallée de l'Hers et du Touyre (Ariège)
1	1	\N	16	29	\N	21.00000000	0	Convention collective nationale des établissements privés d'hospitalisation, de soins, de cure et de garde à but non lucratif(FEHAP, convention de 1951)
1	1	\N	17	35	\N	22.00000000	0	Convention collective régionale des employés, techniciens et agents de maîtrise des tissages de soierie du Sud-Est
1	1	\N	18	39	\N	23.00000000	0	Convention collective des courtiers en valeurs mobilières de Paris
1	1	\N	19	43	\N	24.00000000	0	Convention collective des entreprises de commission, de courtage et de commerce intracommunautaire et d'importation-exportation de France métropolitaine
1	1	\N	20	44	\N	25.00000000	0	Convention collective nationale des industries chimiques et connexes(UIC)
1	1	\N	21	45	\N	26.00000000	0	Convention collective nationale du caoutchouc
1	1	\N	22	50	\N	27.00000000	0	Convention collective locale des employés de commerce des cantons de Rodez (Aveyron)
1	1	\N	23	52	\N	28.00000000	0	Convention collective départementale de la boulangerie de la Haute-Garonne
1	1	\N	24	54	\N	29.00000000	0	Convention collective des ouvriers, employés, techniciens et agents de maîtrise des industries métallurgiques, mécaniques et connexes de la région parisienne
1	1	\N	25	57	\N	30.00000000	0	Convention collective des tisseurs à domicile rubanier de la région de Saint-Etienne (Loire, Haute-Loire)
1	1	\N	26	71	\N	31.00000000	0	Convention collective départementale du bâtiment du Finistère
1	1	\N	27	73	\N	32.00000000	0	Convention collective nationale de travail des professeurs de l'enseignement secondaire privé laïc
1	1	\N	28	75	\N	33.00000000	0	Convention collective départementale des ouvriers du bâtiment de Lot-et-Garonne
1	1	\N	29	76	\N	34.00000000	0	Convention collective du bâtiment de la Charente
1	1	\N	30	80	\N	35.00000000	0	Convention collective du bâtiment et des travaux publics de la Moselle
1	1	\N	31	82	\N	36.00000000	0	Convention collective départementale des industries métallurgiques métalliques et mécaniques du territoire de Belfort et des régions limitrophes (Montbéliard)
1	1	\N	32	83	\N	37.00000000	0	Convention collective nationale des menuiseries charpentes et constructions industrialisées et des portes planes
1	1	\N	33	86	\N	38.00000000	0	Convention collective nationale des entreprises de publicité et assimilées
1	1	\N	34	87	\N	39.00000000	0	Convention collective nationale des ouvriers des industries de carrières et de matériaux(UNICEM)
1	1	\N	35	112	\N	40.00000000	0	Convention collective nationale de l'industrie laitière
1	1	\N	36	113	\N	41.00000000	0	Convention collective locale des industries de produits réfractaires de Givors (Rhône)
1	1	\N	37	114	\N	42.00000000	0	Convention collective régionale du personnel des maisons grainières de la région parisienne
1	1	\N	38	115	\N	43.00000000	0	Convention collective départementale des ouvriers du bâtiment des Landes
1	1	\N	957	9702	\N	956.00000000	0	Exploitations forestières et sylvicoles Entreprises de travaux agricoles et forestiers (ETAF) Haute Saône (forêt, bois)
1	1	\N	39	119	\N	44.00000000	0	Convention collective des industries métallurgiques, métalliques et mécaniques  du département de la Haute-Saône et des industries qui s'y rattachent
1	1	\N	40	120	\N	45.00000000	0	Convention collective du commerce de détail non alimentaire de Bourges (Cher)
1	1	\N	982	9853	\N	46.00000000	0	Exploitations maraîchères Vendée
1	1	\N	41	127	\N	47.00000000	0	Convention collective des ouvriers du bâtiment des départements Drôme, Ardèche
1	1	\N	42	131	\N	48.00000000	0	Convention collective locale de la tapisserie d'art d'Aubusson-Felletin (Creuse)
1	1	\N	43	132	\N	49.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Marne
1	1	\N	44	134	\N	50.00000000	0	Convention collective départementale des ouvriers du bâtiment des Hautes-Pyrénées
1	1	\N	45	135	\N	51.00000000	0	Convention collective nationale des employés techniciens et agents de maîtrise des industries de carrières et de matériaux(UNICEM)
1	1	\N	46	137	\N	52.00000000	0	Convention collective du bâtiment et des travaux publics de l'Indre-et-Loire
1	1	\N	47	140	\N	53.00000000	0	Convention collective départementale du bâtiment du Puy-de-Dôme
1	1	\N	48	142	\N	54.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Haute-Saône
1	1	\N	49	146	\N	55.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Nièvre
1	1	\N	50	149	\N	56.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Vienne
1	1	\N	51	152	\N	57.00000000	0	Convention collective départementale des ouvriers du bâtiment de l'Yonne
1	1	\N	52	155	\N	58.00000000	0	Convention collective pour les ouvriers de la fabrication des sacs en papiers de Saint-Junien de la Haute-Vienne
1	1	\N	53	157	\N	59.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics des Vosges
1	1	\N	54	158	\N	60.00000000	0	Convention collective nationale du travail mécanique du bois, des scieries, du négoce et de l'importation des bois
1	1	\N	55	161	\N	61.00000000	0	Convention collective nationale de la verrerie travaillée mécaniquement au chalumeau
1	1	\N	56	162	\N	62.00000000	0	Convention collective des commerces d'alimentation en gros et demi-gros du département de la Somme
1	1	\N	57	164	\N	63.00000000	0	Convention collective départementale du négoce charbonnier du Rhône
1	1	\N	58	171	\N	64.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Seine-et-Marne
1	1	\N	59	172	\N	65.00000000	0	Convention collective interrégionale de l'industrie du bois de pin maritime en forêt de Gascogne (Charente, Aquitaine)
1	1	\N	60	176	\N	66.00000000	0	Convention collective nationale de l'industrie pharmaceutique (LEEM anciennement SNIP)
1	1	\N	61	179	\N	67.00000000	0	Convention collective nationale du personnel des coopératives de consommation
1	1	\N	62	184	\N	68.00000000	0	Convention collective nationale de l'imprimerie de labeur et des industries graphiques
1	1	\N	63	186	\N	69.00000000	0	Convention collective interrégionale de l'industrie de Roquefort (Languedoc-Rousillon, Pyrénées)
1	1	\N	64	189	\N	70.00000000	0	Convention collective départementale des hôtels cafés restaurants brasseries et tous les établissements s'y rattachant du Rhône
1	1	\N	65	190	\N	71.00000000	0	Convention collective départementale des ouvriers du bâtiment de l'Ille-et-Vilaine
1	1	\N	66	192	\N	72.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics du Doubs
1	1	\N	67	193	\N	73.00000000	0	Convention collective départementale de l'importation et du commerce en gros des vins et spiritueux de la Loire-Atlantique
1	1	\N	68	194	\N	74.00000000	0	Convention collective dans l'industrie du bâtiment pour le département du Cantal
1	1	\N	69	195	\N	75.00000000	0	Convention collective des entreprises de carénage piquage et travaux maritimes connexes de la région havraise (Seine-Maritime)
1	1	\N	70	200	\N	76.00000000	0	Convention collective nationale des exploitations frigorifiques(froid)
1	1	\N	71	201	\N	77.00000000	0	Convention collective nationale des cadres des agences de renseignements commerciaux
1	1	\N	72	207	\N	78.00000000	0	Convention collective nationale de l'industrie des cuirs et peaux
1	1	\N	73	208	\N	79.00000000	0	Convention collective départementale des ouvriers du bâtiment du territoire de Belfort
1	1	\N	74	210	\N	80.00000000	0	Convention collective des commerces de détail non alimentaires de l'arrondissement de Saint-Malo (Ille-et-Vilaine)
1	1	\N	75	211	\N	81.00000000	0	Convention collective nationale des cadres des industries de carrières et matériaux (UNICEM)
1	1	\N	76	212	\N	82.00000000	0	Convention collective locale des grands magasins de nouveautés et spécialités s'y rattachant de Rouen (Seine-Maritime)
1	1	\N	77	214	\N	83.00000000	0	Convention collective des ouvriers  des entreprises de presse de la région parisienne
1	1	\N	78	218	\N	84.00000000	0	Convention collective nationale des organismes de sécurité sociale(SS)
1	1	\N	79	226	\N	85.00000000	0	Convention collective départementale des ouvriers du bâtiment de Maine-et-Loire
1	1	\N	80	231	\N	86.00000000	0	Convention collective des employés des magasins populaires de Seine-et-Marne
1	1	\N	81	232	\N	87.00000000	0	Convention collective départementale des commerces d'alimentation générale de détail de la Somme
1	1	\N	82	233	\N	88.00000000	0	Convention collective départementale des maîtres et artisans tailleurs de la Loire-Atlantique
1	1	\N	83	239	\N	89.00000000	0	Convention collective départementale des commerces de la Sarthe
1	1	\N	84	240	\N	90.00000000	0	Convention collective nationale du personnel des greffes des tribunaux de commerce
1	1	\N	85	246	\N	91.00000000	0	Convention collective régionale du notariat de la Cour d'appel de Colmar (Alsace)
1	1	\N	86	247	\N	92.00000000	0	Convention collective nationale des industries de l'habillement[rattachement de l'industrie du bouton et de l'industries de la bretelle et de la ceinture](bouton, bretelle, ceinture)
1	1	\N	87	249	\N	93.00000000	0	Convention collective ouvrière de la distribution charbonnière de la région parisienne
1	1	\N	88	252	\N	94.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ain
1	1	\N	89	255	\N	95.00000000	0	Convention collective nationale des employés, techniciens et agents de maîtrise du bâtiment
1	1	\N	90	265	\N	96.00000000	0	Convention collective locale des dessinateurs des cabinets de dessin de la ville de Lyon et des localités de la communaute urbaine de Lyon (Rhône)
1	1	\N	92	271	\N	97.00000000	0	Convention collective des commerces non alimentaires de la Somme
1	1	\N	94	276	\N	99.00000000	0	Convention collective départementale des commerces de gros demi-gros et détail de la Haute-Vienne
1	1	\N	95	277	\N	100.00000000	0	Convention collective nationale de travail réglant les rapports entre les avoués près les Cours d'appel et leur personnel
1	1	\N	96	278	\N	101.00000000	0	Convention collective locale des grands magasins de Brest (Finistère)
1	1	\N	97	279	\N	102.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics pour le département de l'Allier
1	1	\N	98	280	\N	103.00000000	0	Convention collective des employés du commerce de la distribution charbonnière de la région parisienne
1	1	\N	99	281	\N	104.00000000	0	Convention collective des dessinateurs pour textiles, papiers peints, toiles cirées et linoleums de la région parisienne
1	1	\N	100	285	\N	105.00000000	0	Convention collective de travail des instituteurs et institutrices de l'enseignement privé laïc du premier degré
1	1	\N	101	292	\N	106.00000000	0	Convention collective nationale de la plasturgie (transformation des matières plastiques)
1	1	\N	102	294	\N	107.00000000	0	Convention collective nationale des ouvriers indépendants de studios de la production cinématographique
1	1	\N	103	295	\N	108.00000000	0	Convention collective régionale du notariat de la Cour d'appel de Rouen (Haute-Normandie)
1	1	\N	104	296	\N	109.00000000	0	Convention collective locale des commerces de la région Roubaix-Tourcoing (Nord)
1	1	\N	105	303	\N	110.00000000	0	Convention collective régionale de la couture parisienne
1	1	\N	106	306	\N	111.00000000	0	Convention collective des cadres techniques de la presse quotidienne parisienne
1	1	\N	107	311	\N	112.00000000	0	Convention collective départementale de la couture de la Loire-Atlantique
1	1	\N	108	313	\N	113.00000000	0	Convention collective locale pour le transit des primeurs d'Afrique du Nord à Marseille (Bouches-du-Rhône)
1	1	\N	109	314	\N	114.00000000	0	Convention collective régionale des entreprises de vidanges du Nord Pas-de-Calais et de la Somme
1	1	\N	110	349	\N	115.00000000	0	Convention collective des guides interprètes de la région parisienne
1	1	\N	111	350	\N	116.00000000	0	Convention collective nationale des industries de la mode et de la chapellerie
1	1	\N	112	351	\N	117.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Vendée
1	1	\N	113	352	\N	118.00000000	0	Convention collective régionale des commerces non alimentaires du territoire de Belfort et de la région de Montbéliard
1	1	\N	114	354	\N	119.00000000	0	Convention collective nationale de la ganterie de peau
1	1	\N	115	356	\N	120.00000000	0	Convention collective régionale du notariat du Nord-Pas-de-Calais
1	1	\N	116	357	\N	121.00000000	0	Convention collective départementale du bâtiment de l'équipement électrique et des travaux publics de la Haute-Garonne
1	1	\N	117	361	\N	122.00000000	0	Convention collective des ouvriers du bâtiment du département de l'Indre
1	1	\N	118	362	\N	123.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics du Tarn-et-Garonne
1	1	\N	119	363	\N	124.00000000	0	Convention collective nationale du personnel ingénieurs et cadres de l'industrie de la fabrication des ciments
1	1	\N	120	365	\N	125.00000000	0	Convention collective des ouvriers du bâtiment du Gers
1	1	\N	121	367	\N	126.00000000	0	Convention collective locale des commerces de la région lilloise (Nord)
1	1	\N	122	369	\N	127.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Dordogne
1	1	\N	123	372	\N	128.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ariège
1	1	\N	124	376	\N	129.00000000	0	Convention collective locale du personnel ouvrier dans les industries de la salaison et de la morue du canton de Fécamp (Seine-Maritime)
1	1	\N	125	377	\N	130.00000000	0	Convention collective du commerce des villes des Bouches-du-Rhône à l'exception de Marseille
1	1	\N	126	379	\N	131.00000000	0	Convention collective du travail des commerces de la Martinique
1	1	\N	127	386	\N	132.00000000	0	Convention collective des grands magasins de Meurthe-et-Moselle
1	1	\N	128	388	\N	133.00000000	0	Convention collective nationale des auditoriums cinématographiques
1	1	\N	129	390	\N	134.00000000	0	Convention collective de travail des professeurs de l'enseignement secondaire libre enseignant dans les établissements hors contrat et dans les établissements sous contrat mais sans être contractuels
1	1	\N	130	392	\N	135.00000000	0	Convention collective locale de l'industrie textile de Roubaix-Tourcoing, vallée de la Lys (Nord)
1	1	\N	131	394	\N	136.00000000	0	Convention collective des employés de la presse quotidienne parisienne
1	1	\N	132	398	\N	137.00000000	0	Convention collective nationale des ouvriers du négoce des matériaux de construction
1	1	\N	133	400	\N	138.00000000	0	Convention collective départementale du commerce de l'habillement de la Vienne
1	1	\N	134	403	\N	139.00000000	0	Convention collective nationale des employés, techniciens et agents de maîtrise des entreprises de travaux publics
1	1	\N	135	405	\N	140.00000000	0	Convention collective nationale des établissements médico-sociaux de l'union intersyndicale des secteurs sanitaires et sociaux     (UNISSS, FFESCPE, convention de 1965, enfants, adolescents )
1	1	\N	136	406	\N	141.00000000	0	Convention collective des commerces de détail non alimentaires du département du Calvados, élargie au département de la Mayenne
1	1	\N	137	409	\N	142.00000000	0	Convention collective du bâtiment et des travaux publics de la région du Limousin
1	1	\N	138	412	\N	143.00000000	0	Convention collective nationale de travail des guides accompagnateurs et accompagnateurs au service des agences de voyages et de tourisme
1	1	\N	139	413	\N	144.00000000	0	Convention collective nationale de travail des établissements et services pour personnes inadaptées et handicapées   (convention de 1966, SNAPEI )
1	1	\N	93	275	\N	98.00000000	0	Convention collective nationale du personnel au sol des entreprises de transport aérien
1	1	\N	140	416	\N	145.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics du département des Côtes-du-Nord(Côtes d'Armor)
1	1	\N	141	418	\N	146.00000000	0	Convention collective nationale de la chemiserie sur mesure
1	1	\N	142	426	\N	147.00000000	0	Convention collective locale du personnel des cabinets d'avocats de Nantes (Loire-Atlantique)
1	1	\N	143	427	\N	148.00000000	0	Convention collective interrégionale de l'industrie textile d'Elbeuf Louviers et de la région (Seine-Maritime, Eure, Calvados, Eure-et-loir, Loire-Atlantique)
1	1	\N	144	432	\N	149.00000000	0	Convention collective des cadres des entreprises de manutention du port de Marseille
1	1	\N	145	434	\N	150.00000000	0	Convention collective des employés du commerce de la nouveauté et des spécialités qui s'y rattachent de la ville de Nantes (Loire-Atlantique)
1	1	\N	146	435	\N	151.00000000	0	Convention collective nationale des acteurs de la production cinématographique
1	1	\N	147	436	\N	152.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Charente-Maritime
1	1	\N	148	437	\N	153.00000000	0	Convention collective locale des cadres et agents de maîtrise du commerce de la nouveauté de Nantes (Loire-Atlantique)
1	1	\N	149	438	\N	154.00000000	0	Convention collective nationale de travail des échelons intermédiaires des services extérieurs de production des sociétés d'assurances
1	1	\N	150	440	\N	155.00000000	0	Convention collective départementale des sucreries et sucreries-distilleries de la Réunion
1	1	\N	151	441	\N	156.00000000	0	Convention collective locale des grands magasins à rayons multiples de Bastia (Corse)
1	1	\N	152	447	\N	157.00000000	0	Convention collective départementale des ouvriers du bâtiment des Pyrénées-Atlantiques
1	1	\N	153	450	\N	158.00000000	0	Convention collective nationale des entreprises de commerce de gros de jouets bimbeloterie bazars
1	1	\N	154	454	\N	159.00000000	0	Convention collective nationale des téléphériques et engins de remontées mécaniques
1	1	\N	155	455	\N	160.00000000	0	Convention collective de travail des commerces de détail non alimentaires de la Meuse
1	1	\N	156	456	\N	161.00000000	0	Convention collective départementale des ouvriers du bâtiment du Morbihan
1	1	\N	157	468	\N	162.00000000	0	Convention collective nationale des employés des entreprise à succursales du commerce de détail de la chaussure
1	1	\N	158	477	\N	163.00000000	0	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage de Lorraine
1	1	\N	159	478	\N	164.00000000	0	Convention collective nationale des sociétés financières (établissements financiers)
1	1	\N	160	483	\N	165.00000000	0	Convention collective locale des commerces du vêtement et de la nouveauté de l'arrondissement de Valenciennes (Nord)
1	1	\N	161	484	\N	166.00000000	0	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine
1	1	\N	162	486	\N	167.00000000	0	Convention collective départementale des commerces de détail de l'habillement, des détaillants en chaussures, des magasins à rayons multiples de Saône-et-Loire
1	1	\N	163	489	\N	168.00000000	0	Convention collective du personnel des industries du cartonnage
1	1	\N	164	490	\N	169.00000000	0	Convention collective des commerces de détail alimentaires et non alimentaires des Vosges
1	1	\N	165	493	\N	170.00000000	0	Convention collective nationale des vins, cidres, jus de fruits, sirops, spiritueux et liqueurs de France
1	1	\N	166	500	\N	171.00000000	0	Convention collective nationale de travail des commerces de gros en bonneterie, lingerie, confection, mercerie, chaussures et négoces connexes
1	1	\N	167	504	\N	172.00000000	0	Convention collective nationale des industries alimentaires diverses(Agroalimentaire, Groupe des 5 branches)
1	1	\N	168	506	\N	173.00000000	0	Convention collective nationale des fabricants, importateurs et transformateurs de produits exotiques(Agroalimentaire, Groupe des 5 branches)
1	1	\N	169	508	\N	174.00000000	0	Convention collective régionale du personnel ouvrier d'exploitation de chauffage pour la région lyonnaise (Lyon)
1	1	\N	170	509	\N	175.00000000	0	Convention collective des cadres administratifs de la presse quotidienne parisienne
1	1	\N	171	510	\N	176.00000000	0	Convention collective locale des grands magasins de l'arrondissement d'Avesnes (Nord)
1	1	\N	172	513	\N	177.00000000	0	Convention collective locale des magasins populaires de l'arrondissement de Valenciennes (Nord)
1	1	\N	173	524	\N	178.00000000	0	Convention collective des commerces de gros de bière, des eaux minérales, des jus de fruits et boissons gazeuses de la région parisienne
1	1	\N	174	525	\N	179.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Sarthe
1	1	\N	175	528	\N	180.00000000	0	Convention collective régionale des industries de la teinture nettoyage et de la blanchisserie du Nord et du Pas-de-Calais
1	1	\N	176	530	\N	181.00000000	0	Convention collective départementale des commerces non alimentaires des Bouches-du-Rhône
1	1	\N	177	533	\N	182.00000000	0	Convention collective nationale des employés, techniciens et agents de maîtrise du négoce des matériaux de construction
1	1	\N	178	538	\N	183.00000000	0	Convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes
1	1	\N	179	539	\N	184.00000000	0	Convention collective locale des commerces non alimentaires de Pau et d'Oloron (Pyrénées-Atlantiques)
1	1	\N	180	541	\N	185.00000000	0	Convention collective départementale du commerce de détail des chaussures de la Loire-Atlantique
1	1	\N	181	547	\N	186.00000000	0	Convention collective départementale de l'industrie hôtelière du Vaucluse
1	1	\N	182	548	\N	187.00000000	0	Convention collective départementale des commerces de détail non alimentaires de l'Aube
1	1	\N	183	550	\N	188.00000000	0	Convention collective nationale des travailleuses familiales
1	1	\N	184	560	\N	189.00000000	0	Convention collective départementale des commerces de l'habillement nouveautés et accessoires de la Haute-Vienne
1	1	\N	185	562	\N	190.00000000	0	Convention collective nationale des aides familiales rurales et du personnel de l'aide à domicile en milieu rural (ADMR)
1	1	\N	186	564	\N	191.00000000	0	Convention collective des hôtels cafés restaurants du département de l'Isère
1	1	\N	187	567	\N	192.00000000	0	Convention collective nationale de la bijouterie, joaillerie, orfèvrerie et des activités qui s'y rattachent
1	1	\N	188	568	\N	193.00000000	0	Convention collective locale de l'industrie hôtelière de l'arrondissement de Bayonne
1	1	\N	900	9381	\N	899.00000000	0	Exploitations agricoles Isère
1	1	\N	189	572	\N	194.00000000	0	Convention collective de la couture et de la haute-couture de la région Rhône-Alpes
1	1	\N	190	573	\N	195.00000000	0	Convention collective nationale des commerces de gros
1	1	\N	192	585	\N	197.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Aube
1	1	\N	193	595	\N	198.00000000	0	Convention collective de l'industrie des fruits confits d'Apt (Vaucluse)
1	1	\N	194	598	\N	199.00000000	0	Convention collective nationale de travail des ouvriers de la presse quotidienne régionale
1	1	\N	195	599	\N	200.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics de Meurthe-et-Moselle
1	1	\N	196	601	\N	201.00000000	0	Convention collective de l'industrie hôtelière  des Alpes de Haute-Provence(hôtels cafés restaurants)
1	1	\N	197	607	\N	202.00000000	0	Convention collective départementale pour les employés de l'industrie hôtelière de la Loire
1	1	\N	198	614	\N	203.00000000	0	Convention collective nationale des industries de la sérigraphie et des procédés d'impression numérique connexesAncien titre  : CCN de travail de l'industrie de la sérigraphie
1	1	\N	199	625	\N	204.00000000	0	Convention collective nationale des cadres et agents de maîtrise des services généraux et administratifs des théâtres cinématographiques
1	1	\N	200	627	\N	205.00000000	0	Convention collective départementale des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de La Réunion
1	1	\N	202	637	\N	207.00000000	0	Convention collective des industries et du commerce de la récupération (anciennement convention du syndicat des industries et commerces de la récupération et du recyclage région Nord-Pas-de-Calais, Picardie)
1	1	\N	203	641	\N	208.00000000	0	Convention collective du commerce des fers tubes et métaux de Nantes et sa banlieue (Loire-Atlantique)
1	1	\N	204	642	\N	209.00000000	0	Convention collective régionale des ouvriers des tissages de soierie du Sud-Est
1	1	\N	205	650	\N	210.00000000	0	Convention collective nationale des ingénieurs et cadres de la métallurgie
1	1	\N	206	652	\N	211.00000000	0	Convention collective nationale des cadres du négoce des matériaux de construction
1	1	\N	207	653	\N	212.00000000	0	Convention collective de travail des producteurs salariés de base des services extérieurs de production des sociétés d'assurances
1	1	\N	208	654	\N	213.00000000	0	Convention collective régionale du personnel ouvrier des entreprises de distribution de fluides thermiques, d'exploitation et de maintenance, d'installations de chauffage du groupement régional Sud-Ouest
1	1	\N	209	655	\N	214.00000000	0	Convention collective régionale du personnel des employés techniciens et agents de maîtrise des entreprises de distribution de fluides thermiques d'exploitation et de maintenance d'installations de chauffage Sud-Ouest
1	1	\N	210	660	\N	215.00000000	0	Convention collective de l'exploitation des terres réfractaires des bassins de Provins Villenauxe-la-Grande (Seine-et-Marne, Aube)
1	1	\N	211	663	\N	216.00000000	0	Convention collective départementale des ouvriers boulangers d'Ille-et-Vilaine(boulangerie)
1	1	\N	212	665	\N	217.00000000	0	Convention collective des ouvriers, employés, agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressings, blanchisseries et laveries, dépôts et activités annexes de Loire-Atlantique[élargie aux départements de Maine-et-Loire, Mayenne et Vendée](Maine-et-Loire, Mayenne, Vendée)
1	1	\N	213	667	\N	218.00000000	0	Convention collective départementale de l'industrie hôtelière de la Côte-d'Or
1	1	\N	214	669	\N	219.00000000	0	Convention collective nationale des industries de fabrication mécanique du verre
1	1	\N	215	671	\N	220.00000000	0	Convention collective locale des commerces de détail non alimentaires de Grenoble (Isère)
1	1	\N	216	673	\N	221.00000000	0	Convention collective nationale de la fourrure
1	1	\N	217	675	\N	222.00000000	0	Convention collective nationale des maisons à succursales de vente au détail d'habillement
1	1	\N	218	686	\N	223.00000000	0	Convention collective départementale des ouvriers du bâtiment des travaux publics et des industries connexes de la Guyane
1	1	\N	219	688	\N	224.00000000	0	Convention collective régionale pour les entreprises parisiennes de boulangerie industrielle
1	1	\N	220	693	\N	225.00000000	0	Convention collective de travail des employés de la presse quotidienne départementale
1	1	\N	221	694	\N	226.00000000	0	Convention collective locale du carénage de Saint-Nazaire et sa région (Loire-Atlantique)
1	1	\N	222	698	\N	227.00000000	0	Convention collective de travail des employés de la presse quotidienne régionale
1	1	\N	223	700	\N	228.00000000	0	Convention collective nationale des ingénieurs et cadres de la production des papiers, cartons et celluloses
1	1	\N	224	701	\N	229.00000000	0	Convention collective régionale du crédit mutuel de Charente-Maritime et des Deux-Sèvres et de Vendée  (Charente-Poitou, Pays-de-Loire )
1	1	\N	225	704	\N	230.00000000	0	Convention collective des commerces de détail non alimentaires de l'agglomération de Toulon (Var)
1	1	\N	226	706	\N	231.00000000	0	Convention collective nationale du personnel de la reprographie
1	1	\N	227	707	\N	232.00000000	0	Convention collective nationale des ingénieurs et cadres de la transformation des papiers cartons et de la pellicule cellulosique
1	1	\N	228	711	\N	233.00000000	0	Convention collective locale des commerces de détail non alimentaires de la communaute urbaine de Lyon (Rhône)
1	1	\N	229	712	\N	234.00000000	0	Convention collective départementale des grands magasins, magasins populaires et grands magasins à prédominance alimentaire de la Charente-Maritime
1	1	\N	230	713	\N	235.00000000	0	Convention collective des surveillants personnels administratifs et de service de l'enseignement primaire privé des arrondissements de Saint-Etienne et Montbrison (Loire)
1	1	\N	231	714	\N	236.00000000	0	Convention collective départementale des industries du travail des métaux de la Moselle(métallurgie)
1	1	\N	191	575	\N	196.00000000	0	Convention collective pour le personnel des restaurants publics(chaînes)
1	1	\N	201	635	\N	206.00000000	0	Convention collective nationale du négoce en fournitures dentaires
1	1	\N	232	715	\N	237.00000000	0	Convention collective nationale des instruments à écrire et des industries connexes
1	1	\N	513	1671	\N	515.00000000	0	Convention collective nationale des maisons d'étudiants
1	1	\N	233	716	\N	238.00000000	0	Convention collective nationale des employés et ouvriers de la distribution cinématographique
1	1	\N	234	727	\N	239.00000000	0	Convention collective de travail des industries de la blanchisserie de la teinturerie et du nettoyage d'Alsace
1	1	\N	235	731	\N	240.00000000	0	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, cadres(Ex Convention régionale Rhône-Alpes, Franche-Comté, Auvergne)
1	1	\N	236	733	\N	241.00000000	0	Convention collective nationale des détaillants en chaussure
1	1	\N	237	735	\N	242.00000000	0	Convention collective nationale du commerce des machines à coudre
1	1	\N	238	749	\N	243.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Martinique
1	1	\N	239	751	\N	244.00000000	0	Convention collective des cadres et agents de maîtrise des entreprises grainières et annexes de la région parisienne
1	1	\N	240	752	\N	245.00000000	0	Convention collective régionale des tresses rigides et élastiques de la région de Saint-Chamond et du Puy et Yssingeaux  (Loire, Haute-Loire )
1	1	\N	241	759	\N	246.00000000	0	Convention collective nationale des pompes funèbres
1	1	\N	242	766	\N	247.00000000	0	Convention collective de travail des employés de la presse hebdomadaire parisienne
1	1	\N	243	769	\N	248.00000000	0	Convention collective de la boucherie pour la région lyonnaise (Rhône)
1	1	\N	244	771	\N	249.00000000	0	Convention collective départementale des ingénieurs assimilés et cadres du bâtiment et des travaux publics de La Réunion
1	1	\N	245	779	\N	250.00000000	0	Convention collective de travail du personnel des voies ferrées d'intérêt local
1	1	\N	246	780	\N	251.00000000	0	Convention collective régionale des tailleurs sur mesure de la région parisienne
1	1	\N	247	781	\N	252.00000000	0	Convention collective des cadres administratifs de la presse quotidienne départementale
1	1	\N	248	782	\N	253.00000000	0	Convention collective départementale des commerces de détail non alimentaires de l'Oise
1	1	\N	249	783	\N	254.00000000	0	Convention collective des centres d'hébergement et de réadaptation sociale et dans les services d'accueil, d'orientation et d'insertion pour adultes (CHRS, SOP )
1	1	\N	250	784	\N	255.00000000	0	Convention collective locale du commerce de détail non alimentaire de Besançon (Doubs)
1	1	\N	251	787	\N	256.00000000	0	Convention collective nationale des cabinets d'experts-comptables et de commissaires aux comptes
1	1	\N	252	793	\N	257.00000000	0	Convention collective des ingénieurs et cadres supérieurs des industries sidérurgiques de Moselle et Meurthe-et-Moselle
1	1	\N	253	794	\N	258.00000000	0	Convention collective des commerces de détail non alimentaires de l'agglomération cherbourgeoise (Manche)
1	1	\N	254	797	\N	259.00000000	0	Convention collective des ouvriers du bâtiment du département du Loir-et-Cher
1	1	\N	255	800	\N	260.00000000	0	Convention collective nationale des hôtels(chaîne)
1	1	\N	256	802	\N	261.00000000	0	Convention collective interrégionale de la distribution des papiers et cartons, commerce de gros
1	1	\N	257	804	\N	262.00000000	0	Accord national interprofessionnel des voyageurs, représentants, placiers (VRP)
1	1	\N	258	814	\N	263.00000000	0	Convention collective de travail des commerces de détail non alimentaires de Meurthe-et-Moselle
1	1	\N	259	816	\N	264.00000000	0	Convention collective interrégionale du crédit mutuel de Bourgogne, Champagne-Ardenne
1	1	\N	260	818	\N	265.00000000	0	Convention collective locale de la réparation navale de Brest (Finistère)
1	1	\N	261	822	\N	266.00000000	0	Convention collective départementale applicable aux mensuels de la métallurgie de la Savoie
1	1	\N	262	824	\N	267.00000000	0	Convention collective interdépartementale des animateurs professionnels, conseillers d'éducation populaire
1	1	\N	263	827	\N	268.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques et connexes des Ardennes
1	1	\N	264	828	\N	269.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, connexes et similaires de la Manche
1	1	\N	265	829	\N	270.00000000	0	Convention collective départementale des industries métallurgiques et des industries connexes du Vaucluse
1	1	\N	266	832	\N	271.00000000	0	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication des ciments
1	1	\N	267	833	\N	272.00000000	0	Convention collective nationale du personnel employés, techniciens, dessinateurs et agents de maîtrise de l'industrie de la fabrication des ciments
1	1	\N	268	836	\N	273.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Haute-Savoie
1	1	\N	269	843	\N	274.00000000	0	Convention collective nationale de la boulangerie-pâtisserie -entreprises artisanales-
1	1	\N	270	845	\N	275.00000000	0	Convention collective de la boulangerie et de la boulangerie-pâtisserie de l'Indre
1	1	\N	271	853	\N	276.00000000	0	Convention collective départementale des industries métallurgiques et assimilés de la Vendée
1	1	\N	272	860	\N	277.00000000	0	Convention collective départementale de la métallurgie et des industries connexes du Finistère
1	1	\N	273	863	\N	278.00000000	0	Convention collective régionale des industries métallurgiques et connexes d'Ille-et-Vilaine et du Morbihan
1	1	\N	274	871	\N	279.00000000	0	Convention collective des hôteliers restaurateurs et débitants du Haut-Rhin
1	1	\N	275	878	\N	280.00000000	0	Convention collective des mensuels des industries métallurgiques du Rhône
1	1	\N	276	881	\N	281.00000000	0	Convention collective régionale des petits et moyens commerces de détail de Rouen et sa région -Haute-Normandie sauf le Havre-  (commerce non alimentaire )
1	1	\N	277	887	\N	282.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, électriques et connexes de l'Eure
1	1	\N	278	889	\N	283.00000000	0	Convention collective nationale des employés et techniciens des services généraux et administratifs de l'exploitation des théâtres cinématographiques
1	1	\N	279	891	\N	284.00000000	0	Convention collective départementale des pâtissiers confiseurs glaciers de Bordeaux et de la Gironde(pâtisserie)
1	1	\N	280	892	\N	285.00000000	0	Convention collective nationale des cadres et agents de maîtrise de la distribution de films de l'industrie cinématographique
1	1	\N	281	894	\N	286.00000000	0	Convention collective locale des commerces de détail non alimentaires de la ville de Rennes (Ille-et-Vilaine)
1	1	\N	282	897	\N	287.00000000	0	Convention collective nationale du personnel des services interentreprises de médecine du travail
1	1	\N	283	898	\N	288.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de l'Allier
1	1	\N	284	899	\N	289.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques et connexes de la Marne
1	1	\N	285	901	\N	290.00000000	0	Convention collective départementale des ouvriers de la boulangerie de la Martinique
1	1	\N	286	902	\N	291.00000000	0	Convention collective départementale des industries métallurgiques et connexes de Loir-et-Cher
1	1	\N	287	911	\N	292.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de Seine-et-Marne
1	1	\N	288	913	\N	293.00000000	0	Convention collective des commerces de détail du textile nouveauté habillement et accessoires du Gard
1	1	\N	289	914	\N	294.00000000	0	Convention collective départementale des mensuels des industries métallurgiques de l'Ain
1	1	\N	290	915	\N	295.00000000	0	Convention collective nationale des entreprises d'expertises en matière d'évaluations industrielles et commerciales
1	1	\N	291	919	\N	296.00000000	0	Convention collective du personnel des garages de la Martinique(Automobile, commerce, réparation)
1	1	\N	292	920	\N	297.00000000	0	Convention collective départementale des industries métallurgiques électriques et connexes de la Vienne
1	1	\N	293	923	\N	298.00000000	0	Convention collective départementale de la métallurgie de la Charente-Maritime
1	1	\N	294	925	\N	299.00000000	0	Convention collective nationale des ingénieurs et cadres de la distribution des papiers et cartons, commerce de gros
1	1	\N	295	930	\N	300.00000000	0	Convention collective départementale de la métallurgie et des industries connexes de la Sarthe
1	1	\N	296	931	\N	301.00000000	0	Convention collective des hôteliers restaurateurs et débitants de boissons du Bas-Rhin
1	1	\N	297	934	\N	302.00000000	0	Convention collective départementale des industries métallurgiques mécaniques connexes et similaires de l'Indre
1	1	\N	298	937	\N	303.00000000	0	Convention collective régionale des industries métallurgiques mécaniques et connexes de la Haute-Vienne et de la Creuse
1	1	\N	299	941	\N	304.00000000	0	Convention collective des commerces non alimentaires du département de Vaucluse
1	1	\N	300	943	\N	305.00000000	0	Convention collective départementale des industries métallurgiques mécaniques et connexes du Calvados
1	1	\N	301	948	\N	306.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques et connexes de l'Orne
1	1	\N	303	953	\N	307.00000000	0	Convention collective nationale de la charcuterie de détail
1	1	\N	304	954	\N	308.00000000	0	Convention collective des ouvriers des entreprises de manutention et des chantiers charbonniers des ports de Strasbourg
1	1	\N	305	959	\N	309.00000000	0	Convention collective nationale des laboratoires d'analyses médicales extra-hospitaliers
1	1	\N	306	964	\N	310.00000000	0	Convention collective nationale des transports aériens régionaux
1	1	\N	307	965	\N	311.00000000	0	Convention collective des industries métallurgiques et connexes du département du Var
1	1	\N	308	966	\N	312.00000000	0	Convention collective départementale des grands magasins et magasins de nouveauté d'Indre-et-Loire
1	1	\N	309	968	\N	313.00000000	0	Convention collective départementale de l'industrie hôtelière des Pyrénées-Orientales
1	1	\N	310	972	\N	314.00000000	0	Convention collective nationale de la parfumerie de détail et de l'esthétique
1	1	\N	311	976	\N	315.00000000	0	Convention collective départementale de travail des commerces de détail d'habillement et du textile de Haute-Savoie
1	1	\N	312	979	\N	316.00000000	0	Convention collective locale des industries métallurgiques de l'arrondissement du Havre (Seine-Maritime)
1	1	\N	313	984	\N	317.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques et connexes d'Eure-et-Loir
1	1	\N	314	985	\N	318.00000000	0	Convention collective départementale du personnel de boucherie charcuterie du Haut-Rhin
1	1	\N	316	992	\N	320.00000000	0	Convention collective nationale de la boucherie, boucherie-charcuterie et boucherie hippophagique, triperie, commerce de volailles et gibiers
1	1	\N	317	993	\N	321.00000000	0	Convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire
1	1	\N	318	994	\N	322.00000000	0	Convention collective départementale du bâtiment de la Haute-Marne
1	1	\N	319	998	\N	323.00000000	0	Convention collective nationale des ouvriers, employés, techniciens et agents de maîtrise de l'exploitation d'équipements thermiques et de génie climatique
1	1	\N	320	1000	\N	324.00000000	0	Convention collective nationale du personnel des cabinets d'avocats
1	1	\N	321	1001	\N	325.00000000	0	Convention collective nationale des médecins spécialistes qualifiés au regard du conseil de l'ordre travaillant dans des établissements et services pour personnes inadaptées et handicapées
1	1	\N	322	1007	\N	326.00000000	0	Convention collective d'arrondissement des industries métallurgiques, mécaniques, connexes et similaires de la région de Thiers (Puy-de-Dôme)
1	1	\N	323	1014	\N	327.00000000	0	Convention collective des sociétés d'économie mixte d'autoroutes
1	1	\N	324	1016	\N	328.00000000	0	Convention collective des cadres et agents de maîtrise de l'édition de musique
1	1	\N	325	1017	\N	329.00000000	0	Convention collective départementale de l'industrie hôtelière des Bouches-du-Rhône
1	1	\N	326	1018	\N	330.00000000	0	Convention collective des cadres techniques de la presse quotidienne départementale française
1	1	\N	327	1024	\N	331.00000000	0	Convention collective des professions de la blanchisserie de la teinturerie et du nettoyage des Bouches-du-Rhône
1	1	\N	328	1030	\N	332.00000000	0	Convention collective départementale de l'industrie hôtelière de la Seine-Maritime
1	1	\N	329	1031	\N	333.00000000	0	Convention collective nationale de la fédération nationale des associations familiales rurales (FNAFR)
1	1	\N	962	9723	\N	961.00000000	0	Exploitations maraîchères Sarthe
1	1	\N	330	1042	\N	334.00000000	0	Convention collective du travail des commerces alimentaires et non alimentaires du département du Loiret
1	1	\N	331	1043	\N	335.00000000	0	Convention collective nationale des gardiens, concierges et employés d'immeubles
1	1	\N	332	1044	\N	336.00000000	0	Convention collective nationale de l'horlogerie
1	1	\N	333	1049	\N	337.00000000	0	Convention collective départementale du bâtiment, des travaux publics et de toutes professions concourant à l'acte de bâtir ou d'aménager de Saint Pierre-et-Miquelon
1	1	\N	334	1050	\N	338.00000000	0	Convention collective départementale du commerce et des services commerciaux de Saint-Pierre-et-Miquelon
1	1	\N	335	1057	\N	339.00000000	0	Convention collective des consignataires de navire et manutentionnaires de la Martinique
1	1	\N	336	1059	\N	340.00000000	0	Convention collective régionale des industries métallurgiques, électriques, électroniques et connexes de Midi-Pyrénées   (Ariège, Aveyron, Gers, Haute-Garonne, Tarn-et-Garonne, Lot, Aude convention du 1er avril 1980 )
1	1	\N	337	1060	\N	341.00000000	0	Convention collective départementale de la métallurgie de la Martinique
1	1	\N	338	1062	\N	342.00000000	0	Convention collective des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de la région Guadeloupe
1	1	\N	339	1069	\N	343.00000000	0	Convention collective départementale de la répartition et des dépôts pharmaceutiques de la Martinique
1	1	\N	340	1072	\N	344.00000000	0	Convention collective du travail règlementant le travail de manutention dans le port de Saint Pierre (Saint-Pierre-et-Miquelon)
1	1	\N	341	1075	\N	345.00000000	0	Convention collective départementale des hôtels cafés restaurants de Meurthe-et-Moselle
1	1	\N	342	1076	\N	346.00000000	0	Convention collective locale des commerces de détail non alimentaires de la ville de Béziers (Hérault)
1	1	\N	343	1077	\N	347.00000000	0	Convention collective nationale entreprises du négoce et de l'industrie des produits du sol, engrais et produits connexes
1	1	\N	345	1082	\N	348.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à la chambre syndicale des artisans et petites entreprise du bâtiment, CAPEB, de la Mayenne-
1	1	\N	346	1083	\N	349.00000000	0	Convention collective de travail des ouvriers de la presse quotidienne départementale
1	1	\N	347	1088	\N	350.00000000	0	Convention collective locale des commerces de détail non alimentaires de la ville de Montpellier (Hérault)
1	1	\N	348	1090	\N	351.00000000	0	Convention collective nationale des services de l'automobile    (commerce et réparation de l'automobile, du cycle et du motocycle, activités connexes, contrôle technique automobile, formation des conducteurs auto-écoles CNPA )
1	1	\N	349	1113	\N	352.00000000	0	Convention collective locale des industries de la pipe et du fume-cigarette de la région de Saint Claude (Jura)
1	1	\N	350	1118	\N	353.00000000	0	Convention collective interrégionale du crédit mutuel Midi-Atlantique (Aquitaine et Midi Pyrénée)
1	1	\N	351	1119	\N	354.00000000	0	Convention collective nationale de l'industrie de la fabrication de la chaux -personnel d'encadrement-
1	1	\N	352	1128	\N	355.00000000	0	Convention collective départementale de l'industrie hôtelière  de Haute-Saône(hôtels cafés restaurants)
1	1	\N	353	1139	\N	356.00000000	0	Convention collective des industries de la métallurgie des Pyrénées-Atlantiques et régions limitrophes
1	1	\N	354	1140	\N	357.00000000	0	Convention collective départementale des hôtels cafés restaurants de Saint-Pierre-et-Miquelon
1	1	\N	355	1147	\N	358.00000000	0	Convention collective du personnel des cabinets médicaux(médecin)
1	1	\N	356	1159	\N	359.00000000	0	Convention collective départementale de la métallurgie de la Nièvre
1	1	\N	357	1161	\N	360.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à l'union professionnelle des entrepreneurs et artisans du bâtiment et des travaux publics de la Mayenne-
1	1	\N	358	1164	\N	361.00000000	0	Convention collective locale des industries métallurgiques et annexes de la région de Vimeu (Somme)
1	1	\N	359	1170	\N	362.00000000	0	Convention collective nationale de l'industrie des tuiles et briques(CCNTB)
1	1	\N	360	1177	\N	363.00000000	0	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication de la chaux
1	1	\N	361	1178	\N	364.00000000	0	Convention collective nationale de l'industrie de la fabrication de la chaux -ETDAM : employés, techniciens, dessinateurs, agents de maîtrise-
1	1	\N	362	1182	\N	365.00000000	0	Convention collective nationale des personnels des ports de plaisance
1	1	\N	363	1194	\N	366.00000000	0	Convention collective nationale des employés de l'édition de musique
1	1	\N	364	1195	\N	367.00000000	0	Convention collective des hôtels cafés restaurants et discothèques du département du Puy-de-Dôme
1	1	\N	365	1202	\N	368.00000000	0	Convention collective du commerce de détail non alimentaire du Maine-et-Loire
1	1	\N	366	1203	\N	369.00000000	0	Convention collective départementale du commerce et des services de la Guadeloupe
1	1	\N	367	1213	\N	370.00000000	0	Convention collective régionale du crédit mutuel de Bretagne
1	1	\N	368	1225	\N	371.00000000	0	Convention collective départementale du commerce de la Réunion
1	1	\N	369	1232	\N	372.00000000	0	Convention collective départementale des hôtels de la Guadeloupe
1	1	\N	370	1233	\N	373.00000000	0	Convention collective départementale de la boulangerie et de la boulangerie-pâtisserie de La Réunion
1	1	\N	371	1235	\N	374.00000000	0	Convention collective départementale de l'industrie hôtelière des Vosges
1	1	\N	372	1237	\N	375.00000000	0	Convention collective nationale des centres de gestion agréés
1	1	\N	373	1240	\N	376.00000000	0	Convention collective des commerces de détail non alimentaires de Bourg-en-Bresse (Ain)
1	1	\N	374	1247	\N	377.00000000	0	Convention collective auto moto de la Réunion(auto moto)
1	1	\N	375	1256	\N	378.00000000	0	Convention collective nationale des cadres, ingénieurs et assimilés des entreprises de gestion d'équipements thermiques et de climatisation
1	1	\N	514	1672	\N	516.00000000	0	Convention collective nationale des sociétés d'assurances(FFSA/GEMA)
1	1	\N	376	1257	\N	379.00000000	0	Convention collective départementale des employés, agents de maîtrise et cadres de la pharmacie d'officine de la Réunion
1	1	\N	377	1258	\N	380.00000000	0	Convention collective des organismes d'aide ou de maintien à domicile(convention de 1983)
1	1	\N	378	1260	\N	381.00000000	0	Convention collective départementale de l'industrie hôtelière du Var
1	1	\N	379	1261	\N	382.00000000	0	Convention collective nationale des personnels des centres sociaux et socio-culturels(SNAECSO)
1	1	\N	380	1266	\N	383.00000000	0	Convention collective nationale du personnel des entreprises de restauration de collectivités
1	1	\N	381	1267	\N	384.00000000	0	Convention collective nationale de la pâtisserie
1	1	\N	382	1268	\N	385.00000000	0	Convention collective du crédit mutuel de la Loire Atlantique et du Centre Ouest
1	1	\N	383	1274	\N	386.00000000	0	Convention collective départementale des industries métallurgiques de la Corrèze
1	1	\N	384	1276	\N	387.00000000	0	Convention collective du commerce de détail non alimentaire du Finistère
1	1	\N	385	1278	\N	388.00000000	0	Convention collective nationale des personnels PACT et ARIM (centres pour la protection l'amélioration et la conservation de l'habitat et associations pour la restauration immobilière)
1	1	\N	386	1281	\N	389.00000000	0	Convention collective des employés de la presse hebdomadaire régionale
1	1	\N	387	1282	\N	390.00000000	0	Convention collective nationale des études et des organismes professionnels des commissaires priseurs
1	1	\N	388	1284	\N	391.00000000	0	Convention collective départementale des hôtels cafés restaurants de la Gironde
1	1	\N	389	1285	\N	392.00000000	0	Convention collective nationale pour les entreprises artistiques et culturelles(SYNDEAC)
1	1	\N	390	1286	\N	393.00000000	0	Convention collective nationale des détaillants et détaillants-fabricants de la confiserie, chocolaterie, biscuiterie
1	1	\N	391	1297	\N	394.00000000	0	Convention collective de la communication et de la production audiovisuelle (secteur public)
1	1	\N	392	1298	\N	395.00000000	0	Convention collective locale des commerces de Cambrai et de l'arrondissement (Nord)
1	1	\N	393	1307	\N	396.00000000	0	Convention collective nationale de l'exploitation cinématographique
1	1	\N	394	1311	\N	397.00000000	0	Convention collective nationale de la restauration ferroviaire
1	1	\N	395	1314	\N	398.00000000	0	Convention collective nationale des maisons d'alimentation à succursales, supermarchés, hypermarchés, "gérants mandataires"(Supermarchés, hypermarchés)
1	1	\N	396	1315	\N	399.00000000	0	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Haute-Marne et de la Meuse
1	1	\N	397	1316	\N	400.00000000	0	Convention collective nationale des organismes de tourisme social et familial
1	1	\N	398	1320	\N	401.00000000	0	Convention collective départementale des hôtels, cafés, restaurants du Nord
1	1	\N	399	1323	\N	402.00000000	0	Convention collective du commerce de détail de la Moselle
1	1	\N	400	1325	\N	403.00000000	0	Convention collective nationale des gérants des coopératives de consommation
1	1	\N	401	1326	\N	404.00000000	0	Convention collective nationale des maîtres de l'enseignement primaire privé dans les classes hors contrat et sous contrat simple et ne relevant pas de la convention collective de travail de l'enseignement primaire catholique
1	1	\N	402	1334	\N	405.00000000	0	Convention collective des psychologues de l'enseignement privé
1	1	\N	403	1341	\N	406.00000000	0	Convention collective départementale des industries agroalimentaires de la Réunion
1	1	\N	404	1343	\N	407.00000000	0	Convention collective des commerces de détail non alimentaires du Morbihan
1	1	\N	405	1351	\N	408.00000000	0	Convention collective nationale des entreprises de prévention et de sécurité
1	1	\N	406	1353	\N	409.00000000	0	Convention collective des industries métallurgiques et connexes de la Dordogne
1	1	\N	407	1365	\N	410.00000000	0	Convention collective de travail des industries de transformation des métaux de Meurthe-et-Moselle(métallurgie)
1	1	\N	408	1369	\N	411.00000000	0	Convention collective des industries métallurgiques, électriques, électroniques et connexes de Loire-Atlantique
1	1	\N	409	1370	\N	412.00000000	0	Convention collective régionale du personnel des hôtels de tourisme trois et quatre étoiles luxe de Paris et départements environnants (Essonne, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d'Oise)
1	1	\N	410	1375	\N	413.00000000	0	Convention collective des industries métallurgiques, mécaniques et connexes du département du Doubs
1	1	\N	411	1383	\N	414.00000000	0	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, employés et personnels de maîtrise(EX Convention régionale Rhône-Alpes, Auvergne, Franche-Comté)
1	1	\N	413	1385	\N	416.00000000	0	Convention collective des commerces de détail de denrées non alimentaires des Ardennes
1	1	\N	414	1387	\N	417.00000000	0	Convention collective des mensuels des industries métallurgiques des Flandres
1	1	\N	415	1388	\N	418.00000000	0	Convention collective nationale de l'industrie du pétrole
1	1	\N	416	1390	\N	419.00000000	0	Convention collective des ouvriers du bâtiment de Loire-Atlantique
1	1	\N	417	1391	\N	420.00000000	0	Convention collective régionale concernant le personnel de l'industrie, de la manutention et du nettoyage sur les aéroports ouverts à la circulation publique de la région parisienne
1	1	\N	418	1394	\N	421.00000000	0	Convention collective des entreprises du commerce non alimentaire du département du Tarn
1	1	\N	419	1396	\N	422.00000000	0	Convention collective nationale pour les industries de produits alimentaires élaborés(anciennement convention des industries de la conserve)
1	1	\N	420	1402	\N	423.00000000	0	Convention collective du bâtiment et des travaux publics de Haute-Savoie
1	1	\N	421	1404	\N	424.00000000	0	Convention collective nationale des entreprises de commerce, de location et de réparation de tracteurs, machines et matériels agricoles, de matériels de travaux publics, de bâtiment et de manutention, de matériels de motoculture de plaisance, de jardins
1	1	\N	422	1405	\N	425.00000000	0	Convention collective nationale des entreprises d'expédition et d'exportation de fruits et légumes
1	1	\N	423	1406	\N	426.00000000	0	Convention collective du commerce de détail non alimentaire de la Gironde
1	1	\N	424	1408	\N	427.00000000	0	Convention collective nationale des entreprises du négoce et de distribution de combustibles solides, liquides, gazeux et produits pétroliers
1	1	\N	425	1411	\N	428.00000000	0	Convention collective nationale de la fabrication de l'ameublement
1	1	\N	426	1412	\N	429.00000000	0	Convention collective nationale des entreprises d'installation sans fabrication, y compris entretien, réparation, dépannage de matériel aéraulique, thermique, frigorifique et connexes
1	1	\N	427	1413	\N	430.00000000	0	Accord national professionnel relatif aux salariés permanents des entreprises de travail temporaire
1	1	\N	428	1415	\N	431.00000000	0	Convention collective des commerces de détail non alimentaires du département de la Loire
1	1	\N	429	1420	\N	432.00000000	0	Convention collective nationale de travail du personnel des institutions de l'assurance-chômage (UNEDIC, ASSEDIC)
1	1	\N	430	1423	\N	433.00000000	0	Convention collective nationale des entreprises relevant de la navigation de plaisance (mise à jour au 1er avril 1986)
1	1	\N	431	1424	\N	434.00000000	0	Convention collective nationale des réseaux de transports publics urbains de voyageurs
1	1	\N	432	1428	\N	435.00000000	0	Convention collective nationale des établissements de suite et de réadaptation privés : médecins
1	1	\N	433	1431	\N	436.00000000	0	Convention collective nationale de l'optique-lunetterie de détail
1	1	\N	434	1436	\N	437.00000000	0	Convention collective nationale de travail en sucrerie-distillerie et raffinerie de sucre
1	1	\N	435	1446	\N	438.00000000	0	Convention collective nationale de travail du personnel enseignant des établissements ou des sections d'enseignement technique privés hors contrat
1	1	\N	436	1461	\N	439.00000000	0	Convention collective du personnel de surveillance des services auxiliaires de la manutention des ports de Marseille (Bouches-du-Rhône)
1	1	\N	437	1465	\N	440.00000000	0	Convention collective nationale des peintres en lettres, décorateurs et graphistes en signalisation, enseignes, publicité peinte
1	1	\N	438	1468	\N	441.00000000	0	Convention collective de branche du crédit mutuel
1	1	\N	439	1470	\N	442.00000000	0	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires d'Indre-et-Loire
1	1	\N	440	1472	\N	443.00000000	0	Convention collective départementale des industries métallurgiques du Pas-de-Calais
1	1	\N	441	1479	\N	444.00000000	0	Convention collective des industries métallurgiques, mécaniques connexes et similaires du département de l'Aisne
1	1	\N	442	1480	\N	445.00000000	0	Convention collective nationale de travail des journalistes(presse, audiovisuel)
1	1	\N	443	1483	\N	446.00000000	0	Convention collective nationale du commerce de détail de l'habillement et des articles textiles
1	1	\N	444	1486	\N	447.00000000	0	Convention collective nationale applicable au personnel des bureaux d'études techniques, des cabinets d'ingénieurs-conseils et des sociétés de conseils(BET, SYNTEC)
1	1	\N	445	1487	\N	448.00000000	0	Convention collective nationale du commerce de détail de l'horlogerie-bijouterie
1	1	\N	446	1492	\N	449.00000000	0	Convention collective nationale des ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la production des papiers, cartons et celluloses
1	1	\N	447	1495	\N	450.00000000	0	Convention collective nationale pour les ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la transformation des papiers, cartons et celluloses
1	1	\N	448	1499	\N	451.00000000	0	Convention collective nationale de la miroiterie, de la transformation et du négoce du verre
1	1	\N	449	1501	\N	452.00000000	0	Convention collective nationale de la restauration rapide [élargie au secteur de la restauration livrée](restauration livrée)
1	1	\N	450	1504	\N	453.00000000	0	Convention collective nationale de la poissonnerie(commerce de détail, de demi-gros et de gros de la poissonnerie)
1	1	\N	451	1505	\N	454.00000000	0	Convention collective nationale du commerce de détail de fruits et légumes, épicerie et produits laitiers
1	1	\N	452	1511	\N	455.00000000	0	Convention collective du personnel des entreprises membres du réseau du crédit immobilier de France
1	1	\N	453	1512	\N	456.00000000	0	Convention collective nationale de la promotion-construction
1	1	\N	454	1513	\N	457.00000000	0	Convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière
1	1	\N	455	1516	\N	458.00000000	0	Convention collective nationale des organismes de formation
1	1	\N	456	1517	\N	459.00000000	0	Convention collective nationale des commerces de détail non alimentaires : antiquités, brocante, galeries d'art , arts de la table, coutellerie, droguerie, équipement du foyer, bazars, commerces ménagers, modélisme, jeux, jouets, périnatalité et maroquin
1	1	\N	457	1518	\N	460.00000000	0	Convention collective nationale de l'animation  (anciennement animation socioculturelle)
1	1	\N	458	1525	\N	461.00000000	0	Convention collective de la métallurgie de la région dunkerquoise
1	1	\N	459	1527	\N	462.00000000	0	Convention collective nationale de l'immobilier(administrateurs de biens, sociétés immobilières, agents immobiliers)
1	1	\N	460	1534	\N	463.00000000	0	Convention collective nationale des entreprises de l'industrie et des commerces en gros des viandes
1	1	\N	461	1536	\N	464.00000000	0	Convention collective nationale des distributeurs conseils hors domicile (Ex-CCN entrepositaires-grossistes de bières, d'eaux minérales et de table, de boissons gazeuses ou non gazeuses... de sirops, de jus de fruits..., (Distributeurs CHD))
1	1	\N	462	1539	\N	465.00000000	0	Convention collective nationale des commerces de détail de papeterie, fournitures de bureau, de bureautique et informatique, et de librairie
1	1	\N	464	1545	\N	467.00000000	0	Convention collective de travail de l'enseignement primaire catholique (écoles hors contrat et sous contrat simple)
1	1	\N	465	1547	\N	468.00000000	0	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine pour le personnel de néttoyage
1	1	\N	466	1555	\N	469.00000000	0	Convention collective nationale de la fabrication et du commerce des produits à usage pharmaceutique, parapharmaceutique et vétérinaire (FACOPHAR)
1	1	\N	467	1557	\N	470.00000000	0	Convention collective nationale du commerce des articles de sports et d'équipements de loisirs
1	1	\N	468	1558	\N	471.00000000	0	Convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France
1	1	\N	469	1560	\N	472.00000000	0	Convention collective départementale des industries métallurgiques, électriques et connexes des Alpes-Maritimes
1	1	\N	470	1561	\N	473.00000000	0	Convention collective nationale de la cordonnerie(anciennement convention des artisans maîtres de la chaussure)
1	1	\N	471	1563	\N	474.00000000	0	Convention collective des cadres de la presse hebdomadaire régionale d'information
1	1	\N	472	1564	\N	475.00000000	0	Convention collective des industries de la métallurgie de Saône-et-Loire
1	1	\N	473	1565	\N	476.00000000	0	Convention collective des services de soins infirmiers à domicile pour personnes âgées de la Guadeloupe
1	1	\N	474	1572	\N	477.00000000	0	Convention collective départementale de la métallurgie de la Charente
1	1	\N	475	1573	\N	478.00000000	0	Convention collective locale des industries métallurgiques, mécaniques et connexes de Beauvais-Clermont (Oise)
1	1	\N	476	1576	\N	479.00000000	0	Convention collective de travail des industries métallurgiques, mécaniques, électriques, électroniques, connexes et similaires du département du Cher
1	1	\N	477	1577	\N	480.00000000	0	Convention collective des industries métallurgiques, électroniques et connexes de l'Hérault, de l'Aude et des Pyrénées-Orientales
1	1	\N	478	1578	\N	481.00000000	0	Convention collective départementale de la métallurgie de la Loire et de l'arrondissement d'Yssingeaux
1	1	\N	479	1580	\N	482.00000000	0	Convention collective nationale de l'industrie de la chaussure et des articles chaussants
1	1	\N	480	1586	\N	483.00000000	0	Convention collective nationale de l'industrie de la salaison, charcuterie en gros et conserves de viandes (industries charcutières)
1	1	\N	481	1588	\N	484.00000000	0	Convention collective du personnel des sociétés coopératives d'HLM
1	1	\N	482	1589	\N	485.00000000	0	Convention collective nationale des mareyeurs-expéditeurs
1	1	\N	483	1591	\N	486.00000000	0	Convention collective nationale des cadres de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros
1	1	\N	484	1592	\N	487.00000000	0	Convention collective de la métallurgie du Valenciennois et du Cambrésis
1	1	\N	485	1596	\N	488.00000000	0	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 -c'est-à-dire occupant jusqu'à 10 salariés-(CAPEB)
1	1	\N	486	1597	\N	489.00000000	0	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-(FNB)
1	1	\N	487	1598	\N	490.00000000	0	Convention collective nationale des cabinets ou entreprises de géomètres experts, topographes, photogrammètres, experts fonciers
1	1	\N	488	1601	\N	491.00000000	0	Convention collective nationale de la bourse(anciennement conventions départementales des agents de change de Paris et du personnel des bourses de province)
1	1	\N	489	1604	\N	492.00000000	0	Convention collective des industries métallurgiques des arrondissements de Rouen et de Dieppe(Convention collective du 1er juillet 1991)
1	1	\N	490	1605	\N	493.00000000	0	Convention collective nationale des entreprises de désinfection, désinsectisation, dératisation (3 D, DDD)
1	1	\N	491	1606	\N	494.00000000	0	Convention collective nationale du bricolage (vente au détail en libre-service)
1	1	\N	492	1607	\N	495.00000000	0	Convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d'enfants modélisme et industries connexes
1	1	\N	493	1611	\N	496.00000000	0	Convention collective nationale des entreprises de logistique de publicité directe
1	1	\N	494	1612	\N	497.00000000	0	Convention collective nationale du personnel navigant des essais et réceptions
1	1	\N	495	1614	\N	498.00000000	0	Convention collective des commerces de gros, demi-gros et de détail de la quincaillerie, fers, tubes, métaux, outillage, équipements ménagers ... de l'Aisne, des Ardennes, de l'Oise et de la Somme
1	1	\N	497	1619	\N	499.00000000	0	Convention collective nationale des cabinets dentaires(dentistes)
1	1	\N	498	1621	\N	500.00000000	0	Convention collective nationale de la répartition pharmaceutique
1	1	\N	499	1622	\N	501.00000000	0	Convention collective nationale des employés techniciens et agents de maîtrise de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros
1	1	\N	500	1624	\N	502.00000000	0	Convention collective nationale des commerces de gros de la confiserie, chocolaterie, biscuiterie et alimentation fine et des négociants distributeurs de levure
1	1	\N	501	1625	\N	503.00000000	0	Convention collective des industries métallurgiques des Bouches-du-Rhône
1	1	\N	502	1626	\N	504.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, électriques, électro-céramiques et connexes des Hautes-Pyrénées
1	1	\N	503	1627	\N	505.00000000	0	Convention collective du travail des industries de la métallurgie et des constructions mécaniques de Clermont-Ferrand et du Puy-de-Dôme
1	1	\N	504	1628	\N	506.00000000	0	Convention collective de la métallurgie des Deux-Sèvres
1	1	\N	505	1631	\N	507.00000000	0	Convention collective nationale de l'hôtellerie de plein air   (anciennement convention départementale de l'industrie hôtelière de plein air du Var camping, HPA)
1	1	\N	506	1634	\N	508.00000000	0	Convention collective de la métallurgie des Côtes d'Armor
1	1	\N	507	1635	\N	509.00000000	0	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Gironde et des Landes
1	1	\N	508	1638	\N	510.00000000	0	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 - c'est-à-dire occupant jusqu'à 10 salariés-
1	1	\N	509	1642	\N	511.00000000	0	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret du 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-
1	1	\N	510	1643	\N	512.00000000	0	Convention collective des blanchisseries, laveries, pressings, teintureries et activités connexes de la région Poitou-Charentes.
1	1	\N	511	1659	\N	513.00000000	0	Convention collective nationale du rouissage teillage du lin
1	1	\N	512	1668	\N	514.00000000	0	Convention collective des ouvriers du bâtiment de la région Alsace
1	1	\N	515	1675	\N	517.00000000	0	Convention collective des ouvriers des transmissions des bureaux français des agences télégraphiques internationales(agences de presse internationales)
1	1	\N	516	1679	\N	518.00000000	0	Convention collective nationale de l'inspection d'assurance
1	1	\N	517	1686	\N	519.00000000	0	Convention collective nationale des commerces et services de l'audiovisuel, de l'électronique et de l'équipement ménager
1	1	\N	518	1689	\N	520.00000000	0	Convention collective nationale des fabriques d'articles de papeterie et de bureau : ouvriers, employés, agents de maîtrise et cadres
1	1	\N	519	1700	\N	521.00000000	0	Convention collective départementale des sucreries, sucreries-distilleries et distilleries de la Guadeloupe
1	1	\N	520	1702	\N	522.00000000	0	Convention collective nationale des ouvriers de travaux publics
1	1	\N	521	1710	\N	523.00000000	0	Convention collective nationale du personnel des agences de voyages et de tourisme
1	1	\N	522	1722	\N	524.00000000	0	Convention collective des ouvriers du bâtiment de la région de Haute-Normandie
1	1	\N	523	1726	\N	525.00000000	0	Convention collective nationale des collaborateurs salariés des cabinets d'économistes de la construction et de métreurs-vérificateurs
1	1	\N	524	1732	\N	526.00000000	0	Convention collective des industries métallurgiques, mécaniques, électriques et connexes de l'Yonne
1	1	\N	525	1734	\N	527.00000000	0	Convention collective des artistes-interprètes engagés pour des émissions de télévision
1	1	\N	526	1736	\N	528.00000000	0	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer, chocolateries, confiseries, aliments de l'enfance et de la diététique, entremets et desserts ménagers(Agroalimentaire, Groupe des 5 branches)
1	1	\N	527	1740	\N	529.00000000	0	Convention collective régionale des ouvriers du bâtiment de la région parisienne
1	1	\N	528	1747	\N	530.00000000	0	Convention collective des activités industrielles de boulangerie et de pâtisserie
1	1	\N	529	1750	\N	531.00000000	0	Convention collective des employés des services auxiliaires de la manutention des ports de Marseille
1	1	\N	530	1751	\N	532.00000000	0	Convention collective des cadres des services auxiliaires de la manutention des ports de Marseille
1	1	\N	531	1758	\N	533.00000000	0	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés
1	1	\N	532	1759	\N	534.00000000	0	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant plus de 10 salariés
1	1	\N	533	1760	\N	535.00000000	0	Convention collective nationale des jardineries et graineteries
1	1	\N	534	1761	\N	536.00000000	0	Convention collective du commerce de gros des tissus, tapis et linge de maison
1	1	\N	535	1763	\N	537.00000000	0	Convention collective nationale de la manutention portuaire
1	1	\N	536	1779	\N	538.00000000	0	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés
1	1	\N	537	1780	\N	539.00000000	0	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant plus de 10 salariés
1	1	\N	538	1785	\N	540.00000000	0	Convention collective régionale des ouvriers du bâtiment de la région Basse-Normandie[Attention : avenants salaires sous AIF]
1	1	\N	539	1790	\N	541.00000000	0	Convention collective nationale des espaces de loisirs, d'attractions et culturels(anciennement convention des parcs de loisirs et d'attractions)
1	1	\N	540	1794	\N	542.00000000	0	Convention collective nationale du personnel des institutions de retraites complémentaires
1	1	\N	541	1797	\N	543.00000000	0	Convention collective de la métallurgie de la Somme
1	1	\N	542	1800	\N	544.00000000	0	Convention collective nationale du personnel de la céramique d'art
1	1	\N	543	1801	\N	545.00000000	0	Convention collective nationale des sociétés d'assistance
1	1	\N	544	1809	\N	546.00000000	0	Convention collective des industries métallurgiques, mécaniques, similaires et connexes du Jura
1	1	\N	545	1810	\N	547.00000000	0	Convention collective nationale des entreprises de propreté(anciennement convention des personnels de nettoyage de locaux)
1	1	\N	546	1813	\N	548.00000000	0	Convention collective de travail des industries de la transformation des métaux de la région de Maubeuge    (applicable aux personnels ouvriers, employés, techniciens et agents de maîtrise métallurgie )
1	1	\N	547	1816	\N	549.00000000	0	Convention collective nationale des ouvriers de l'importation charbonnière maritime et des usines d'agglomération de houille du littoral
1	1	\N	548	1821	\N	550.00000000	0	Convention collective nationale de la fabrication du verre à la main semi-automatique et mixte
1	1	\N	549	1841	\N	551.00000000	0	Convention collective régionale des employés, techniciens et agents de maîtrise du bâtiment de la région parisienne
1	1	\N	550	1843	\N	552.00000000	0	Convention collective régionale des ingénieurs, assimilés et cadres du bâtiment de la région parisienne
1	1	\N	551	1850	\N	553.00000000	0	Convention collective de l'avocat salarié(cabinets d'avocats : avocat salarié)
1	1	\N	552	1867	\N	554.00000000	0	Convention collective de la métallurgie de la Drôme-Ardèche
1	1	\N	553	1871	\N	555.00000000	0	Convention collective nationale des employés de la presse d'information spécialisée
1	1	\N	554	1874	\N	556.00000000	0	Convention collective nationale des cadres, techniciens et agents de maîtrise de la presse d'information spécialisée
1	1	\N	555	1875	\N	557.00000000	0	Convention collective nationale des cabinets et cliniques vétérinaires : personnel salarié
1	1	\N	556	1880	\N	558.00000000	0	Convention collective nationale du négoce de l'ameublement
1	1	\N	557	1885	\N	559.00000000	0	Convention collective des industries métallurgiques, mécaniques, électriques et connexes du département de la Côte-d'Or
1	1	\N	558	1886	\N	560.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Loire
1	1	\N	559	1888	\N	561.00000000	0	Convention collective départementale des ouvriers des travaux publics de la Loire
1	1	\N	560	1895	\N	562.00000000	0	Convention collective de l'encadrement de la presse quotidienne régionale
1	1	\N	610	2089	\N	611.00000000	0	Convention collective nationale de l'industrie des panneaux à base de bois
1	1	\N	561	1902	\N	563.00000000	0	Convention collective des industries métallurgiques, mécaniques, électriques, électroniques connexes et similaires du Maine-et-Loire
1	1	\N	562	1903	\N	564.00000000	0	Convention collective du personnel d'encadrement des agences de presse
1	1	\N	563	1909	\N	565.00000000	0	Convention collective nationale des organismes de tourisme(anciennement convention des organismes de tourisme à but non lucratif)
1	1	\N	564	1911	\N	566.00000000	0	Convention collective de travail du groupement national interprofessionnel des semences graines et plants (GNIS)
1	1	\N	565	1912	\N	567.00000000	0	Convention collective des industries de la métallurgie du Haut-Rhin
1	1	\N	566	1921	\N	568.00000000	0	Convention collective nationale des huissiers de justice
1	1	\N	567	1922	\N	569.00000000	0	Convention collective nationale de la radiodiffusion [accord d'étape]
1	1	\N	568	1923	\N	570.00000000	0	Convention collective de la manutention portuaire de Guadeloupe
1	1	\N	570	1937	\N	572.00000000	0	Convention collective de l'audio-vidéo informatique(fabrication de programmes vidéo informatiques, reproduction d'enregistrement vidéo et prestation de régie de diffusion et de télécommunications)
1	1	\N	571	1938	\N	573.00000000	0	Convention collective nationale des industries de la transformation des volailles (anciennement CCN des abattoirs, ateliers de découpe et centres de conditionnement de volailles plus anciennement industrie et commerce de gros de volailles)
1	1	\N	572	1941	\N	574.00000000	0	Convention collective nationale de l'industrie des glaces, sorbets et crèmes glacées(Agroalimentaire, Groupe des 5 branches)
1	1	\N	573	1942	\N	575.00000000	0	Convention collective nationale de l'industrie de production des textiles artificiels et synthétiques et produits assimilés
1	1	\N	574	1944	\N	576.00000000	0	Convention collective nationale du personnel navigant technique des exploitants d'hélicoptères
1	1	\N	575	1945	\N	577.00000000	0	Convention collective nationale du vitrail
1	1	\N	576	1947	\N	578.00000000	0	Convention collective nationale du négoce de bois d'oeuvre et produits dérivés
1	1	\N	578	1960	\N	579.00000000	0	Convention collective des industries métallurgiques, mécaniques et connexes  du Lot-et-Garonne
1	1	\N	579	1961	\N	580.00000000	0	Convention collective pour les stations-service en Guadeloupe
1	1	\N	580	1966	\N	581.00000000	0	Convention collective des industries métallurgiques du Loiret
1	1	\N	581	1967	\N	582.00000000	0	Convention collective départementale de l'industrie des métaux du Bas-Rhin (métallurgie)
1	1	\N	582	1970	\N	583.00000000	0	Convention collective des commerces de détail non alimentaires des départements du Bas-Rhin et du Haut-Rhin
1	1	\N	583	1972	\N	584.00000000	0	Convention collective des employés de la presse magazine et d'information (Presse périodiques employés)
1	1	\N	584	1973	\N	585.00000000	0	Convention collective des ouvriers, employés et agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressing, blanchisserie, laveries, location de linge, dépôt et activités annexes de Normandie
1	1	\N	585	1974	\N	586.00000000	0	Convention collective nationale du personnel des entreprises de transport de passagers en navigation intérieure
1	1	\N	586	1976	\N	587.00000000	0	Convention collective nationale du routage de messageries d'abonnements de périodiques
1	1	\N	587	1978	\N	588.00000000	0	Convention collective nationale des fleuristes, de la vente et des services des animaux familiers
1	1	\N	588	1979	\N	589.00000000	0	Convention collective nationale des hôtels, cafés, restaurants (HCR)
1	1	\N	589	1980	\N	590.00000000	0	Convention collective des commissionnaires en douane et agents auxiliaires de la Martinique
1	1	\N	590	1982	\N	591.00000000	0	Convention collective nationale du négoce et prestations de services dans les domaines médico-techniques
1	1	\N	591	1987	\N	592.00000000	0	Convention collective nationale des pâtes alimentaires sèches et du couscous non préparé
1	1	\N	592	1991	\N	593.00000000	0	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage à sec d'Alsace
1	1	\N	593	1996	\N	594.00000000	0	Convention collective nationale de la pharmacie d'officine
1	1	\N	594	2002	\N	595.00000000	0	Convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie
1	1	\N	595	2003	\N	596.00000000	0	Convention collective des industries métallurgiques, électriques, électroniques et connexes du département des Vosges
1	1	\N	596	2014	\N	597.00000000	0	Convention collective nationale de travail des employés des agences de presse
1	1	\N	597	2018	\N	598.00000000	0	Convention collective des cadres de la presse magazine et d'information(Presse hebdomadaire périodique cadres)
1	1	\N	598	2021	\N	599.00000000	0	Convention collective nationale du golf
1	1	\N	599	2022	\N	600.00000000	0	Convention collective des organismes associatifs d'enseignement, de formation musicale et chorégraphique (Rhône-Alpes)
1	1	\N	600	2025	\N	601.00000000	0	Convention collective régionale du travail des activités minières de Guyane
1	1	\N	601	2032	\N	602.00000000	0	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant jusqu'à 10 salariés
1	1	\N	602	2033	\N	603.00000000	0	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant plus de 10 salariés
1	1	\N	603	2034	\N	604.00000000	0	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises de travaux publics
1	1	\N	604	2046	\N	605.00000000	0	Convention collective nationale des centres de lutte contre le cancer(personnel non médical)(convention du 01/01/1999)
1	1	\N	605	2054	\N	606.00000000	0	Convention collective des industries métallurgiques, mécaniques et connexes de la vallée de l'Oise
1	1	\N	606	2060	\N	607.00000000	0	Convention collective nationale des chaînes de cafétérias et assimilés
1	1	\N	607	2064	\N	608.00000000	0	Convention collective nationale des laboratoires cinématographiques et du sous-titrage
1	1	\N	608	2070	\N	609.00000000	0	Convention collective relative au statut des personnels des organismes de développement économique
1	1	\N	609	2075	\N	610.00000000	0	Convention collective nationale des centres immatriculés de conditionnement, de commercialisation et de transformation des oeufs et des industries en produits d'oeufs
1	1	\N	569	1930	\N	571.00000000	0	Convention collective nationale de la meunerie
1	1	\N	963	9725	\N	962.00000000	0	Champignonnières Sarthe
1	1	\N	611	2098	\N	612.00000000	0	Convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire
1	1	\N	612	2101	\N	613.00000000	0	Convention collective nationale de l'enseignement privé à distance
1	1	\N	613	2104	\N	614.00000000	0	Convention collective nationale du thermalisme
1	1	\N	614	2108	\N	615.00000000	0	Convention collective de la boulangerie et de la boulangerie-pâtisserie de Seine-Maritime
1	1	\N	615	2111	\N	616.00000000	0	Convention collective nationale des salariés du particulier employeur(anciennement convention de travail du personnel employé de maison)
1	1	\N	616	2120	\N	617.00000000	0	Convention collective de la banque
1	1	\N	617	2121	\N	618.00000000	0	Convention collective nationale de l'édition
1	1	\N	618	2126	\N	619.00000000	0	Convention collective de la métallurgie de Nîmes [négociations prévues pr élargir la CC à la Lozère : accord de méthode du 24/11/2003][à partir de février 2005, intégration de la CC métallurgie Alès](Gard)
1	1	\N	620	2132	\N	621.00000000	0	Convention collective nationale relative aux régies de quartier et comité national de liaison des régies de quartier (CNLRQ)
1	1	\N	621	2145	\N	622.00000000	0	Convention collective régionale des ouvriers du bâtiment de la région Corse
1	1	\N	622	2147	\N	623.00000000	0	Convention collective des entreprises des services d'eau et d'assainissement(Ex convention des entreprises qui, en gérance, en concession ou en affermage assurent l'exploitation, le service, le pompage, le traitement et la distribution d'eau à usage publ
1	1	\N	623	2148	\N	624.00000000	0	Convention collective nationale des télécommunications
1	1	\N	624	2149	\N	625.00000000	0	Convention collective nationale des activités du déchet(Anciennement convention des entreprises de nettoiement, d'enlèvement et de traitement des ordures ménagères)
1	1	\N	626	2152	\N	626.00000000	0	Convention collective nationale de travail du personnel enseignant et formateur des centres de formation continue et des centres de formation d'apprentis, des sections d'apprentissage et des unités de formation par apprentissage intégrés à un établisseme
1	1	\N	627	2156	\N	627.00000000	0	Convention collective nationale des grands magasins et des magasins populaires
1	1	\N	628	2162	\N	628.00000000	0	Convention collective nationale des professions de la photographie
1	1	\N	629	2163	\N	629.00000000	0	Convention collective nationale des écoles supérieures d'ingénieurs et de cadres(FESIC)
1	1	\N	630	2174	\N	630.00000000	0	Convention collective nationale du personnel sédentaire des entreprises de transports de marchandises de la navigation intérieure
1	1	\N	631	2190	\N	631.00000000	0	Convention collective nationale des missions locales et des permanences d'accueil et d'orientation (PAIO)
1	1	\N	632	2194	\N	632.00000000	0	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant jusqu'à dix salariés, région Aquitaine
1	1	\N	633	2195	\N	633.00000000	0	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant plus de dix salariés, région Aquitaine
1	1	\N	634	2198	\N	634.00000000	0	Convention collective nationale des entreprises de vente à distance ((ancien intitulé : convention collective des entreprises de vente par catalogue du Nord et de l'Est de la France [av n°2 du 09/11/2004]),VPC VAD)
1	1	\N	635	2205	\N	635.00000000	0	Convention collective du notariat (notaires)
1	1	\N	636	2216	\N	636.00000000	0	Convention collective nationale du commerce de détail et de gros à prédominance alimentaire(anciennement conventions du commerce à prédominance alimentaire et des entrepôts d'alimentation, supérettes, supermarchés, hypermarchés)
1	1	\N	637	2219	\N	637.00000000	0	Convention collective des taxis parisiens salariés
1	1	\N	638	2221	\N	638.00000000	0	Convention collective des mensuels des industries des métaux de l'Isère et des Hautes-Alpes(métallurgie)
1	1	\N	639	2230	\N	639.00000000	0	Convention collective nationale des associations agréées de surveillance de la qualité de l'air
1	1	\N	640	2247	\N	640.00000000	0	Convention collective des entreprises de courtage d'assurances et/ou de réassurances
1	1	\N	641	2257	\N	641.00000000	0	Convention collective nationale des casinos
1	1	\N	642	2264	\N	642.00000000	0	Convention collective de l'hospitalisation privée     (CCU, FHP, établissements pour personnes âgées, maison de retraite,  Ex conventions des établissements : de suite et réadaptation, médicaux pour enfants et adolescents, sanitaires et sociaux UHP, sanitaires sociaux et médico-sociaux CRRR, hospitalisation privé à but lucratif FIEHP )
1	1	\N	643	2266	\N	643.00000000	0	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Mayenne
1	1	\N	644	2267	\N	644.00000000	0	Convention collective des ouvriers du bâtiment de la région Languedoc-Roussillon
1	1	\N	645	2270	\N	645.00000000	0	Convention collective nationale des universités et instituts catholiques de France
1	1	\N	646	2272	\N	646.00000000	0	Convention collective nationale de l'assainissement et de la maintenance industrielle (déchets liquides)
1	1	\N	647	2281	\N	647.00000000	0	Convention collective des chefs d'établissement directeurs d'école de l'enseignement catholique
1	1	\N	648	2294	\N	648.00000000	0	Convention collective des industries et métiers de la métallurgie de l'Aube
1	1	\N	649	2304	\N	649.00000000	0	Convention collective de mensualisation dans les entreprises de manutention du port de Dunkerque et mesures sociales d'accompagnement
1	1	\N	650	2306	\N	650.00000000	0	Convention collective nationale de l'union des chambres syndicales des métiers du verre(remplace les conventions de la taille, bouchage et décoration de verrerie, du commerce de flaconnage et de la verrerie à la main travaillée au chalumeau)
1	1	\N	651	2310	\N	651.00000000	0	Convention collective régissant les rapports entre les entrepreneurs de spectacles et les artistes dramatiques, lyriques, chorégraphiques, marionnettistes de variétés et musiciens en tournées
1	1	\N	652	2316	\N	652.00000000	0	Convention collective nationale des centres de gestion agréés et habilités
1	1	\N	653	2322	\N	653.00000000	0	Convention collective chansons, variétés, jazz, musiques actuelles
1	1	\N	654	2328	\N	654.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics de la Guadeloupe et dépendances
1	1	\N	707	5502	\N	707.00000000	0	Convention collective d'entreprise de la Croix Rouge
1	1	\N	619	2128	\N	620.00000000	0	Convention collective nationale de la mutualité(anciennement convention du personnel des organismes mutualistes représentés au comité d'entente)
1	1	\N	655	2329	\N	655.00000000	0	Accord professionnel national de travail entre les avocats au Conseil d'Etat et à la Cour de Cassation et leur personnel salarié -non avocat-
1	1	\N	656	2332	\N	656.00000000	0	Convention collective nationale des entreprises d'architecture(anciennement convention des cabinets d'architectes)
1	1	\N	657	2335	\N	657.00000000	0	Convention collective nationale du personnel des agences générales d'assurances
1	1	\N	658	2336	\N	658.00000000	0	Convention collective nationale des organismes gestionnaires de foyers et services pour jeunes travailleurs
1	1	\N	659	2344	\N	659.00000000	0	Convention collective de la sidérurgie(Elle se substitue aux conventions de la sidérurgie du Nord, de Moselle et de Meurthe-et-Moselle)
1	1	\N	660	2345	\N	660.00000000	0	Convention collective régionale du transport sanitaire en Martinique[Titre du texte :Accord régional Aménagement et réduction du temps de travail dans les entreprises de transport sanitaire en Martinique]
1	1	\N	661	2354	\N	661.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Savoie
1	1	\N	662	2360	\N	662.00000000	0	Convention collective régionale des services de l'automobile de la Guyane
1	1	\N	663	2372	\N	663.00000000	0	Convention collective nationale des entreprises de la distribution directe
1	1	\N	664	2378	\N	664.00000000	0	Accords nationaux professionnels concernant le personnel intérimaire des entreprises de travail temporaire
1	1	\N	665	2389	\N	665.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics région de La Réunion
1	1	\N	666	2395	\N	666.00000000	0	Convention collective nationale de travail des assistants maternels du particulier employeur
1	1	\N	667	2397	\N	667.00000000	0	Convention collective des mannequins adultes et des mannequins enfants de moins de seize ans employés par les agences de mannequins
1	1	\N	668	2405	\N	668.00000000	0	Convention collective départementale des établissements d'hospitalisation privée de la Guadeloupe du 1er avril 2003
1	1	\N	669	2408	\N	669.00000000	0	Convention collective de travail des personnels des services administratifs et économiques, des personnels d'éducation et des documentalistes des établissements d'enseignement privés
1	1	\N	670	2409	\N	670.00000000	0	Convention collective nationale des cadres des travaux publics du 1er juin 2004
1	1	\N	671	2410	\N	671.00000000	0	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer ou à préparer, chocolateries, confiseries, aliments de l'enfance et de la diététiques, préparation pour entremets et desserts ménagers(Alliance 7)
1	1	\N	672	2411	\N	672.00000000	0	Convention collective nationale des chaînes thématiques
1	1	\N	673	2412	\N	673.00000000	0	Convention collective de la production de films d'animation
1	1	\N	674	2420	\N	674.00000000	0	Convention collective nationale des cadres du bâtiment du 1er juin 2004
1	1	\N	675	2450	\N	675.00000000	0	Convention collective du Crédit mutuel centre Est Europe - Sud Est
1	1	\N	676	2480	\N	676.00000000	0	Convention collective de la manutention portuaire du port de Fort-de-France du 4 juillet 2003
1	1	\N	677	2489	\N	677.00000000	0	Convention collective des industries métallurgiques et assimilées de la Vendée
1	1	\N	678	2493	\N	678.00000000	0	Convention collective nationale de la coiffure et des professions connexes
1	1	\N	679	2494	\N	679.00000000	0	Convention collective nationale de la coopération maritime (salariés non navigants, cadres et non cadres)
1	1	\N	680	2505	\N	680.00000000	0	Convention collective du Crédit mutuel d'Anjou, complétée par l'accord d'application du 22 décembre 1990
1	1	\N	681	2507	\N	681.00000000	0	Convention collective nationale des personnels des structures associatives cynégétiques
1	1	\N	682	2519	\N	682.00000000	0	Convention collective nationale des employés, techniciens et agents de maîtrise (E.T.A.M.) des entreprises de l'association syndicale des propriétaires exploitants de chapiteaux.(chapiteaux propriétaires exploitants etam )
1	1	\N	683	2526	\N	683.00000000	0	Convention collective nationale des organisations professionnelles de l'habitat social
1	1	\N	684	2528	\N	684.00000000	0	Convention collective nationale de travail des industries de la maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir(maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir)
1	1	\N	685	2535	\N	685.00000000	0	Convention collective dans la culture de la canne à sucre
1	1	\N	686	5001	\N	686.00000000	0	Statut des industries électriques et gazières (EDF)
1	1	\N	688	5003	\N	688.00000000	0	Statut de la Fonction publique
1	1	\N	689	5004	\N	689.00000000	0	Statut des EPAVN Villes nouvelles
1	1	\N	690	5005	\N	690.00000000	0	Statut des caisses d'épargne
1	1	\N	691	5006	\N	691.00000000	0	Statut et conventions des OPAC (93 852)
1	1	\N	692	5008	\N	692.00000000	0	Statut de la Banque de France
1	1	\N	693	5010	\N	693.00000000	0	Statut des Chambres des métiers
1	1	\N	694	5011	\N	694.00000000	0	Statut de l'Aéroport de Paris (aéroports)
1	1	\N	695	5012	\N	695.00000000	0	Statut des chemins de fer (SNCF, RFF)
1	1	\N	696	5013	\N	696.00000000	0	Statut d'Air France (transports aériens)
1	1	\N	697	5014	\N	697.00000000	0	Statut de la RATP (Régie autonome des transports parisiens)
1	1	\N	698	5015	\N	698.00000000	0	Statut du CNRS (Centre national de la recherche scientifique)
1	1	\N	699	5017	\N	699.00000000	0	Statut du personnel laïc de l'église de France
1	1	\N	700	5018	\N	700.00000000	0	Statut des Chambres de commerce et d'industrie (CCI)
1	1	\N	701	5019	\N	701.00000000	0	Statut des Chambres d'agriculture
1	1	\N	702	5020	\N	702.00000000	0	Statut de la SNCM
1	1	\N	703	5021	\N	703.00000000	0	Statut de la Fonction publique territoriale
1	1	\N	704	5022	\N	704.00000000	0	Statut de la Fonction publique hospitalière (hopitaux)
1	1	\N	705	5100	\N	705.00000000	0	Statut non identifié
1	1	\N	687	5002	\N	687.00000000	0	Statut du Mineur
1	1	\N	706	5501	\N	706.00000000	0	Convention collective d'entreprise indépendante non identifiée
1	1	\N	708	5503	\N	708.00000000	0	Convention collective d'entreprise ALTADIS anciennement SEITA (tabacs et allumettes)
1	1	\N	709	5505	\N	709.00000000	0	Convention collective d'entreprise CEA (commissariat à l'énergie atomique)
1	1	\N	710	5506	\N	710.00000000	0	Convention collective d'entreprise Crédit Agricole SA
1	1	\N	711	5507	\N	711.00000000	0	Convention collective nationale des administratifs du foot ball (football)
1	1	\N	712	5509	\N	712.00000000	0	Convention collective d'entreprise du pari mutuel urbain (PMU)
1	1	\N	713	5511	\N	713.00000000	0	Convention collective nationale du crédit maritime mutuel
1	1	\N	714	5512	\N	714.00000000	0	Accords des centres de soins UNACSS
1	1	\N	715	5513	\N	715.00000000	0	Convention collective d'entreprise de l'IFREMER (recherche en mer)
1	1	\N	716	5514	\N	716.00000000	0	Convention collective d'entreprise Crédit Foncier
1	1	\N	717	5516	\N	717.00000000	0	Convention collective d'entreprise La Poste - France Télécom
1	1	\N	718	5519	\N	718.00000000	0	Convention collective nationale des salariés des sociétés de secours minières (SSM)
1	1	\N	719	5520	\N	719.00000000	0	Convention collective nationale des officiers de la marine marchande
1	1	\N	720	5521	\N	720.00000000	0	Convention collective nationale du personnel navigant d'exécution de la marine marchande
1	1	\N	721	5522	\N	721.00000000	0	Convention collective d'entreprise Etablissement français du sang
1	1	\N	722	5524	\N	722.00000000	0	Convention collective d'entreprise France Terre d'asile
1	1	\N	723	5526	\N	723.00000000	0	Convention collective nationale charte des professionnels du foot ball (football)
1	1	\N	724	5527	\N	724.00000000	0	Convention collective nationale des cadres des sociétés de secours minières (SSM)
1	1	\N	725	5530	\N	725.00000000	0	Convention collective d'entreprise de la Sonacotra
1	1	\N	726	5531	\N	726.00000000	0	Convention collective d'entreprise de Syngenta seeds
1	1	\N	727	5532	\N	727.00000000	0	Convention collective d'entreprise de l'INRS
1	1	\N	728	5533	\N	728.00000000	0	Convention collective d'entreprise du comité d'entreprise SNCF
1	1	\N	729	5534	\N	729.00000000	0	Convention collective d'entreprise des wagons lits
1	1	\N	730	5535	\N	730.00000000	0	Convention collective nationale des médecins généralistes des sociétés de secours minières (SSM)
1	1	\N	731	5536	\N	731.00000000	0	Convention collective nationale des pharmaciens des sociétés de secours minières (SSM)
1	1	\N	732	5537	\N	732.00000000	0	Convention collective nationale des dentistes des sociétés de secours minières (SSM)
1	1	\N	733	5538	\N	733.00000000	0	Convention collective nationale des médecins spécialistes des sociétés de secours minières (SSM)
1	1	\N	734	5539	\N	734.00000000	0	Convention collective d'entreprise AFPA (formation permanente)
1	1	\N	735	5540	\N	735.00000000	0	Convention collective nationale Charte du foot ball indépendant (football)
1	1	\N	736	5541	\N	736.00000000	0	Convention collective nationale du rugby professionnel
1	1	\N	737	5542	\N	737.00000000	0	Convention collective nationale du basket ball professionnel
1	1	\N	738	7001	\N	738.00000000	0	Coopératives et sociétés d'intérêt collectif agricole (SICA) bétail et viandes
1	1	\N	739	7002	\N	739.00000000	0	Coopératives et sociétés d'intérêt collectif agricole céréales meunerie oléagineux  (5 branches)
1	1	\N	740	7003	\N	740.00000000	0	Coopératives et sociétés d'intérêt collectif agricole (SICA) conserves
1	1	\N	741	7004	\N	741.00000000	0	Coopératives et sociétés d'intérêt collectif agricole (SICA) laitières
1	1	\N	742	7005	\N	742.00000000	0	Caves coopératives vinicoles
1	1	\N	743	7006	\N	743.00000000	0	Coopératives et sociétés d'intérêt collectif agricole (SICA) fleurs fruits légumes
1	1	\N	744	7007	\N	744.00000000	0	Coopératives et sociétés d'intérêt collectif agricole (SICA) teillage de lin
1	1	\N	745	7008	\N	745.00000000	0	Organismes de contrôle laitier
1	1	\N	746	7009	\N	746.00000000	0	Accouvage et sélection avicoles
1	1	\N	748	7011	\N	747.00000000	0	Paysagistes cadres (paysage)
1	1	\N	749	7012	\N	748.00000000	0	Centres équestres (cheval)
1	1	\N	750	7013	\N	749.00000000	0	Entraînement chevaux de courses au trot (cheval)
1	1	\N	751	7014	\N	750.00000000	0	Entraînement chevaux de courses au galop (cheval)
1	1	\N	752	7015	\N	751.00000000	0	Gardes chasse et gardes pêche particuliers
1	1	\N	753	7016	\N	752.00000000	0	Jardiniers et jardiniers gardiens
1	1	\N	754	7017	\N	753.00000000	0	Parcs et jardins zoologiques
1	1	\N	755	7018	\N	754.00000000	0	Paysagistes non cadres (paysage)
1	1	\N	756	7019	\N	755.00000000	0	Conchyliculture
1	1	\N	757	7020	\N	756.00000000	0	Centres de gestion agréés et habilités agricoles
1	1	\N	758	7501	\N	757.00000000	0	Crédit agricole
1	1	\N	759	7502	\N	758.00000000	0	Mutualité sociale agricole (MSA)
1	1	\N	760	7503	\N	759.00000000	0	Distilleries coopératives viticoles
1	1	\N	761	7504	\N	760.00000000	0	Centres d'insémination artificielle animale
1	1	\N	762	7505	\N	761.00000000	0	Enseignement agricole privé personnel de formation
1	1	\N	763	7506	\N	762.00000000	0	Enseignement agricole privé vie scolaire
1	1	\N	764	7507	\N	763.00000000	0	Enseignement agricole privé administratif technique
1	1	\N	765	7508	\N	764.00000000	0	Maisons familiales rurales (enseignement, MFR)
1	1	\N	766	7509	\N	765.00000000	0	Groupement des organismes de formation et de promotion agricole (GOFPA, enseignement privé laïc)
1	1	\N	767	7510	\N	766.00000000	0	Personnel des associations départementales d'aménagement des structures des exploitations agricoles (ADASEA)
1	1	\N	768	7511	\N	767.00000000	0	Personnel des associations de salariés de l'agriculture pour la vulgarisation du progrès agricole (ASAVPA)
1	1	\N	769	7513	\N	768.00000000	0	Centres initiatives en milieu rural
1	1	\N	770	7514	\N	769.00000000	0	Organismes de la Confédération nationale des syndicats de travailleurs paysans (CNSTP)
1	1	\N	771	7515	\N	770.00000000	0	Société d'aménagement foncier et d'établissement rural (SAFER)
1	1	\N	772	7516	\N	771.00000000	0	Organismes de contrôle laitier directeurs
1	1	\N	773	7517	\N	772.00000000	0	Exploitations agricoles cadres
1	1	\N	774	7518	\N	773.00000000	0	Exploitations forestières cadres (forêt, bois)
1	1	\N	775	7519	\N	774.00000000	0	Coopératives agricoles cadres dirigeants
1	1	\N	776	7520	\N	775.00000000	0	Etablissements laïcs d'enseignement privé agricole (GOFPA)
1	1	\N	777	8112	\N	776.00000000	0	Polyculture Île-de-France exécution
1	1	\N	778	8113	\N	777.00000000	0	Maraîchère Île-de-France (maraîchage)
1	1	\N	779	8114	\N	778.00000000	0	Champignonnières Île-de-France
1	1	\N	780	8115	\N	779.00000000	0	Hipprodromes Ile-de-France et Cabourg, Caen, Chantilly, Deauville (cheval)
1	1	\N	781	8116	\N	780.00000000	0	Polyculture Île-de-France cadres
1	1	\N	782	8211	\N	781.00000000	0	Exploitations forestières Champagne Ardenne (forêt, bois)
1	1	\N	783	8212	\N	782.00000000	0	Scieries Champagne Ardenne (forêt, bois)
1	1	\N	785	8214	\N	784.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Aube Marne Polyculture horticulture pépinières maraîchage Marne
1	1	\N	786	8215	\N	785.00000000	0	Déshydratation Champagne Ardenne
1	1	\N	787	8216	\N	786.00000000	0	Viticulture Champagne
1	1	\N	788	8221	\N	787.00000000	0	Champignonnistes Oise Aisne
1	1	\N	789	8231	\N	788.00000000	0	Exploitations forestières Haute Normandie (forêt, bois)
1	1	\N	790	8233	\N	789.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Haute Normandie
1	1	\N	791	8234	\N	790.00000000	0	Horticulture Haute Normandie
1	1	\N	792	8235	\N	791.00000000	0	Pépiniéristes Haute Normandie
1	1	\N	793	8241	\N	792.00000000	0	Exploitations forestières scieries Centre (forêt, bois)
1	1	\N	794	8243	\N	793.00000000	0	Champignonnières Centre
1	1	\N	795	8244	\N	794.00000000	0	Maraîchère Indre Cher (maraîchage)
1	1	\N	796	8251	\N	795.00000000	0	Exploitations forestières scieries Basse Normandie sylviculture de l'Orne (forêt, bois)
1	1	\N	797	8252	\N	796.00000000	0	Travaux agricoles Basse Normandie
1	1	\N	798	8262	\N	797.00000000	0	0
1	1	\N	799	8313	\N	798.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Nord Pas de Calais
1	1	\N	800	8411	\N	799.00000000	0	Exploitations forestières Meurthe et Moselle Vosges (forêt, bois)
1	1	\N	801	8412	\N	800.00000000	0	Scieries agricoles Alsace Lorraine (forêt, bois)
1	1	\N	802	8414	\N	801.00000000	0	Maraîchère Meurthe et Moselle Moselle
1	1	\N	803	8421	\N	802.00000000	0	Exploitations forestières Alsace (forêt, bois)
1	1	\N	804	8422	\N	803.00000000	0	Polyculture Alsace
1	1	\N	805	8423	\N	804.00000000	0	Horticulture Alsace
1	1	\N	806	8424	\N	805.00000000	0	Pépiniéristes Alsace
1	1	\N	807	8431	\N	806.00000000	0	Exploitations forestières Doubs Jura (forêt, bois)
1	1	\N	808	8432	\N	807.00000000	0	Scieries agricoles Franche Comté (forêt, bois)
1	1	\N	809	8433	\N	808.00000000	0	Horticulture Franche Comté
1	1	\N	810	8434	\N	809.00000000	0	Culture Coopérative d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Franche Comté
1	1	\N	811	8435	\N	810.00000000	0	Coopératives fruitières Ain Doubs Jura
1	1	\N	812	8522	\N	811.00000000	0	Exploitations forestières scieries Pays de la Loire (forêt, bois)
1	1	\N	813	8523	\N	812.00000000	0	Exploitations sylvicoles Pays de la Loire (forêt, bois)
1	1	\N	814	8525	\N	813.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Pays de la Loire
1	1	\N	815	8526	\N	814.00000000	0	Arboriculture fruitière Ouest de la France
1	1	\N	816	8527	\N	815.00000000	0	Prestations services avicoles Sarthe Mayenne
1	1	\N	817	8531	\N	816.00000000	0	Exploitations forestières scieries Bretagne (forêt, bois)
1	1	\N	818	8532	\N	817.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Bretagne
1	1	\N	819	8534	\N	818.00000000	0	Maraîchère Ille et Vilaine Morbihan
1	1	\N	820	8535	\N	819.00000000	0	Coopératives d'utilisation de matériel agricole (CUMA) Bretagne Pays de la Loire
1	1	\N	821	8541	\N	820.00000000	0	Exploitations forestières scieries Poitou Charentes (forêt, bois)
1	1	\N	822	8542	\N	821.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Vienne Deux-Sèvres Production agricole Vienne
1	1	\N	823	8721	\N	822.00000000	0	Exploitations forestières scieries Massif Gascogne (forêt, bois)
1	1	\N	824	8722	\N	823.00000000	0	Gemmage forêt Gascogne
1	1	\N	825	8723	\N	824.00000000	0	Entretien forestier Gascogne
1	1	\N	826	8731	\N	825.00000000	0	Exploitations forestières scieries Midi-Pyrénées Pyrénées Orientales Pyrénées Atlantiques (forêt, bois)
1	1	\N	827	8733	\N	826.00000000	0	Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Tarn Haute Garonne
1	1	\N	828	8734	\N	827.00000000	0	Horticulture Midi Pyrénées
1	1	\N	829	8741	\N	828.00000000	0	Exploitations forestières Limousin (forêt, bois)
1	1	\N	830	8821	\N	829.00000000	0	Ouvriers forestiers communes ONF Rhône Alpes (forêt, bois)
1	1	\N	831	8822	\N	830.00000000	0	Exploitations forestières scieries Rhône Alpes sauf Loire (forêt, bois)
1	1	\N	832	8824	\N	831.00000000	0	Coopératives fruits légumes Rhône Alpes
1	1	\N	833	8831	\N	832.00000000	0	Exploitations forestières scieries Auvergne Gard Loire Lozère (forêt, bois)
1	1	\N	834	8832	\N	833.00000000	0	Polyculture Coopératives d'utilisation de matériel agricole (CUMA) Haute Loire Lozère
1	1	\N	835	8912	\N	834.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Languedoc-Roussillon et Vaucluse
1	1	\N	836	9011	\N	835.00000000	0	Exploitations agricoles Ain
1	1	\N	837	9021	\N	836.00000000	0	Exploitations polyculture Aisne
1	1	\N	838	9022	\N	837.00000000	0	Exploitations forestières Aisne (forêt, bois)
1	1	\N	784	8213	\N	783.00000000	0	Exploitations sylvicoles Marne Haute Marne
1	1	\N	901	9382	\N	900.00000000	0	Exploitations pépinières horticulture Isère
1	1	\N	839	9031	\N	838.00000000	0	Exploitations polyculture maraîchage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Allier
1	1	\N	840	9032	\N	839.00000000	0	Exploitations horticoles pépinières Allier
1	1	\N	841	9041	\N	840.00000000	0	Exploitations agricoles Alpes de Haute Provence
1	1	\N	842	9051	\N	841.00000000	0	Exploitations polyculture Coopératives d'utilisation de matériel agricole (CUMA) Hautes-Alpes
1	1	\N	843	9061	\N	842.00000000	0	Exploitations polyculture Alpes Maritimes
1	1	\N	844	9062	\N	843.00000000	0	Exploitations forestières scieries Alpes Maritimes (forêt, bois)
1	1	\N	845	9071	\N	844.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Ardèche
1	1	\N	846	9081	\N	845.00000000	0	Exploitations polyculture Ardennes
1	1	\N	847	9082	\N	846.00000000	0	Exploitations horticoles Ardennes
1	1	\N	848	9091	\N	847.00000000	0	Exploitations agricoles Ariège
1	1	\N	849	9101	\N	848.00000000	0	Exploitations polyculture Aube
1	1	\N	850	9102	\N	849.00000000	0	Exploitations maraîchères et horticulture Aube
1	1	\N	851	9103	\N	850.00000000	0	Exploitations forestières Aube (forêt, bois)
1	1	\N	852	9111	\N	851.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Aude
1	1	\N	853	9112	\N	852.00000000	0	Exploitations agricoles zone viticole Aude
1	1	\N	854	9121	\N	853.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Aveyron
1	1	\N	855	9131	\N	854.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Bouches du Rhône
1	1	\N	856	9132	\N	855.00000000	0	Exploitations agricoles Bouches du Rhône cadres
1	1	\N	857	9141	\N	856.00000000	0	Exploitations polyculture élevage maraîchage cultures légumières de plein champ haras élevages de chevaux de pur sang et Coopératives d'utilisation de matériel agricole (CUMA) Calvados
1	1	\N	858	9142	\N	857.00000000	0	Exploitations horticoles fruits pépinières champignons Calvados
1	1	\N	859	9151	\N	858.00000000	0	Exploitations polyculture Cantal
1	1	\N	860	9152	\N	859.00000000	0	Coopératives laitières Cantal
1	1	\N	861	9161	\N	860.00000000	0	Exploitations agricoles Charente
1	1	\N	862	9171	\N	861.00000000	0	Exploitations polyculture Entreprises de travaux agricoles et ruraux (ETAR) Charente Maritime
1	1	\N	863	9172	\N	862.00000000	0	Conchyliculture Marennes Oléron
1	1	\N	864	9173	\N	863.00000000	0	Conchyliculture La Rochelle
1	1	\N	865	9181	\N	864.00000000	0	Exploitations polyculture Cher
1	1	\N	866	9182	\N	865.00000000	0	Exploitations pépinières horticulture Cher
1	1	\N	867	9183	\N	866.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Cher
1	1	\N	868	9191	\N	867.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Corrèze
1	1	\N	869	9201	\N	868.00000000	0	Exploitations agricoles Corse du Sud
1	1	\N	870	9202	\N	869.00000000	0	Exploitations agricoles Haute Corse
1	1	\N	91	270	\N	870.00000000	0	Convention collective de la couture des Bouches-du-Rhône
1	1	\N	872	9221	\N	871.00000000	0	Exploitations polyculture Côtes d'Armor
1	1	\N	873	9222	\N	872.00000000	0	Exploitations pépinières horticulture maraîchage Côte d'Armor
1	1	\N	874	9231	\N	873.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Creuse
1	1	\N	875	9232	\N	874.00000000	0	Exploitations pépinières sylvicoles Creuse
1	1	\N	876	9241	\N	875.00000000	0	Exploitations agricoles Dordogne
1	1	\N	877	9261	\N	876.00000000	0	Exploitations agricoles Drôme
1	1	\N	878	9271	\N	877.00000000	0	Bois et forêts Eure (forêt, bois)
1	1	\N	879	9272	\N	878.00000000	0	Exploitations polyculture Eure non cadres
1	1	\N	880	9273	\N	879.00000000	0	Exploitations polyculture Eure cadres
1	1	\N	881	9281	\N	880.00000000	0	Exploitations polyculture, élevage et Coopératives d'utilisation de matériel agricole (CUMA) Eure et Loir
1	1	\N	882	9282	\N	881.00000000	0	Déshydratation Eure et Loir
1	1	\N	883	9283	\N	882.00000000	0	Exploitations horticoles fruitières jardinerie Eure et Loire
1	1	\N	884	9291	\N	883.00000000	0	Exploitations polyculture, élevage et maraîchage Finistère
1	1	\N	885	9292	\N	884.00000000	0	Exploitations pépinières horticulture Finistère
1	1	\N	886	9301	\N	885.00000000	0	Exploitations agricoles Gard
1	1	\N	887	9302	\N	886.00000000	0	Exploitations agricoles Gard cadres
1	1	\N	888	9311	\N	887.00000000	0	Exploitations de polyculture élevage cultures spécialisées Haute Garonne
1	1	\N	889	9321	\N	888.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Gers
1	1	\N	890	9331	\N	889.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Gironde
1	1	\N	891	9332	\N	890.00000000	0	Conchyliculture Gironde
1	1	\N	892	9341	\N	891.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Hérault
1	1	\N	893	9351	\N	892.00000000	0	Exploitations polyculture élevage Ille et Vilaine
1	1	\N	894	9352	\N	893.00000000	0	Exploitations pépinières horticulture Ille et Vilaine
1	1	\N	895	9361	\N	894.00000000	0	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) et Entreprises de travaux agricoles et ruraux (ETAR) Indre
1	1	\N	896	9362	\N	895.00000000	0	Exploitations pépinières horticulture Indre
1	1	\N	898	9372	\N	897.00000000	0	Exploitations pépinières horticulture Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Indre et Loire
1	1	\N	899	9374	\N	898.00000000	0	Exploitations arboriculture fruitière Indre et Loire
1	1	\N	902	9401	\N	901.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Landes
1	1	\N	903	9411	\N	902.00000000	0	Exploitations agricoles Loir et Cher
1	1	\N	904	9412	\N	903.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Loir et Cher
1	1	\N	905	9413	\N	904.00000000	0	Exploitations pépinières horticulture Loir et Cher
1	1	\N	906	9421	\N	905.00000000	0	Exploitations agricoles Loire
1	1	\N	907	9422	\N	906.00000000	0	Coopératives d'utilisation de matériel agricole (CUMA) Loire
1	1	\N	908	9441	\N	907.00000000	0	Exploitations agricoles Loire Atlantique
1	1	\N	909	9442	\N	908.00000000	0	Exploitations pépinières horticulture Loire Atlantique
1	1	\N	910	9444	\N	909.00000000	0	Exploitations maraîchères Loire Atlantique
1	1	\N	911	9451	\N	910.00000000	0	Exploitations polyculture élevage Loiret
1	1	\N	912	9452	\N	911.00000000	0	Coopératives d'utilisation de matériel agricole (CUMA) Loiret
1	1	\N	913	9453	\N	912.00000000	0	Exploitations arboriculture fruitière Loiret
1	1	\N	914	9454	\N	913.00000000	0	Exploitations pépinières horticulture Loiret
1	1	\N	915	9455	\N	914.00000000	0	Exploitations maraîchères Loiret
1	1	\N	916	9461	\N	915.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot
1	1	\N	917	9471	\N	916.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot et Garonne
1	1	\N	918	9472	\N	917.00000000	0	Exploitations pépinières horticulture Lot et Garonne
1	1	\N	919	9491	\N	918.00000000	0	Exploitations polyculture, élevage Maine et Loire
1	1	\N	920	9492	\N	919.00000000	0	Exploitations pépinières horticulture Maine et Loire
1	1	\N	921	9493	\N	920.00000000	0	Champignonnières Maine et Loire
1	1	\N	922	9494	\N	921.00000000	0	Cultures maraîchères et légumières Maine et Loire
1	1	\N	923	9495	\N	922.00000000	0	Producteurs graines Maine et Loire exécution
1	1	\N	924	9496	\N	923.00000000	0	Producteurs graines Maine et Loire cadres
1	1	\N	925	9501	\N	924.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Manche
1	1	\N	926	9502	\N	925.00000000	0	Exploitations pépinières horticulture Manche
1	1	\N	927	9521	\N	926.00000000	0	Polyculture pépinières horticulture Coopératives d'utilisation de matériel agricole (CUMA) Haute Marne
1	1	\N	928	9531	\N	927.00000000	0	Exploitations polyculture élevage Mayenne
1	1	\N	929	9532	\N	928.00000000	0	Exploitations pépinières horticulture Mayenne
1	1	\N	930	9541	\N	929.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Meurthe et Moselle
1	1	\N	931	9542	\N	930.00000000	0	Exploitations pépinières horticulture Meurthe et Moselle
1	1	\N	932	9551	\N	931.00000000	0	Exploitations forestières Meuse (forêt, bois)
1	1	\N	933	9552	\N	932.00000000	0	Exploitations pépinières horticulture Meuse
1	1	\N	934	9553	\N	933.00000000	0	Exploitations polyculture élevage Meuse
1	1	\N	935	9561	\N	934.00000000	0	Exploitations polyculture élevage Morbihan
1	1	\N	936	9562	\N	935.00000000	0	Exploitations pépinières horticulture Morbihan
1	1	\N	937	9571	\N	936.00000000	0	Exploitations forestières et de sylviculture - sauf ONF - Moselle (forêt, bois)
1	1	\N	938	9572	\N	937.00000000	0	Exploitations pépinières horticulture Moselle
1	1	\N	939	9573	\N	938.00000000	0	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Moselle
1	1	\N	940	9581	\N	939.00000000	0	Exploitations forestières et de sylviculture - sauf ONF - Nièvre (forêt, bois)
1	1	\N	941	9583	\N	940.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Nièvre
1	1	\N	942	9591	\N	941.00000000	0	Exploitations polyculture élevage Nord
1	1	\N	943	9592	\N	942.00000000	0	Exploitations pépinières horticulture maraîchères Nord (maraîchage)
1	1	\N	944	9601	\N	943.00000000	0	Exploitations polyculture élevage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Oise
1	1	\N	945	9602	\N	944.00000000	0	Exploitations forestières Oise (forêt, bois)
1	1	\N	946	9603	\N	945.00000000	0	Exploitations pépinières horticulture Oise
1	1	\N	947	9612	\N	946.00000000	0	Exploitations polyculture élevage Orne
1	1	\N	948	9613	\N	947.00000000	0	Exploitations pépinières horticulture Orne
1	1	\N	949	9621	\N	948.00000000	0	Exploitations polyculture élevage Pas de Calais non cadres
1	1	\N	950	9622	\N	949.00000000	0	Exploitations pépinières horticulture Pas de Calais non cadres
1	1	\N	951	9623	\N	950.00000000	0	Exploitations agricoles Pas de Calais Cadres
1	1	\N	952	9631	\N	951.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Puy de Dôme
1	1	\N	953	9641	\N	952.00000000	0	Exploitations agricoles horticoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Pyrénées Atlantiques
1	1	\N	954	9651	\N	953.00000000	0	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Hautes Pyrénées
1	1	\N	955	9661	\N	954.00000000	0	Exploitations viticoles pépinières horticulture Pyrénées Orientales
1	1	\N	956	9691	\N	955.00000000	0	Exploitations agricoles Rhône
1	1	\N	958	9711	\N	957.00000000	0	Exploitations forestières Saône et Loire (forêt, bois)
1	1	\N	959	9712	\N	958.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Saône et Loire
1	1	\N	960	9721	\N	959.00000000	0	Exploitations polyculture élevage Sarthe
1	1	\N	961	9722	\N	960.00000000	0	Exploitations pépinières horticulture Sarthe
1	1	\N	964	9731	\N	963.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Savoie
1	1	\N	965	9732	\N	964.00000000	0	Exploitations pépinières horticulture maraîchage Savoie
1	1	\N	968	9761	\N	967.00000000	0	Exploitations agricoles Seine Maritime
1	1	\N	969	9762	\N	968.00000000	0	Exploitations maraîchères Seine Maritime (maraîchage)
1	1	\N	970	9771	\N	969.00000000	0	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Seine et Marne
1	1	\N	971	9772	\N	970.00000000	0	Exploitations pépinières horticulture maraîchères Seine et Marne
1	1	\N	972	9791	\N	971.00000000	0	Polyculture élevages cultures spécialisées Coopératives d'utilisation de matériel agricole (CUMA) Deux-Sèvres
1	1	\N	973	9801	\N	972.00000000	0	Exploitations forestières Somme (forêt, bois)
1	1	\N	974	9802	\N	973.00000000	0	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Somme
1	1	\N	975	9803	\N	974.00000000	0	Exploitations pépinières horticulture Somme
1	1	\N	976	9811	\N	975.00000000	0	Exploitations agricoles Tarn
1	1	\N	977	9821	\N	976.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Tarn et Garonne
1	1	\N	978	9831	\N	977.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Var
1	1	\N	979	9841	\N	978.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Vaucluse
1	1	\N	980	9851	\N	979.00000000	0	Exploitations polyculture élevage Vendée
1	1	\N	981	9852	\N	980.00000000	0	Exploitations pépinières horticulture Vendée
1	1	\N	983	9855	\N	981.00000000	0	Prestations services avicoles Vendée
1	1	\N	984	9862	\N	982.00000000	0	Champignonnières Vienne
1	1	\N	985	9871	\N	983.00000000	0	Exploitations forestières et sylviculture Yonne (forêt, bois)
1	1	\N	986	9881	\N	984.00000000	0	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Vosges
1	1	\N	987	9882	\N	985.00000000	0	Exploitations pépinières horticulture maraîchères Vosges
1	1	\N	988	9891	\N	986.00000000	0	Exploitations forestières Yonne (forêt, bois)
1	1	\N	989	9892	\N	987.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Yonne
1	1	\N	990	9901	\N	988.00000000	0	Exploitations forestières Belfort (forêt, bois)
1	1	\N	991	9971	\N	989.00000000	0	Exploitations bananières Martinique
1	1	\N	992	9972	\N	990.00000000	0	Entreprises paysagistes Guyane (paysage)
1	1	\N	993	9999	\N	991.00000000	0	Absence de convention collective
1	1	\N	871	9211	\N	992.00000000	0	Exploitations forestières scieries Côte d'or (forêt, bois)
1	1	\N	995	3018	\N	994.00000000	0	Bureaux d'études technique, cabinets d'ingénieurs, sociétés de conseils (syntec)
1	1	\N	994	23	\N	993.00000000	1	ILMConv
1	1	\N	966	9741	\N	965.00000000	0	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Haute Savoie
1	1	\N	967	9742	\N	966.00000000	0	Exploitations pépinières horticulture Haute Savoie
\.


--
-- TOC entry 20961 (class 0 OID 0)
-- Dependencies: 824
-- Name: IDCC_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."IDCC_ID_seq"', 996, false);


--
-- TOC entry 19647 (class 0 OID 27947154)
-- Dependencies: 825
-- Data for Name: INFOS_SALARIE_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."INFOS_SALARIE_PAYE" ("DUREE_MOIS", "ORDRE", "ID_CLASSEMENT_CONVENTIONNEL", "DATE_SORTIE", "SALAIRE_MOIS", "ID_USER_COMMON_MODIFY", "ID_CONTRAT_SALARIE", "TAUX_AT", "DATE_ARRIVE", "DUREE_HEBDO", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CONGES_PAYES", "ID_IDCC", "ID", "CODE_AT", "CODE_SECTION_AT", "ID_COEFF_PRIME", "ID_SALARIE") FROM stdin;
151.669998	5.00000000	6	\N	1200	2	6	0	2016-01-08	35	1	2016-01-08 19:45:52.168	2	2016-01-08 19:45:59.622	0	326	6			1	1
0	0.00000000	1	\N	0	1	1	0	\N	0	0	\N	1	\N	0	1	1			1	1
151.669998	3.00000000	4	\N	2200	2	4	1.29999995	2010-01-01	35	0	2010-07-01 16:24:30.482	2	2015-12-28 18:00:15.326	2.5	92	4			1	4
151.669998	2.00000000	3	\N	1700	2	3	1.29999995	2010-01-01	35	0	2010-07-01 16:22:32.776	2	2015-12-28 18:00:30.215	2.5	92	3			1	3
151.669998	1.00000000	2	\N	2000	2	2	1.29999995	2010-01-01	35	0	2010-07-01 16:20:48.475	2	2015-12-28 18:00:39.904	2.5	92	2			1	2
151.669998	4.00000000	5	\N	2500	2	5	1.29999995	2010-01-01	35	0	2010-07-01 16:26:02.468	2	2016-01-11 19:05:11.364	2.5	92	5			1	5
\.


--
-- TOC entry 20962 (class 0 OID 0)
-- Dependencies: 826
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."INFOS_SALARIE_PAYE_ID_seq"', 6, true);


--
-- TOC entry 19649 (class 0 OID 27947174)
-- Dependencies: 827
-- Data for Name: JOURNAL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."JOURNAL" ("CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CODE", "ORDRE", "TYPE_BANQUE", "ID", "MODIFICATION_DATE", "PAR_DEFAUT", "NOM", "ID_USER_COMMON_CREATE") FROM stdin;
\N	\N	0	 	0.00000000	f	1	\N	f	 	\N
\N	\N	0	HA	1.00000000	f	2	\N	t	Achats	\N
\N	\N	0	VE	2.00000000	f	3	\N	t	Ventes	\N
\N	\N	0	CA	4.00000000	f	5	\N	t	Caisse	\N
\N	\N	0	OD	5.00000000	f	6	\N	t	Opérations Diverses	\N
\N	\N	0	BA	3.00000000	t	4	\N	t	Banque	\N
\.


--
-- TOC entry 20963 (class 0 OID 0)
-- Dependencies: 828
-- Name: JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."JOURNAL_ID_seq"', 7, false);


--
-- TOC entry 19651 (class 0 OID 27947187)
-- Dependencies: 829
-- Data for Name: LANGUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."LANGUE" ("ID", "CODE", "NOM", "CHEMIN", "ARCHIVE", "ORDRE") FROM stdin;
1				0	0.00000000
2	FR	Français		0	1.00000000
3	EN	Anglais		0	2.00000000
4	SP	Espagnol		0	3.00000000
5	DE	Allemand		0	4.00000000
6	NL	Néerlandais		0	5.00000000
7	IT	Italien		0	6.00000000
\.


--
-- TOC entry 20964 (class 0 OID 0)
-- Dependencies: 830
-- Name: LANGUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."LANGUE_ID_seq"', 7, true);


--
-- TOC entry 19653 (class 0 OID 27947200)
-- Dependencies: 831
-- Data for Name: METRIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."METRIQUE" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ORDRE", "UNITE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID", "NOM") FROM stdin;
1	\N	0.00000000	 	\N	1	0	1	 
1	\N	1.00000000	m	\N	1	0	2	Largeur
1	\N	2.00000000	kg	\N	1	0	3	Poids
\.


--
-- TOC entry 20965 (class 0 OID 0)
-- Dependencies: 832
-- Name: METRIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."METRIQUE_ID_seq"', 4, false);


--
-- TOC entry 19655 (class 0 OID 27947210)
-- Dependencies: 833
-- Data for Name: MODELE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."MODELE" ("ID", "NOM", "ID_TYPE_MODELE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	0	0.00000000
\.


--
-- TOC entry 19656 (class 0 OID 27947217)
-- Dependencies: 834
-- Data for Name: MODELE_COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."MODELE_COURRIER_CLIENT" ("MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "CODE", "LOCATION", "NOM", "CONTENU", "ORDRE", "ID_USER_COMMON_CREATE") FROM stdin;
\N	0	\N	1	1			Vide		0.00000000	1
\N	0	\N	1	2			Choix 1	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification %mission concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	0.00000000	1
\N	0	\N	1	3			Choix 2	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification (%mission) concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	0.00000000	1
\N	0	\N	1	4			Choix 3	Vous trouverez également en deux exemplaires, le contrat d’abonnement reprenant cette (ces) vérification (s) périodique(s).\n\nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n	0.00000000	1
\N	0	\N	1	5			Choix 4	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, le contrat d’abonnement reprenant la vérification périodique des installations (%mission) , concernant l'affaire reprise en référence .\n \nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n\nNous espérons que notre offre sera de nature à retenir votre attention.\n	0.00000000	1
\N	0	\N	1	6			Choix 5 (amiante)	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante concernant l’affaire précitée, ainsi que la facture correspondante.\n	0.00000000	1
\N	0	\N	1	7			Choix 6 (amiante + DTA)	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante ainsi que que le dossier technique concernant l’affaire précitée, ainsi que la facture correspondante.\n	0.00000000	1
\N	0	\N	1	8			Choix 7 (amiante + Plamb)	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante et notre diagnostic de recherche de plomb concernant l’affaire précitée, ainsi que la facture correspondante.\n	0.00000000	1
\N	0	\N	1	9			Choix 8 (amiante)	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre rapport de mesures de bruit concernant l’affaire précitée, ainsi que la facture correspondante.\n	0.00000000	1
\.


--
-- TOC entry 20966 (class 0 OID 0)
-- Dependencies: 835
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."MODELE_COURRIER_CLIENT_ID_seq"', 10, false);


--
-- TOC entry 20967 (class 0 OID 0)
-- Dependencies: 836
-- Name: MODELE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."MODELE_ID_seq"', 1, true);


--
-- TOC entry 19659 (class 0 OID 27947235)
-- Dependencies: 837
-- Data for Name: MODE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ID_BANQUE", "ID_SEPA_MANDATE") FROM stdin;
f	1	\N	f	1	0	\N		Indéfini		0	indefini	0	\N	0.00000000	\N	1	f	1	\N	1	\N
f	3	\N	t	2	0	2010-06-30 20:25:01.894				0		0	\N	1.00000000	\N	2	f	2	2010-06-30 20:25:01.894	1	\N
t	5	\N	f	3	0	2010-06-30 20:49:24.386				0		30	\N	2.00000000	\N	2	f	2	2010-06-30 20:49:24.386	1	\N
t	2	\N	f	4	0	2010-07-01 11:26:54.541				0		30	\N	3.00000000	\N	2	f	2	2010-07-01 11:26:54.541	1	\N
t	2	\N	f	5	0	2010-07-01 11:58:22.322				0		30	\N	4.00000000	\N	2	f	2	2010-07-01 11:58:22.322	1	\N
f	2	\N	t	6	0	\N				0		0	\N	\N	\N	1	f	1	\N	1	\N
f	2	\N	t	7	0	\N				0		0	\N	\N	\N	1	f	1	\N	1	\N
t	2	\N	t	8	0	2010-07-01 17:26:43.884				0		30	\N	5.00000000	\N	2	f	2	2010-07-01 17:26:43.884	1	\N
t	2	\N	t	9	0	2010-07-01 17:27:28.055				0		30	\N	6.00000000	\N	2	f	2	2010-07-01 17:27:28.055	1	\N
t	2	\N	t	10	0	2010-07-01 17:32:20.297				0		30	\N	7.00000000	\N	2	f	2	2010-07-01 17:32:20.297	1	\N
t	2	\N	t	11	0	2010-07-01 17:33:57.599				0		30	\N	8.00000000	\N	2	f	2	2010-07-01 17:33:57.599	1	\N
t	2	\N	t	12	0	2010-07-01 17:34:48.496				0		30	\N	9.00000000	\N	2	f	2	2010-07-01 17:34:48.496	1	\N
t	2	\N	t	13	0	2010-07-01 17:35:36.006				0		30	\N	10.00000000	\N	2	f	2	2010-07-01 17:35:36.006	1	\N
t	2	\N	t	14	0	2010-07-01 17:35:59.317				0		30	\N	11.00000000	\N	2	f	2	2010-07-01 17:35:59.317	1	\N
t	2	\N	t	15	0	2010-07-01 17:36:49.264				0		30	\N	12.00000000	\N	2	f	2	2010-07-01 17:36:49.264	1	\N
f	3	\N	t	17	0	2010-07-01 17:42:46.196				1		0	\N	14.00000000	\N	2	f	2	2010-07-01 17:42:46.196	1	\N
f	3	\N	t	19	0	2010-07-01 17:43:15.103				0		0	\N	16.00000000	\N	2	f	2	2010-07-01 17:44:30.844	1	\N
f	3	\N	t	20	0	2010-07-01 17:43:15.582				1		0	\N	17.00000000	\N	2	f	2	2010-07-01 17:43:15.582	1	\N
f	3	\N	t	24	0	2010-07-01 17:44:31.022				0		0	\N	21.00000000	\N	2	f	2	2010-07-01 17:44:31.022	1	\N
f	3	\N	t	21	0	2010-07-01 17:43:25.208				0		0	\N	18.00000000	\N	2	f	2	2010-07-01 17:44:49.682	1	\N
f	3	\N	t	22	0	2010-07-01 17:43:25.748				1		0	\N	19.00000000	\N	2	f	2	2010-07-01 17:43:25.748	1	\N
f	3	\N	t	25	0	2010-07-01 17:44:49.831				0		0	\N	22.00000000	\N	2	f	2	2010-07-01 17:44:49.831	1	\N
f	3	\N	t	16	0	2010-07-01 17:40:36.61				0		0	\N	13.00000000	\N	2	f	2	2010-07-01 17:45:11.902	1	\N
f	3	\N	t	23	0	2010-07-01 17:43:47.436				1		0	\N	20.00000000	\N	2	f	2	2010-07-01 17:43:47.436	1	\N
f	3	\N	t	26	0	2010-07-01 17:45:12.063				0		0	\N	23.00000000	\N	2	f	2	2010-07-01 17:45:12.063	1	\N
t	5	\N	f	18	0	2010-07-01 17:43:04.075				0		30	\N	15.00000000	\N	2	f	2	2010-07-01 17:50:51.723	1	\N
t	2	\N	t	27	0	2010-07-01 17:51:46.361				0		30	\N	24.00000000	\N	2	f	2	2010-07-01 17:51:46.361	1	\N
t	2	\N	t	28	0	2010-07-01 18:01:10.808				0		30	\N	25.00000000	\N	2	f	2	2010-07-01 18:01:10.808	1	\N
t	2	\N	t	29	0	2010-07-01 18:01:11.058				0		30	\N	26.00000000	\N	2	f	2	2010-07-01 18:01:11.058	1	\N
f	3	\N	t	30	0	2010-07-01 18:07:20.382				0		0	\N	27.00000000	\N	2	f	2	2010-07-01 18:07:41.149	1	\N
f	3	\N	t	31	0	2010-07-01 18:07:20.864				1		0	\N	28.00000000	\N	2	f	2	2010-07-01 18:07:20.864	1	\N
f	3	\N	t	32	0	2010-07-01 18:07:41.319				0		0	\N	29.00000000	\N	2	f	2	2010-07-01 18:07:41.319	1	\N
t	2	\N	t	33	0	2010-07-01 18:08:29.799				0		30	\N	30.00000000	\N	2	f	2	2010-07-01 18:08:29.799	1	\N
t	2	\N	t	34	0	2010-07-01 18:08:30.046				0		30	\N	31.00000000	\N	2	f	2	2010-07-01 18:08:30.046	1	\N
t	2	\N	t	35	0	2010-07-01 18:09:22.809				0		30	\N	32.00000000	\N	2	f	2	2010-07-01 18:09:22.809	1	\N
t	2	\N	t	36	0	2010-07-01 18:09:23.018				0		30	\N	33.00000000	\N	2	f	2	2010-07-01 18:09:23.018	1	\N
f	4	\N	t	37	0	2010-07-01 18:09:36.673				0		0	\N	34.00000000	\N	2	f	2	2010-07-01 18:10:09.845	1	\N
t	2	\N	t	38	0	2010-07-01 18:09:36.899				1		30	\N	35.00000000	\N	2	f	2	2010-07-01 18:09:36.899	1	\N
f	4	\N	t	39	0	2010-07-01 18:10:10.084				0		0	\N	36.00000000	\N	2	f	2	2010-07-01 18:10:10.084	1	\N
t	5	\N	t	40	0	2010-07-01 18:28:51.57				0		30	\N	37.00000000	\N	2	f	2	2010-07-01 18:28:51.57	1	\N
t	5	\N	t	41	0	2010-07-01 18:28:52.048				0		30	\N	38.00000000	\N	2	f	2	2010-07-01 18:28:52.048	1	\N
t	7	\N	f	42	0	2010-07-01 18:32:47.571				0		30	\N	39.00000000	\N	2	f	2	2010-07-01 18:34:36.722	1	\N
t	7	\N	f	43	0	2010-07-01 18:45:31.437				0		30	\N	40.00000000	\N	2	f	2	2010-07-01 18:45:31.437	1	\N
f	7	\N	f	44	31	2010-07-01 18:45:51.437				0		30	\N	41.00000000	\N	2	t	2	2010-07-01 18:45:51.437	1	\N
f	4	\N	t	45	0	2010-07-01 18:46:13.919				0		0	\N	42.00000000	\N	2	f	2	2010-07-01 18:46:13.919	1	\N
f	4	\N	t	46	0	2010-07-01 18:46:14.09				0		0	\N	43.00000000	\N	2	f	2	2010-07-01 18:46:14.09	1	\N
t	2	\N	f	47	0	2010-07-01 18:46:36.289				0		30	\N	44.00000000	\N	2	f	2	2010-07-01 18:46:36.289	1	\N
f	3	\N	t	48	0	2010-07-01 18:47:41.072				0		0	\N	45.00000000	\N	2	f	2	2010-07-01 18:47:41.072	1	\N
f	3	\N	t	49	0	2010-07-01 18:47:41.275				0		0	\N	46.00000000	\N	2	f	2	2010-07-01 18:47:41.275	1	\N
f	3	\N	t	51	0	2010-07-02 11:49:51.672				0		0	\N	48.00000000	\N	2	f	2	2010-07-02 11:49:51.673	1	\N
f	3	\N	t	52	0	2010-07-02 11:49:52.143				0		0	\N	49.00000000	\N	2	f	2	2010-07-02 11:49:52.143	1	\N
t	2	\N	t	53	0	2010-07-02 15:24:12.194				0		30	\N	50.00000000	\N	2	f	2	2010-07-02 15:24:12.194	1	\N
t	2	\N	t	54	0	2010-07-02 15:24:12.989				0		30	\N	51.00000000	\N	2	f	2	2010-07-02 15:24:12.989	1	\N
t	2	\N	f	55	0	2010-07-02 15:24:20.281				0		30	\N	52.00000000	\N	2	f	2	2010-07-02 15:24:20.281	1	\N
t	2	\N	f	50	0	2010-07-02 11:49:09.151				0		30	\N	47.00000000	\N	2	f	2	2010-07-02 15:24:59.183	1	\N
t	5	\N	t	57	0	2010-07-02 15:28:41.326				0		30	\N	54.00000000	\N	2	f	2	2010-07-02 15:28:41.326	1	\N
f	5	\N	t	58	0	2010-07-02 15:29:21.731				0		0	\N	55.00000000	\N	2	f	2	2010-07-02 15:29:21.731	1	\N
f	2	\N	t	56	0	2010-07-02 15:24:38.908				0		0	\N	53.00000000	\N	2	f	2	2011-01-26 16:39:11.221	1	\N
f	2	\N	t	59	0	2011-01-26 16:39:19.995				0		0	\N	56.00000000	\N	2	f	2	2011-01-26 16:39:19.995	1	\N
t	2	\N	f	61	0	2011-01-27 14:08:26.908				0		30	\N	58.00000000	\N	2	f	2	2011-01-27 14:08:56.335	1	\N
f	2	\N	t	62	0	2011-01-27 14:10:22.411				0		0	\N	59.00000000	\N	2	f	2	2011-01-27 14:10:22.411	1	\N
f	2	\N	t	63	0	2011-01-27 14:10:33.72				0		0	\N	60.00000000	\N	2	f	2	2011-01-27 14:10:33.72	1	\N
f	2	\N	t	64	0	2011-01-27 14:10:53.686				0		0	\N	61.00000000	\N	2	f	2	2011-01-27 14:10:53.686	1	\N
f	2	\N	t	65	0	2011-01-27 14:11:05.539				0		0	\N	62.00000000	\N	2	f	2	2011-01-27 14:11:05.539	1	\N
f	3	\N	t	66	0	2011-01-27 14:11:38.333				0		0	\N	63.00000000	\N	2	f	2	2011-01-27 14:11:38.333	1	\N
f	3	\N	t	67	0	2011-01-27 14:11:49.318				0		0	\N	64.00000000	\N	2	f	2	2011-01-27 14:11:49.318	1	\N
f	2	\N	t	68	0	2011-01-27 14:16:03.182				0		0	\N	65.00000000	\N	2	f	2	2011-01-27 14:16:03.182	1	\N
f	2	\N	t	69	0	2011-01-27 14:16:12.813				0		0	\N	66.00000000	\N	2	f	2	2011-01-27 14:16:12.813	1	\N
t	2	\N	f	70	0	2011-01-27 14:22:07.645				0		30	\N	67.00000000	\N	2	f	2	2011-01-27 14:22:07.645	1	\N
t	5	\N	f	71	0	2011-01-27 14:53:47.101				0		30	\N	68.00000000	\N	2	f	2	2011-01-27 14:53:47.101	1	\N
t	3	\N	t	72	0	2011-02-05 20:47:39.579				0		0	\N	69.00000000	\N	2	f	2	2011-02-05 20:47:39.579	1	\N
t	3	\N	t	73	0	2011-02-05 20:47:49.579				0		0	\N	70.00000000	\N	2	f	2	2011-02-05 20:47:49.579	1	\N
f	3	\N	t	74	0	2011-02-07 12:04:02.637				0		0	\N	71.00000000	\N	2	f	2	2011-02-07 12:04:02.637	1	\N
f	2	2010-10-28	t	75	0	2011-02-07 12:09:11.965	17569		BNP	0		0	\N	72.00000000	\N	2	f	2	2011-02-07 12:09:54.152	1	\N
t	2	\N	t	76	0	2011-06-22 17:01:18.859				0		30	\N	73.00000000	\N	2	f	2	2011-06-22 17:01:18.859	1	\N
t	2	\N	f	77	0	2011-06-22 19:30:50.156				0		30	\N	74.00000000	\N	2	f	2	2011-06-22 19:30:50.156	1	\N
t	2	\N	f	78	0	2011-06-22 20:02:53.984				0		30	\N	75.00000000	\N	2	f	2	2011-06-22 20:02:53.984	1	\N
t	2	\N	f	79	0	2011-06-22 20:11:18.171				0		30	\N	76.00000000	\N	2	f	2	2011-06-22 20:11:18.171	1	\N
t	3	\N	t	80	0	2015-12-28 17:56:13.745				0		30	\N	77.00000000	\N	2	f	2	2015-12-28 17:56:13.745	1	\N
t	3	\N	t	81	0	2015-12-28 17:56:13.955				0		30	\N	78.00000000	\N	2	f	2	2015-12-28 17:56:13.955	1	\N
t	3	\N	t	82	0	2015-12-28 17:57:30.803				0		30	\N	79.00000000	\N	2	f	2	2015-12-28 17:57:30.803	1	\N
t	3	\N	t	83	0	2015-12-28 17:57:30.953				0		30	\N	80.00000000	\N	2	f	2	2015-12-28 17:57:30.953	1	\N
t	8	\N	t	84	0	2015-12-28 17:58:15.656				0		30	\N	81.00000000	\N	2	f	2	2015-12-28 17:58:15.656	1	\N
t	8	\N	t	85	0	2015-12-28 17:58:15.793				0		30	\N	82.00000000	\N	2	f	2	2015-12-28 17:58:15.793	1	\N
t	3	\N	t	86	0	2015-12-28 17:58:40.775				0		0	\N	83.00000000	\N	2	f	2	2015-12-28 17:58:40.775	1	\N
t	3	\N	t	87	0	2015-12-28 17:58:40.97				0		0	\N	84.00000000	\N	2	f	2	2015-12-28 17:58:40.97	1	\N
t	3	\N	t	88	0	2015-12-28 17:58:56.526				0		0	\N	85.00000000	\N	2	f	2	2015-12-28 17:58:56.526	1	\N
t	3	\N	t	89	0	2015-12-28 17:58:56.686				0		0	\N	86.00000000	\N	2	f	2	2015-12-28 17:58:56.686	1	\N
t	3	\N	t	90	0	2015-12-28 17:59:12.11				0		0	\N	87.00000000	\N	2	f	2	2015-12-28 17:59:12.11	1	\N
t	3	\N	t	91	0	2015-12-28 17:59:12.24				0		0	\N	88.00000000	\N	2	f	2	2015-12-28 17:59:12.24	1	\N
t	2	\N	t	92	0	2015-12-29 12:45:13.766				0		30	\N	89.00000000	\N	2	f	2	2015-12-29 12:45:13.766	1	\N
t	2	\N	t	93	0	2015-12-29 12:45:14.876				0		30	\N	90.00000000	\N	2	f	2	2015-12-29 12:45:14.876	1	\N
t	3	\N	t	94	0	2015-12-29 12:45:41.857				0		30	\N	91.00000000	\N	2	f	2	2015-12-29 12:45:41.857	1	\N
t	3	\N	t	95	0	2015-12-29 12:45:42.006				0		30	\N	92.00000000	\N	2	f	2	2015-12-29 12:45:42.006	1	\N
t	5	\N	t	96	0	2015-12-29 12:45:57.03				0		0	\N	93.00000000	\N	2	f	2	2015-12-29 12:45:57.03	1	\N
t	5	\N	t	97	0	2015-12-29 12:45:57.181				0		0	\N	94.00000000	\N	2	f	2	2015-12-29 12:45:57.181	1	\N
t	3	\N	t	98	0	2015-12-29 12:46:55.444				0		0	\N	95.00000000	\N	2	f	2	2015-12-29 12:46:55.444	1	\N
t	3	\N	t	99	0	2015-12-29 12:46:55.584				0		0	\N	96.00000000	\N	2	f	2	2015-12-29 12:46:55.584	1	\N
t	3	\N	t	100	0	2015-12-29 12:47:16.144				0		0	\N	97.00000000	\N	2	f	2	2015-12-29 12:47:16.144	1	\N
t	3	\N	t	101	0	2015-12-29 12:47:16.286				0		0	\N	98.00000000	\N	2	f	2	2015-12-29 12:47:16.286	1	\N
t	3	\N	t	102	0	2015-12-29 12:47:39.925				0		30	\N	99.00000000	\N	2	f	2	2015-12-29 12:47:39.925	1	\N
t	3	\N	t	103	0	2015-12-29 12:47:40.03				0		30	\N	100.00000000	\N	2	f	2	2015-12-29 12:47:40.03	1	\N
t	3	\N	t	104	0	2015-12-29 12:47:59.354				0		30	\N	101.00000000	\N	2	f	2	2015-12-29 12:47:59.354	1	\N
t	3	\N	t	105	0	2015-12-29 12:47:59.5				0		30	\N	102.00000000	\N	2	f	2	2015-12-29 12:47:59.5	1	\N
t	5	\N	t	106	0	2015-12-29 12:48:28.783				0		30	\N	103.00000000	\N	2	f	2	2015-12-29 12:48:28.783	1	\N
t	5	\N	t	107	0	2015-12-29 12:48:28.941				0		30	\N	104.00000000	\N	2	f	2	2015-12-29 12:48:28.941	1	\N
t	8	\N	t	108	0	2015-12-29 12:48:58.652				0		30	\N	105.00000000	\N	2	f	2	2015-12-29 12:48:58.652	1	\N
t	8	\N	t	109	0	2015-12-29 12:48:58.795				0		30	\N	106.00000000	\N	2	f	2	2015-12-29 12:48:58.795	1	\N
t	2	\N	t	110	0	2015-12-29 12:49:32.965				0		30	\N	107.00000000	\N	2	f	2	2015-12-29 12:49:32.965	1	\N
t	2	\N	t	111	0	2015-12-29 12:49:33.179				0		30	\N	108.00000000	\N	2	f	2	2015-12-29 12:49:33.179	1	\N
t	3	\N	t	112	0	2015-12-29 15:53:57.056				0		30	\N	109.00000000	\N	2	f	2	2015-12-29 15:53:57.056	1	\N
t	3	\N	t	113	0	2015-12-29 15:53:57.507				0		30	\N	110.00000000	\N	2	f	2	2015-12-29 15:53:57.507	1	\N
t	3	\N	t	114	0	2015-12-29 15:54:15.383				0		0	\N	111.00000000	\N	2	f	2	2015-12-29 15:54:15.383	1	\N
t	3	\N	t	115	0	2015-12-29 15:54:15.517				0		0	\N	112.00000000	\N	2	f	2	2015-12-29 15:54:15.517	1	\N
t	5	\N	t	116	0	2015-12-29 15:54:32.256				0		30	\N	113.00000000	\N	2	f	2	2015-12-29 15:54:32.256	1	\N
t	5	\N	t	117	0	2015-12-29 15:54:32.43				0		30	\N	114.00000000	\N	2	f	2	2015-12-29 15:54:32.43	1	\N
t	3	\N	t	118	0	2015-12-29 15:54:52.171				0		0	\N	115.00000000	\N	2	f	2	2015-12-29 15:54:52.171	1	\N
t	3	\N	t	119	0	2015-12-29 15:54:52.274				0		0	\N	116.00000000	\N	2	f	2	2015-12-29 15:54:52.274	1	\N
t	5	\N	t	120	0	2015-12-29 15:55:19.399				0		0	\N	117.00000000	\N	2	f	2	2015-12-29 15:55:19.399	1	\N
t	5	\N	t	121	0	2015-12-29 15:55:19.524				0		0	\N	118.00000000	\N	2	f	2	2015-12-29 15:55:19.524	1	\N
t	3	\N	t	122	0	2015-12-29 15:55:34.933				0		0	\N	119.00000000	\N	2	f	2	2015-12-29 15:55:34.933	1	\N
t	3	\N	t	123	0	2015-12-29 15:55:35.105				0		0	\N	120.00000000	\N	2	f	2	2015-12-29 15:55:35.105	1	\N
t	3	\N	t	124	0	2015-12-29 15:55:59.099				0		0	\N	121.00000000	\N	2	f	2	2015-12-29 15:55:59.099	1	\N
t	3	\N	t	125	0	2015-12-29 15:55:59.231				0		0	\N	122.00000000	\N	2	f	2	2015-12-29 15:55:59.231	1	\N
t	8	\N	t	126	0	2015-12-29 16:02:26.253				0		0	\N	123.00000000	\N	2	f	2	2015-12-29 16:02:26.253	1	\N
t	8	\N	t	127	0	2015-12-29 16:02:26.429				0		0	\N	124.00000000	\N	2	f	2	2015-12-29 16:02:26.429	1	\N
t	5	\N	t	128	0	2015-12-29 16:06:41.03				0		30	\N	125.00000000	\N	2	f	2	2015-12-29 16:06:41.03	1	\N
t	5	\N	t	129	0	2015-12-29 16:06:41.265				0		30	\N	126.00000000	\N	2	f	2	2015-12-29 16:06:41.265	1	\N
t	8	\N	t	130	0	2015-12-29 16:07:12.895				0		30	\N	127.00000000	\N	2	f	2	2015-12-29 16:07:12.895	1	\N
t	8	\N	t	131	0	2015-12-29 16:07:13.047				0		30	\N	128.00000000	\N	2	f	2	2015-12-29 16:07:13.047	1	\N
t	3	\N	t	132	0	2015-12-29 16:07:58.981				0		30	\N	129.00000000	\N	2	f	2	2015-12-29 16:07:58.981	1	\N
t	3	\N	t	133	0	2015-12-29 16:07:59.206				0		30	\N	130.00000000	\N	2	f	2	2015-12-29 16:07:59.206	1	\N
t	3	\N	t	134	0	2015-12-31 09:26:08.644				0		0	\N	131.00000000	\N	2	f	2	2015-12-31 09:26:08.644	1	\N
t	3	\N	t	135	0	2015-12-31 09:26:09.947				0		0	\N	132.00000000	\N	2	f	2	2015-12-31 09:26:09.947	1	\N
t	5	\N	t	136	0	2015-12-31 09:26:28.543				0		0	\N	133.00000000	\N	2	f	2	2015-12-31 09:26:28.543	1	\N
t	5	\N	t	137	0	2015-12-31 09:26:28.715				0		0	\N	134.00000000	\N	2	f	2	2015-12-31 09:26:28.715	1	\N
t	3	\N	t	138	0	2015-12-31 09:26:43.381				0		30	\N	135.00000000	\N	2	f	2	2015-12-31 09:26:43.381	1	\N
t	3	\N	t	139	0	2015-12-31 09:26:43.505				0		30	\N	136.00000000	\N	2	f	2	2015-12-31 09:26:43.505	1	\N
t	3	\N	t	140	0	2015-12-31 09:29:16.002				0		30	\N	137.00000000	\N	2	f	2	2015-12-31 09:29:16.002	1	\N
t	3	\N	t	141	0	2015-12-31 09:29:16.187				0		30	\N	138.00000000	\N	2	f	2	2015-12-31 09:29:16.187	1	\N
t	5	\N	t	142	0	2015-12-31 09:29:29.017				0		30	\N	139.00000000	\N	2	f	2	2015-12-31 09:29:29.017	1	\N
t	5	\N	t	143	0	2015-12-31 09:29:29.126				0		30	\N	140.00000000	\N	2	f	2	2015-12-31 09:29:29.126	1	\N
t	8	\N	t	144	0	2015-12-31 09:29:52.4				0		0	\N	141.00000000	\N	2	f	2	2015-12-31 09:29:52.4	1	\N
t	8	\N	t	145	0	2015-12-31 09:29:52.558				0		0	\N	142.00000000	\N	2	f	2	2015-12-31 09:29:52.558	1	\N
t	3	\N	t	146	0	2015-12-31 09:30:15.257				0		0	\N	143.00000000	\N	2	f	2	2015-12-31 09:30:15.257	1	\N
t	3	\N	t	147	0	2015-12-31 09:30:15.409				0		0	\N	144.00000000	\N	2	f	2	2015-12-31 09:30:15.409	1	\N
t	3	\N	t	148	0	2015-12-31 09:30:29.9				0		30	\N	145.00000000	\N	2	f	2	2015-12-31 09:30:29.9	1	\N
t	3	\N	t	149	0	2015-12-31 09:30:30.039				0		30	\N	146.00000000	\N	2	f	2	2015-12-31 09:30:30.039	1	\N
t	8	\N	t	150	0	2015-12-31 09:31:05.993				0		30	\N	147.00000000	\N	2	f	2	2015-12-31 09:31:05.993	1	\N
t	8	\N	t	151	0	2015-12-31 09:31:06.129				0		30	\N	148.00000000	\N	2	f	2	2015-12-31 09:31:06.129	1	\N
t	3	\N	t	152	0	2015-12-31 09:31:45.513				0		30	\N	149.00000000	\N	2	f	2	2015-12-31 09:31:45.513	1	\N
t	3	\N	t	153	0	2015-12-31 09:31:45.686				0		30	\N	150.00000000	\N	2	f	2	2015-12-31 09:31:45.686	1	\N
t	3	\N	t	154	0	2015-12-31 09:32:01.772				0		0	\N	151.00000000	\N	2	f	2	2015-12-31 09:32:01.772	1	\N
t	3	\N	t	155	0	2015-12-31 09:32:01.915				0		0	\N	152.00000000	\N	2	f	2	2015-12-31 09:32:01.915	1	\N
t	8	\N	t	156	0	2015-12-31 09:32:11.319				0		30	\N	153.00000000	\N	2	f	2	2015-12-31 09:32:11.319	1	\N
t	8	\N	t	157	0	2015-12-31 09:32:11.47				0		30	\N	154.00000000	\N	2	f	2	2015-12-31 09:32:11.47	1	\N
f	2	\N	t	60	0	2011-01-26 16:47:57.623				1		0	\N	57.00000000	\N	2	f	2	2016-01-04 16:32:37.819	1	\N
t	3	\N	t	158	0	2016-01-04 16:32:52.495				1		0	\N	155.00000000	\N	2	f	2	2016-01-04 16:32:56.276	1	\N
t	3	\N	t	159	0	2016-01-06 17:51:33.713				1		0	\N	156.00000000	\N	2	f	2	2016-01-06 17:51:40.3	1	\N
t	3	\N	t	160	0	2016-01-06 17:53:27.465				1		0	\N	157.00000000	\N	2	f	2	2016-01-06 17:53:32.163	1	\N
t	3	\N	t	162	0	2016-01-08 17:35:42.684				1		30	\N	159.00000000	\N	2	f	2	2016-01-08 17:36:21.297	1	\N
t	3	\N	t	163	0	2016-01-08 17:36:21.454				1		30	\N	160.00000000	\N	2	f	2	2016-01-08 17:36:41.436	1	\N
t	3	\N	t	170	0	2016-01-08 17:55:57.099				1		30	\N	167.00000000	\N	2	f	2	2016-01-08 17:56:34.631	1	\N
t	3	\N	t	164	0	2016-01-08 17:36:41.535				1		30	\N	161.00000000	\N	2	f	2	2016-01-08 17:39:52.691	1	\N
t	3	\N	t	165	0	2016-01-08 17:42:17.549				1		30	\N	162.00000000	\N	2	f	2	2016-01-08 17:42:36.558	1	\N
t	3	\N	t	171	0	2016-01-08 17:56:34.799				1		30	\N	168.00000000	\N	2	f	2	2016-01-08 17:56:49.648	1	\N
t	3	\N	t	166	0	2016-01-08 17:42:36.89				1		30	\N	163.00000000	\N	2	f	2	2016-01-08 17:44:05.749	1	\N
t	3	\N	t	167	0	2016-01-08 17:44:45.531				1		30	\N	164.00000000	\N	2	f	2	2016-01-08 17:45:29.902	1	\N
t	3	\N	t	172	0	2016-01-08 17:56:49.785				1		30	\N	169.00000000	\N	2	f	2	2016-01-08 18:27:47.18	1	\N
t	3	\N	t	168	0	2016-01-08 17:47:27.223				1		30	\N	165.00000000	\N	2	f	2	2016-01-08 17:49:56.611	1	\N
t	3	\N	t	169	0	2016-01-08 17:49:56.743				1		30	\N	166.00000000	\N	2	f	2	2016-01-08 17:52:02.361	1	\N
t	3	\N	t	173	0	2016-01-08 18:27:47.322				1		30	\N	170.00000000	\N	2	f	2	2016-01-08 18:27:52.929	1	\N
t	3	\N	t	174	0	2016-01-08 18:27:53.086				1		30	\N	171.00000000	\N	2	f	2	2016-01-08 18:53:33.274	1	\N
t	3	\N	t	161	0	2016-01-08 17:35:41.409				0		30	\N	158.00000000	\N	2	f	2	2016-01-08 18:56:30.637	1	\N
t	3	\N	t	175	0	2016-01-08 18:56:30.836				0		30	\N	172.00000000	\N	2	f	2	2016-01-08 18:56:30.836	1	\N
\.


--
-- TOC entry 20968 (class 0 OID 0)
-- Dependencies: 838
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"', 175, true);


--
-- TOC entry 19661 (class 0 OID 27947257)
-- Dependencies: 839
-- Data for Name: MODE_REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."MODE_REGLEMENT_PAYE" ("NOM", "ID") FROM stdin;
Indéfini	1
Chèque	2
Virement	3
\.


--
-- TOC entry 20969 (class 0 OID 0)
-- Dependencies: 840
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."MODE_REGLEMENT_PAYE_ID_seq"', 4, false);


--
-- TOC entry 19663 (class 0 OID 27947263)
-- Dependencies: 841
-- Data for Name: MODE_VENTE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."MODE_VENTE_ARTICLE" ("CODE", "ID_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ID", "PRIX_METRIQUE_VT_1", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_2", "ORDRE", "PRIX_METRIQUE_HA_1") FROM stdin;
	1	0	1	0		1	0	\N	1	0	1	\N	0	0	1	0.00000000	0
m	1	0	2	100	au mètre (à la longueur)	1	0	\N	1	0	1	\N	0	0	1	1.00000000	100
m²	1	-100	3	100	au mètre carré	1	0	\N	1	0	1	\N	-100	0	1	2.00000000	100
kg	1	0	4	0	au poids par mètre carré	1	0	\N	1	100	1	\N	0	100	1	3.00000000	0
pièce	1	0	5	0	à la piéce	1	0	\N	1	0	1	\N	0	0	1	4.00000000	0
m	1	0	6	0	au mètre (à la largeur)	1	0	\N	1	0	1	\N	0	0	1	5.00000000	0
\.


--
-- TOC entry 20970 (class 0 OID 0)
-- Dependencies: 842
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."MODE_VENTE_ARTICLE_ID_seq"', 7, false);


--
-- TOC entry 19665 (class 0 OID 27947283)
-- Dependencies: 843
-- Data for Name: MOIS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") FROM stdin;
0	\N	1	0.00000000	Indéfini	\N	1	1
0	\N	1	1.00000000	Janvier	\N	1	2
0	\N	1	2.00000000	Février	\N	1	3
0	\N	1	3.00000000	Mars	\N	1	4
0	\N	1	4.00000000	Avril	\N	1	5
0	\N	1	5.00000000	Mai	\N	1	6
0	\N	1	6.00000000	Juin	\N	1	7
0	\N	1	7.00000000	Juillet	\N	1	8
0	\N	1	8.00000000	Août	\N	1	9
0	\N	1	9.00000000	Septembre	\N	1	10
0	\N	1	10.00000000	Octobre	\N	1	11
0	\N	1	11.00000000	Novembre	\N	1	12
0	\N	1	12.00000000	Décembre	\N	1	13
\.


--
-- TOC entry 20971 (class 0 OID 0)
-- Dependencies: 844
-- Name: MOIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."MOIS_ID_seq"', 14, false);


--
-- TOC entry 19667 (class 0 OID 27947292)
-- Dependencies: 845
-- Data for Name: MOUVEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE", "ATTACHMENTS") FROM stdin;
1	1	1	1.00000000	1	1	\N	\N	0	1	0	 	0
1	2	2	2.00000000	2	2	2010-07-01 17:40:37.009	2010-07-01 17:40:37.009	2	2	0	SAISIE_VENTE_FACTURE	0
1	2	3	3.00000000	3	2	2010-07-01 17:42:46.102	2010-07-01 17:42:46.102	3	2	0	SAISIE_VENTE_FACTURE	0
1	2	4	5.00000000	5	3	2010-07-01 17:43:04.393	2010-07-01 17:43:04.393	5	2	0	SAISIE_VENTE_FACTURE	0
1	2	5	7.00000000	7	4	2010-07-01 17:43:15.45	2010-07-01 17:43:15.45	7	2	0	SAISIE_VENTE_FACTURE	0
1	2	6	9.00000000	9	5	2010-07-01 17:43:25.456	2010-07-01 17:43:25.456	9	2	0	SAISIE_VENTE_FACTURE	0
3	2	3	4.00000000	4	2	2010-07-01 17:42:46.229	2010-07-01 17:42:46.229	4	2	1	ENCAISSER_MONTANT	0
5	2	4	6.00000000	6	2	2010-07-01 17:43:04.512	2010-07-01 17:43:04.487	6	2	1	ECHEANCE_CLIENT	0
7	2	5	8.00000000	8	3	2010-07-01 17:43:15.596	2010-07-01 17:43:15.596	8	2	1	ENCAISSER_MONTANT	0
7	2	5	13.00000000	13	6	2010-07-01 17:44:31.03	2010-07-01 17:44:31.03	13	2	0	ENCAISSER_MONTANT	0
9	2	6	10.00000000	10	4	2010-07-01 17:43:25.761	2010-07-01 17:43:25.761	10	2	1	ENCAISSER_MONTANT	0
9	2	6	14.00000000	14	7	2010-07-01 17:44:49.838	2010-07-01 17:44:49.838	14	2	0	ENCAISSER_MONTANT	0
3	2	3	11.00000000	11	5	2010-07-01 17:43:47.447	2010-07-01 17:43:47.447	11	2	1	ENCAISSER_MONTANT	0
3	2	3	15.00000000	15	8	2010-07-01 17:45:12.07	2010-07-01 17:45:12.07	15	2	0	ENCAISSER_MONTANT	0
1	2	7	16.00000000	16	2	2010-07-01 17:46:04.77	2010-07-01 17:46:04.77	16	2	0	AVOIR_CLIENT	0
5	2	4	12.00000000	12	3	2010-07-01 17:44:08.405	2010-07-01 17:44:08.399	12	2	1	ECHEANCE_CLIENT	0
5	2	4	17.00000000	17	4	2010-07-01 17:50:51.901	2010-07-01 17:50:51.895	17	2	0	ECHEANCE_CLIENT	0
1	2	8	18.00000000	18	6	2010-07-01 18:01:10.868	2010-07-01 18:01:10.868	18	2	0	SAISIE_VENTE_FACTURE	0
18	2	8	19.00000000	19	9	2010-07-01 18:01:11.07	2010-07-01 18:01:11.07	19	2	0	ENCAISSER_MONTANT	0
19	2	8	20.00000000	20	2	2010-07-01 18:01:11.096	2010-07-01 18:01:11.078	20	2	0	CHEQUE_A_ENCAISSER	0
1	2	9	21.00000000	21	7	2010-07-01 18:07:20.732	2010-07-01 18:07:20.732	21	2	0	SAISIE_VENTE_FACTURE	0
21	2	9	22.00000000	22	10	2010-07-01 18:07:20.872	2010-07-01 18:07:20.872	22	2	1	ENCAISSER_MONTANT	0
21	2	9	23.00000000	23	11	2010-07-01 18:07:41.327	2010-07-01 18:07:41.327	22	2	0	ENCAISSER_MONTANT	0
1	2	10	24.00000000	24	8	2010-07-01 18:08:29.864	2010-07-01 18:08:29.864	23	2	0	SAISIE_VENTE_FACTURE	0
24	2	10	25.00000000	25	12	2010-07-01 18:08:30.058	2010-07-01 18:08:30.058	24	2	0	ENCAISSER_MONTANT	0
25	2	10	26.00000000	26	3	2010-07-01 18:08:30.073	2010-07-01 18:08:30.066	25	2	0	CHEQUE_A_ENCAISSER	0
1	2	11	27.00000000	27	9	2010-07-01 18:09:22.921	2010-07-01 18:09:22.921	26	2	0	SAISIE_VENTE_FACTURE	0
27	2	11	28.00000000	28	13	2010-07-01 18:09:23.026	2010-07-01 18:09:23.026	27	2	0	ENCAISSER_MONTANT	0
28	2	11	29.00000000	29	4	2010-07-01 18:09:23.04	2010-07-01 18:09:23.033	28	2	0	CHEQUE_A_ENCAISSER	0
1	2	12	30.00000000	30	10	2010-07-01 18:09:36.775	2010-07-01 18:09:36.775	29	2	0	SAISIE_VENTE_FACTURE	0
31	2	12	32.00000000	32	5	2010-07-01 18:09:36.92	2010-07-01 18:09:36.914	31	2	1	CHEQUE_A_ENCAISSER	0
30	2	12	31.00000000	31	14	2010-07-01 18:09:36.908	2010-07-01 18:09:36.908	30	2	1	ENCAISSER_MONTANT	0
30	2	12	33.00000000	33	15	2010-07-01 18:10:10.098	2010-07-01 18:10:10.098	30	2	0	ENCAISSER_MONTANT	0
1	2	13	34.00000000	34	11	2010-07-01 18:28:51.885	2010-07-01 18:28:51.885	31	2	0	SAISIE_VENTE_FACTURE	0
34	2	13	35.00000000	35	16	2010-07-01 18:28:52.061	2010-07-01 18:28:52.061	32	2	0	ENCAISSER_MONTANT	0
1	2	14	36.00000000	36	12	2010-07-01 18:32:47.744	2010-07-01 18:32:47.744	33	2	0	SAISIE_VENTE_FACTURE	0
36	2	14	37.00000000	37	5	2010-07-01 18:32:47.859	2010-07-01 18:32:47.849	34	2	1	ECHEANCE_CLIENT	0
36	2	14	38.00000000	38	6	2010-07-01 18:34:37.032	2010-07-01 18:34:37.025	34	2	0	ECHEANCE_CLIENT	0
1	2	15	39.00000000	39	13	2010-07-01 18:45:31.497	2010-07-01 18:45:31.497	35	2	0	SAISIE_VENTE_FACTURE	0
39	2	15	40.00000000	40	7	2010-07-01 18:45:31.605	2010-07-01 18:45:31.598	36	2	0	ECHEANCE_CLIENT	0
1	2	16	41.00000000	41	14	2010-07-01 18:45:51.711	2010-07-01 18:45:51.711	37	2	0	SAISIE_VENTE_FACTURE	0
1	2	17	43.00000000	43	15	2010-07-01 18:46:13.977	2010-07-01 18:46:13.977	39	2	0	SAISIE_VENTE_FACTURE	0
43	2	17	44.00000000	44	17	2010-07-01 18:46:14.098	2010-07-01 18:46:14.098	40	2	0	ENCAISSER_MONTANT	0
1	2	18	45.00000000	45	16	2010-07-01 18:46:36.593	2010-07-01 18:46:36.593	41	2	0	SAISIE_VENTE_FACTURE	0
45	2	18	46.00000000	46	9	2010-07-01 18:46:36.76	2010-07-01 18:46:36.754	42	2	0	ECHEANCE_CLIENT	0
1	2	19	47.00000000	47	17	2010-07-01 18:47:41.159	2010-07-01 18:47:41.159	43	2	0	SAISIE_VENTE_FACTURE	0
47	2	19	48.00000000	48	18	2010-07-01 18:47:41.292	2010-07-01 18:47:41.292	44	2	0	ENCAISSER_MONTANT	0
1	2	20	49.00000000	49	2	2010-07-01 18:48:33.484	2010-07-01 18:48:33.484	45	2	0	AVOIR_FOURNISSEUR	0
1	2	21	50.00000000	50	18	2010-07-02 11:49:09.92	2010-07-02 11:49:09.92	46	2	0	SAISIE_VENTE_FACTURE	0
1	2	22	52.00000000	52	19	2010-07-02 11:49:52.054	2010-07-02 11:49:52.054	48	2	0	SAISIE_VENTE_FACTURE	0
52	2	22	53.00000000	53	19	2010-07-02 11:49:52.188	2010-07-02 11:49:52.188	49	2	0	ENCAISSER_MONTANT	0
1	2	23	54.00000000	54	20	2010-07-02 15:24:12.832	2010-07-02 15:24:12.832	50	2	0	SAISIE_VENTE_FACTURE	0
54	2	23	55.00000000	55	20	2010-07-02 15:24:13.04	2010-07-02 15:24:13.04	51	2	0	ENCAISSER_MONTANT	0
55	2	23	56.00000000	56	6	2010-07-02 15:24:13.087	2010-07-02 15:24:13.046	52	2	0	CHEQUE_A_ENCAISSER	0
1	2	24	57.00000000	57	21	2010-07-02 15:24:20.404	2010-07-02 15:24:20.404	53	2	0	SAISIE_VENTE_FACTURE	0
57	2	24	58.00000000	58	11	2010-07-02 15:24:20.569	2010-07-02 15:24:20.534	54	2	0	ECHEANCE_CLIENT	0
1	2	25	59.00000000	59	22	2010-07-02 15:24:39.138	2010-07-02 15:24:39.138	55	2	0	SAISIE_VENTE_FACTURE	0
50	2	21	51.00000000	51	10	2010-07-02 11:49:10.111	2010-07-02 11:49:10.087	47	2	1	ECHEANCE_CLIENT	0
50	2	21	60.00000000	60	12	2010-07-02 15:24:59.717	2010-07-02 15:24:59.711	56	2	0	ECHEANCE_CLIENT	0
17	2	4	61.00000000	61	21	2010-07-02 15:28:41.537	2010-07-02 15:28:41.537	57	2	0	ENCAISSER_MONTANT	0
38	2	14	62.00000000	62	22	2010-07-02 15:29:21.771	2010-07-02 15:29:21.771	58	2	0	ENCAISSER_MONTANT	0
59	2	25	63.00000000	63	23	2011-01-26 16:39:21.166	2011-01-26 16:39:21.166	59	2	0	ENCAISSER_MONTANT	0
63	2	25	64.00000000	64	7	2011-01-26 16:39:22.858	2011-01-26 16:39:22.141	60	2	0	CHEQUE_A_ENCAISSER	0
1	2	26	65.00000000	65	23	2011-01-27 14:08:29.605	2011-01-27 14:08:29.605	61	2	0	SAISIE_VENTE_FACTURE	0
65	2	26	66.00000000	66	13	2011-01-27 14:08:37.292	2011-01-27 14:08:36.922	62	2	1	ECHEANCE_CLIENT	0
65	2	26	67.00000000	67	14	2011-01-27 14:09:09.18	2011-01-27 14:09:08.81	62	2	0	ECHEANCE_CLIENT	0
1	2	27	68.00000000	68	24	2011-01-27 14:10:25.497	2011-01-27 14:10:25.497	63	2	0	SAISIE_VENTE_FACTURE	0
68	2	27	69.00000000	69	24	2011-01-27 14:10:34.278	2011-01-27 14:10:34.278	64	2	0	ENCAISSER_MONTANT	0
69	2	27	70.00000000	70	8	2011-01-27 14:10:35.143	2011-01-27 14:10:34.771	65	2	0	CHEQUE_A_ENCAISSER	0
1	2	28	71.00000000	71	25	2011-01-27 14:10:56.549	2011-01-27 14:10:56.549	66	2	0	SAISIE_VENTE_FACTURE	0
71	2	28	72.00000000	72	25	2011-01-27 14:11:07.076	2011-01-27 14:11:07.076	67	2	0	ENCAISSER_MONTANT	0
72	2	28	73.00000000	73	9	2011-01-27 14:11:07.899	2011-01-27 14:11:07.573	68	2	0	CHEQUE_A_ENCAISSER	0
41	2	16	42.00000000	42	8	2016-01-04 16:39:09.036	2010-07-01 18:45:51.898	38	2	1	ECHEANCE_CLIENT	0
1	2	29	74.00000000	74	26	2011-01-27 14:11:41.158	2011-01-27 14:11:41.158	69	2	0	SAISIE_VENTE_FACTURE	0
74	2	29	75.00000000	75	26	2011-01-27 14:11:51.108	2011-01-27 14:11:51.108	70	2	0	ENCAISSER_MONTANT	0
1	2	30	76.00000000	76	27	2011-01-27 14:16:05.906	2011-01-27 14:16:05.906	71	2	0	SAISIE_VENTE_FACTURE	0
76	2	30	77.00000000	77	27	2011-01-27 14:16:13.503	2011-01-27 14:16:13.503	72	2	0	ENCAISSER_MONTANT	0
77	2	30	78.00000000	78	10	2011-01-27 14:16:14.327	2011-01-27 14:16:14.004	73	2	0	CHEQUE_A_ENCAISSER	0
1	2	31	79.00000000	79	28	2011-01-27 14:22:11.149	2011-01-27 14:22:11.149	74	2	0	SAISIE_VENTE_FACTURE	0
79	2	31	80.00000000	80	15	2011-01-27 14:22:18.667	2011-01-27 14:22:18.34	75	2	0	ECHEANCE_CLIENT	0
1	2	32	81.00000000	81	29	2011-01-27 14:53:50.948	2011-01-27 14:53:50.948	76	2	0	SAISIE_VENTE_FACTURE	0
81	2	32	82.00000000	82	16	2011-01-27 14:53:59.447	2011-01-27 14:53:59.123	77	2	0	ECHEANCE_CLIENT	0
1	2	33	83.00000000	83	30	2011-02-05 20:47:42.235	2011-02-05 20:47:42.235	78	2	0	SAISIE_VENTE_FACTURE	0
83	2	33	84.00000000	84	28	2011-02-05 20:47:50.142	2011-02-05 20:47:50.142	79	2	0	ENCAISSER_MONTANT	0
1	2	34	85.00000000	85	2	2011-02-07 12:04:03.449	2011-02-07 12:04:03.449	80	2	0	SAISIE_ACHAT	0
1	2	35	86.00000000	86	3	2011-02-07 12:09:12.731	2011-02-07 12:09:12.731	81	2	0	SAISIE_ACHAT	0
86	2	35	87.00000000	87	2	2011-02-07 12:09:14.262	2011-02-07 12:09:13.621	82	2	1	CHEQUE_FOURNISSEUR	0
86	2	35	88.00000000	88	3	2011-02-07 12:09:58.871	2011-02-07 12:09:58.121	82	2	0	CHEQUE_FOURNISSEUR	0
1	2	36	89.00000000	89	1	2011-02-08 00:03:22.145	2011-02-08 00:03:22.145	83	2	0		0
1	2	37	90.00000000	90	1	2011-02-08 00:03:24.056	2011-02-08 00:03:24.056	84	2	0		0
1	2	38	91.00000000	91	1	2011-02-08 00:03:31.206	2011-02-08 00:03:31.206	85	2	0		0
1	2	39	92.00000000	92	1	2011-02-08 00:16:43.538	2011-02-08 00:16:43.538	86	2	0		0
1	2	40	93.00000000	93	1	2011-02-08 00:16:45.117	2011-02-08 00:16:45.117	87	2	0		0
1	2	41	94.00000000	94	1	2011-02-08 00:16:50.826	2011-02-08 00:16:50.826	88	2	0		0
1	2	42	95.00000000	95	32	2011-06-22 19:30:50.328	2011-06-22 19:30:50.328	89	2	0	SAISIE_VENTE_FACTURE	0
95	2	42	96.00000000	96	17	2011-06-22 19:30:50.5	2011-06-22 19:30:50.468	90	2	0	ECHEANCE_CLIENT	0
1	2	43	97.00000000	97	33	2011-06-22 20:02:54.125	2011-06-22 20:02:54.125	91	2	0	SAISIE_VENTE_FACTURE	0
97	2	43	98.00000000	98	18	2011-06-22 20:02:54.234	2011-06-22 20:02:54.218	92	2	0	ECHEANCE_CLIENT	0
1	2	44	99.00000000	99	34	2011-06-22 20:11:18.328	2011-06-22 20:11:18.328	93	2	0	SAISIE_VENTE_FACTURE	0
99	2	44	100.00000000	100	19	2011-06-22 20:11:18.421	2011-06-22 20:11:18.406	94	2	0	ECHEANCE_CLIENT	0
1	2	45	101.00000000	101	1	2015-12-28 17:46:49.361	2015-12-28 17:46:49.361	95	2	0		0
1	2	46	102.00000000	102	1	2015-12-28 17:46:49.421	2015-12-28 17:46:49.421	96	2	0		0
1	2	47	103.00000000	103	1	2015-12-28 17:46:49.522	2015-12-28 17:46:49.522	97	2	0		0
1	2	48	104.00000000	104	35	2015-12-28 17:56:13.869	2015-12-28 17:56:13.869	98	2	0	SAISIE_VENTE_FACTURE	0
104	2	48	105.00000000	105	29	2015-12-28 17:56:14.02	2015-12-28 17:56:14.02	99	2	0	ENCAISSER_MONTANT	0
1	2	49	106.00000000	106	36	2015-12-28 17:57:30.889	2015-12-28 17:57:30.889	100	2	0	SAISIE_VENTE_FACTURE	0
106	2	49	107.00000000	107	30	2015-12-28 17:57:30.972	2015-12-28 17:57:30.972	101	2	0	ENCAISSER_MONTANT	0
1	2	50	108.00000000	108	37	2015-12-28 17:58:15.741	2015-12-28 17:58:15.741	102	2	0	SAISIE_VENTE_FACTURE	0
108	2	50	109.00000000	109	31	2015-12-28 17:58:15.809	2015-12-28 17:58:15.809	103	2	0	ENCAISSER_MONTANT	0
1	2	51	110.00000000	110	38	2015-12-28 17:58:40.866	2015-12-28 17:58:40.866	104	2	0	SAISIE_VENTE_FACTURE	0
110	2	51	111.00000000	111	32	2015-12-28 17:58:40.996	2015-12-28 17:58:40.996	105	2	0	ENCAISSER_MONTANT	0
1	2	52	112.00000000	112	39	2015-12-28 17:58:56.612	2015-12-28 17:58:56.612	106	2	0	SAISIE_VENTE_FACTURE	0
112	2	52	113.00000000	113	33	2015-12-28 17:58:56.722	2015-12-28 17:58:56.722	107	2	0	ENCAISSER_MONTANT	0
1	2	53	114.00000000	114	40	2015-12-28 17:59:12.186	2015-12-28 17:59:12.186	108	2	0	SAISIE_VENTE_FACTURE	0
114	2	53	115.00000000	115	34	2015-12-28 17:59:12.263	2015-12-28 17:59:12.263	109	2	0	ENCAISSER_MONTANT	0
1	2	54	116.00000000	116	1	2015-12-28 18:05:09.444	2015-12-28 18:05:09.444	110	2	0		0
1	2	55	117.00000000	117	1	2015-12-28 18:05:09.471	2015-12-28 18:05:09.471	111	2	0		0
1	2	56	118.00000000	118	1	2015-12-28 18:05:09.543	2015-12-28 18:05:09.543	112	2	0		0
1	2	57	119.00000000	119	41	2015-12-29 12:45:14.523	2015-12-29 12:45:14.523	113	2	0	SAISIE_VENTE_FACTURE	0
119	2	57	120.00000000	120	35	2015-12-29 12:45:15.046	2015-12-29 12:45:15.046	114	2	0	ENCAISSER_MONTANT	0
120	2	57	121.00000000	121	11	2015-12-29 12:45:15.163	2015-12-29 12:45:15.085	115	2	0	CHEQUE_A_ENCAISSER	0
1	2	58	122.00000000	122	42	2015-12-29 12:45:41.938	2015-12-29 12:45:41.938	116	2	0	SAISIE_VENTE_FACTURE	0
122	2	58	123.00000000	123	36	2015-12-29 12:45:42.246	2015-12-29 12:45:42.246	117	2	0	ENCAISSER_MONTANT	0
1	2	59	124.00000000	124	43	2015-12-29 12:45:57.107	2015-12-29 12:45:57.107	118	2	0	SAISIE_VENTE_FACTURE	0
124	2	59	125.00000000	125	37	2015-12-29 12:45:57.197	2015-12-29 12:45:57.197	119	2	0	ENCAISSER_MONTANT	0
1	2	60	126.00000000	126	44	2015-12-29 12:46:55.498	2015-12-29 12:46:55.498	120	2	0	SAISIE_VENTE_FACTURE	0
126	2	60	127.00000000	127	38	2015-12-29 12:46:55.6	2015-12-29 12:46:55.6	121	2	0	ENCAISSER_MONTANT	0
1	2	61	128.00000000	128	45	2015-12-29 12:47:16.222	2015-12-29 12:47:16.222	122	2	0	SAISIE_VENTE_FACTURE	0
128	2	61	129.00000000	129	39	2015-12-29 12:47:16.296	2015-12-29 12:47:16.296	123	2	0	ENCAISSER_MONTANT	0
1	2	62	130.00000000	130	46	2015-12-29 12:47:39.972	2015-12-29 12:47:39.972	124	2	0	SAISIE_VENTE_FACTURE	0
130	2	62	131.00000000	131	40	2015-12-29 12:47:40.041	2015-12-29 12:47:40.041	125	2	0	ENCAISSER_MONTANT	0
1	2	63	132.00000000	132	47	2015-12-29 12:47:59.416	2015-12-29 12:47:59.416	126	2	0	SAISIE_VENTE_FACTURE	0
132	2	63	133.00000000	133	41	2015-12-29 12:47:59.518	2015-12-29 12:47:59.518	127	2	0	ENCAISSER_MONTANT	0
1	2	64	134.00000000	134	48	2015-12-29 12:48:28.9	2015-12-29 12:48:28.9	128	2	0	SAISIE_VENTE_FACTURE	0
134	2	64	135.00000000	135	42	2015-12-29 12:48:28.955	2015-12-29 12:48:28.955	129	2	0	ENCAISSER_MONTANT	0
1	2	65	136.00000000	136	49	2015-12-29 12:48:58.708	2015-12-29 12:48:58.708	130	2	0	SAISIE_VENTE_FACTURE	0
136	2	65	137.00000000	137	43	2015-12-29 12:48:58.807	2015-12-29 12:48:58.807	131	2	0	ENCAISSER_MONTANT	0
1	2	66	138.00000000	138	50	2015-12-29 12:49:33.015	2015-12-29 12:49:33.015	132	2	0	SAISIE_VENTE_FACTURE	0
138	2	66	139.00000000	139	44	2015-12-29 12:49:33.191	2015-12-29 12:49:33.191	133	2	0	ENCAISSER_MONTANT	0
139	2	66	140.00000000	140	12	2015-12-29 12:49:33.219	2015-12-29 12:49:33.211	134	2	0	CHEQUE_A_ENCAISSER	0
1	2	67	141.00000000	141	1	2015-12-29 12:51:07.375	2015-12-29 12:51:07.375	135	2	0		0
1	2	68	142.00000000	142	1	2015-12-29 12:51:07.437	2015-12-29 12:51:07.437	136	2	0		0
1	2	69	143.00000000	143	1	2015-12-29 12:51:07.573	2015-12-29 12:51:07.573	137	2	0		0
1	2	70	144.00000000	144	51	2015-12-29 15:53:57.286	2015-12-29 15:53:57.286	138	2	0	SAISIE_VENTE_FACTURE	0
144	2	70	145.00000000	145	45	2015-12-29 15:53:57.532	2015-12-29 15:53:57.532	139	2	0	ENCAISSER_MONTANT	0
1	2	71	146.00000000	146	52	2015-12-29 15:54:15.447	2015-12-29 15:54:15.447	140	2	0	SAISIE_VENTE_FACTURE	0
146	2	71	147.00000000	147	46	2015-12-29 15:54:15.537	2015-12-29 15:54:15.537	141	2	0	ENCAISSER_MONTANT	0
1	2	72	148.00000000	148	53	2015-12-29 15:54:32.353	2015-12-29 15:54:32.353	142	2	0	SAISIE_VENTE_FACTURE	0
148	2	72	149.00000000	149	47	2015-12-29 15:54:32.443	2015-12-29 15:54:32.443	143	2	0	ENCAISSER_MONTANT	0
1	2	73	150.00000000	150	54	2015-12-29 15:54:52.247	2015-12-29 15:54:52.247	144	2	0	SAISIE_VENTE_FACTURE	0
150	2	73	151.00000000	151	48	2015-12-29 15:54:52.293	2015-12-29 15:54:52.293	145	2	0	ENCAISSER_MONTANT	0
1	2	74	152.00000000	152	55	2015-12-29 15:55:19.468	2015-12-29 15:55:19.468	146	2	0	SAISIE_VENTE_FACTURE	0
152	2	74	153.00000000	153	49	2015-12-29 15:55:19.557	2015-12-29 15:55:19.557	147	2	0	ENCAISSER_MONTANT	0
1	2	75	154.00000000	154	56	2015-12-29 15:55:35.034	2015-12-29 15:55:35.034	148	2	0	SAISIE_VENTE_FACTURE	0
154	2	75	155.00000000	155	50	2015-12-29 15:55:35.119	2015-12-29 15:55:35.119	149	2	0	ENCAISSER_MONTANT	0
1	2	76	156.00000000	156	57	2015-12-29 15:55:59.169	2015-12-29 15:55:59.169	150	2	0	SAISIE_VENTE_FACTURE	0
156	2	76	157.00000000	157	51	2015-12-29 15:55:59.247	2015-12-29 15:55:59.247	151	2	0	ENCAISSER_MONTANT	0
1	2	77	158.00000000	158	58	2015-12-29 16:02:26.343	2015-12-29 16:02:26.343	152	2	0	SAISIE_VENTE_FACTURE	0
158	2	77	159.00000000	159	52	2015-12-29 16:02:26.447	2015-12-29 16:02:26.447	153	2	0	ENCAISSER_MONTANT	0
1	2	78	160.00000000	160	59	2015-12-29 16:06:41.181	2015-12-29 16:06:41.181	154	2	0	SAISIE_VENTE_FACTURE	0
160	2	78	161.00000000	161	53	2015-12-29 16:06:41.29	2015-12-29 16:06:41.29	155	2	0	ENCAISSER_MONTANT	0
1	2	79	162.00000000	162	60	2015-12-29 16:07:12.984	2015-12-29 16:07:12.984	156	2	0	SAISIE_VENTE_FACTURE	0
162	2	79	163.00000000	163	54	2015-12-29 16:07:13.06	2015-12-29 16:07:13.06	157	2	0	ENCAISSER_MONTANT	0
1	2	80	164.00000000	164	61	2015-12-29 16:07:59.139	2015-12-29 16:07:59.139	158	2	0	SAISIE_VENTE_FACTURE	0
164	2	80	165.00000000	165	55	2015-12-29 16:07:59.247	2015-12-29 16:07:59.247	159	2	0	ENCAISSER_MONTANT	0
1	2	81	166.00000000	166	1	2015-12-29 16:19:06.177	2015-12-29 16:19:06.177	160	2	0		0
1	2	82	167.00000000	167	1	2015-12-29 16:19:06.209	2015-12-29 16:19:06.209	161	2	0		0
1	2	83	168.00000000	168	1	2015-12-29 16:19:06.303	2015-12-29 16:19:06.303	162	2	0		0
1	2	84	169.00000000	169	62	2015-12-31 09:26:09.411	2015-12-31 09:26:09.411	163	2	0	SAISIE_VENTE_FACTURE	0
169	2	84	170.00000000	170	56	2015-12-31 09:26:10.08	2015-12-31 09:26:10.08	164	2	0	ENCAISSER_MONTANT	0
1	2	85	171.00000000	171	63	2015-12-31 09:26:28.638	2015-12-31 09:26:28.638	165	2	0	SAISIE_VENTE_FACTURE	0
171	2	85	172.00000000	172	57	2015-12-31 09:26:28.732	2015-12-31 09:26:28.732	166	2	0	ENCAISSER_MONTANT	0
1	2	86	173.00000000	173	64	2015-12-31 09:26:43.461	2015-12-31 09:26:43.461	167	2	0	SAISIE_VENTE_FACTURE	0
173	2	86	174.00000000	174	58	2015-12-31 09:26:43.529	2015-12-31 09:26:43.529	168	2	0	ENCAISSER_MONTANT	0
1	2	87	175.00000000	175	65	2015-12-31 09:29:16.104	2015-12-31 09:29:16.104	169	2	0	SAISIE_VENTE_FACTURE	0
175	2	87	176.00000000	176	59	2015-12-31 09:29:16.201	2015-12-31 09:29:16.201	170	2	0	ENCAISSER_MONTANT	0
1	2	88	177.00000000	177	66	2015-12-31 09:29:29.095	2015-12-31 09:29:29.095	171	2	0	SAISIE_VENTE_FACTURE	0
177	2	88	178.00000000	178	60	2015-12-31 09:29:29.137	2015-12-31 09:29:29.137	172	2	0	ENCAISSER_MONTANT	0
1	2	89	179.00000000	179	67	2015-12-31 09:29:52.504	2015-12-31 09:29:52.504	173	2	0	SAISIE_VENTE_FACTURE	0
179	2	89	180.00000000	180	61	2015-12-31 09:29:52.578	2015-12-31 09:29:52.578	174	2	0	ENCAISSER_MONTANT	0
1	2	90	181.00000000	181	68	2015-12-31 09:30:15.35	2015-12-31 09:30:15.35	175	2	0	SAISIE_VENTE_FACTURE	0
181	2	90	182.00000000	182	62	2015-12-31 09:30:15.42	2015-12-31 09:30:15.42	176	2	0	ENCAISSER_MONTANT	0
1	2	91	183.00000000	183	69	2015-12-31 09:30:29.971	2015-12-31 09:30:29.971	177	2	0	SAISIE_VENTE_FACTURE	0
183	2	91	184.00000000	184	63	2015-12-31 09:30:30.05	2015-12-31 09:30:30.05	178	2	0	ENCAISSER_MONTANT	0
1	2	92	185.00000000	185	70	2015-12-31 09:31:06.062	2015-12-31 09:31:06.062	179	2	0	SAISIE_VENTE_FACTURE	0
185	2	92	186.00000000	186	64	2015-12-31 09:31:06.147	2015-12-31 09:31:06.147	180	2	0	ENCAISSER_MONTANT	0
1	2	93	187.00000000	187	71	2015-12-31 09:31:45.627	2015-12-31 09:31:45.627	181	2	0	SAISIE_VENTE_FACTURE	0
187	2	93	188.00000000	188	65	2015-12-31 09:31:45.7	2015-12-31 09:31:45.7	182	2	0	ENCAISSER_MONTANT	0
1	2	94	189.00000000	189	72	2015-12-31 09:32:01.879	2015-12-31 09:32:01.879	183	2	0	SAISIE_VENTE_FACTURE	0
189	2	94	190.00000000	190	66	2015-12-31 09:32:01.925	2015-12-31 09:32:01.925	184	2	0	ENCAISSER_MONTANT	0
1	2	95	191.00000000	191	73	2015-12-31 09:32:11.402	2015-12-31 09:32:11.402	185	2	0	SAISIE_VENTE_FACTURE	0
191	2	95	192.00000000	192	67	2015-12-31 09:32:11.48	2015-12-31 09:32:11.48	186	2	0	ENCAISSER_MONTANT	0
1	2	96	193.00000000	193	1	2015-12-31 09:35:31.707	2015-12-31 09:35:31.707	187	2	0		0
1	2	97	194.00000000	194	1	2015-12-31 09:35:31.75	2015-12-31 09:35:31.75	188	2	0		0
1	2	98	195.00000000	195	1	2015-12-31 09:35:31.848	2015-12-31 09:35:31.848	189	2	0		0
1	2	99	196.00000000	196	74	2016-01-08 17:35:42.224	2016-01-08 17:35:42.224	190	2	0	SAISIE_VENTE_FACTURE	0
196	2	99	197.00000000	197	68	2016-01-08 17:36:21.268	2016-01-08 17:35:42.816	191	2	1	ENCAISSER_MONTANT	0
196	2	99	198.00000000	198	69	2016-01-08 17:36:41.415	2016-01-08 17:36:21.642	191	2	1	ENCAISSER_MONTANT	0
196	2	99	199.00000000	199	70	2016-01-08 17:39:52.658	2016-01-08 17:36:41.566	191	2	1	ENCAISSER_MONTANT	0
196	2	99	200.00000000	200	71	2016-01-08 17:42:36.527	2016-01-08 17:42:17.588	191	2	1	ENCAISSER_MONTANT	0
196	2	99	201.00000000	201	72	2016-01-08 17:44:05.711	2016-01-08 17:42:36.933	191	2	1	ENCAISSER_MONTANT	0
196	2	99	202.00000000	202	73	2016-01-08 17:45:29.846	2016-01-08 17:44:45.64	191	2	1	ENCAISSER_MONTANT	0
196	2	99	203.00000000	203	74	2016-01-08 17:49:56.596	2016-01-08 17:47:27.264	191	2	1	ENCAISSER_MONTANT	0
196	2	99	204.00000000	204	75	2016-01-08 17:52:02.334	2016-01-08 17:49:56.819	191	2	1	ENCAISSER_MONTANT	0
196	2	99	205.00000000	205	76	2016-01-08 17:56:34.587	2016-01-08 17:55:57.142	191	2	1	ENCAISSER_MONTANT	0
196	2	99	206.00000000	206	77	2016-01-08 17:56:49.626	2016-01-08 17:56:34.827	191	2	1	ENCAISSER_MONTANT	0
196	2	99	207.00000000	207	78	2016-01-08 18:27:47.153	2016-01-08 17:56:49.831	191	2	1	ENCAISSER_MONTANT	0
196	2	99	208.00000000	208	79	2016-01-08 18:27:52.913	2016-01-08 18:27:47.345	191	2	1	ENCAISSER_MONTANT	0
196	2	99	209.00000000	209	80	2016-01-08 18:53:33.256	2016-01-08 18:27:53.13	191	2	1	ENCAISSER_MONTANT	0
196	2	99	210.00000000	210	81	2016-01-08 18:56:30.859	2016-01-08 18:56:30.859	191	2	0	ENCAISSER_MONTANT	0
\.


--
-- TOC entry 20972 (class 0 OID 0)
-- Dependencies: 846
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."MOUVEMENT_ID_seq"', 210, true);


--
-- TOC entry 19669 (class 0 OID 27947309)
-- Dependencies: 847
-- Data for Name: MOUVEMENT_STOCK; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE", "REEL") FROM stdin;
0	0.00000000	 	 	1	1	 	\N	0	1	1	\N	1	\N	t
-30	1.00000000	Saisie vente facture N°FACT001		2	2	SAISIE_VENTE_FACTURE	2010-07-01 17:40:36.951	1	2	2	2010-07-01 17:40:36.951	2	2010-07-01	t
-30	2.00000000	Saisie vente facture N°FACT001		2	2	SAISIE_VENTE_FACTURE	2010-07-01 17:42:46.097	1	2	3	2010-07-01 17:42:46.097	2	2010-07-01	t
-32	3.00000000	Saisie vente facture N°FACT002		2	3	SAISIE_VENTE_FACTURE	2010-07-01 17:43:04.393	1	2	4	2010-07-01 17:43:04.393	2	2010-07-01	t
-1	4.00000000	Saisie vente facture N°FACT003		2	4	SAISIE_VENTE_FACTURE	2010-07-01 17:43:15.447	1	3	5	2010-07-01 17:43:15.447	2	2010-07-01	t
-1	8.00000000	Saisie vente facture N°FACT003		2	4	SAISIE_VENTE_FACTURE	2010-07-01 17:44:30.947	0	3	9	2010-07-01 17:44:30.947	2	2010-01-14	t
-1	5.00000000	Saisie vente facture N°FACT004		2	5	SAISIE_VENTE_FACTURE	2010-07-01 17:43:25.455	1	2	6	2010-07-01 17:43:25.455	2	2010-07-01	t
-1	9.00000000	Saisie vente facture N°FACT004		2	5	SAISIE_VENTE_FACTURE	2010-07-01 17:44:49.764	0	2	10	2010-07-01 17:44:49.764	2	2010-01-19	t
-30	6.00000000	Saisie vente facture N°FACT001		2	2	SAISIE_VENTE_FACTURE	2010-07-01 17:43:47.368	1	2	7	2010-07-01 17:43:47.368	2	2010-07-22	t
-30	10.00000000	Saisie vente facture N°FACT001		2	2	SAISIE_VENTE_FACTURE	2010-07-01 17:45:11.99	0	2	11	2010-07-01 17:45:11.99	2	2010-01-27	t
1	11.00000000	Avoir client N°AVOIR001		2	2	AVOIR_CLIENT	2010-07-01 17:46:04.735	1	2	12	2010-07-01 17:46:04.735	2	2010-07-01	t
1	12.00000000	Avoir client N°AVOIR001		2	2	AVOIR_CLIENT	2010-07-01 17:46:39.557	0	2	13	2010-07-01 17:46:39.557	2	2010-01-27	t
-32	7.00000000	Saisie vente facture N°FACT002		2	3	SAISIE_VENTE_FACTURE	2010-07-01 17:44:08.291	1	2	8	2010-07-01 17:44:08.291	2	2010-01-27	t
-32	13.00000000	Saisie vente facture N°FACT002		2	3	SAISIE_VENTE_FACTURE	2010-07-01 17:50:51.822	0	2	14	2010-07-01 17:50:51.822	2	2010-01-27	t
-5	15.00000000	Saisie vente facture N°FACT005		2	6	SAISIE_VENTE_FACTURE	2010-07-01 18:01:10.865	0	10	16	2010-07-01 18:01:10.865	2	2010-02-26	t
6	17.00000000	Bon de réception N°BL789		2	4	BON_RECEPTION	2010-07-01 18:05:17.373	0	3	18	2010-07-01 18:05:17.373	2	2010-02-26	t
10	16.00000000	Bon de réception N°BR1236		2	3	BON_RECEPTION	2010-07-01 18:04:28.349	1	10	17	2010-07-01 18:04:28.349	2	2010-07-01	t
10	18.00000000	Bon de réception N°BR1236		2	3	BON_RECEPTION	2010-07-01 18:06:04.437	0	10	19	2010-07-01 18:06:04.437	2	2010-02-17	t
80	14.00000000	Bon de réception N°BR1565ZD		2	2	BON_RECEPTION	2010-07-01 17:57:24.111	1	2	15	2010-07-01 17:57:24.111	2	2010-07-01	t
80	19.00000000	Bon de réception N°BR1565ZD		2	2	BON_RECEPTION	2010-07-01 18:06:17.537	0	2	20	2010-07-01 18:06:17.537	2	2010-02-16	t
-2	20.00000000	Saisie vente facture N°FACT006		2	7	SAISIE_VENTE_FACTURE	2010-07-01 18:07:20.724	1	5	21	2010-07-01 18:07:20.724	2	2010-07-01	t
-2	21.00000000	Saisie vente facture N°FACT006		2	7	SAISIE_VENTE_FACTURE	2010-07-01 18:07:41.238	0	5	22	2010-07-01 18:07:41.238	2	2010-02-10	t
-2	22.00000000	Saisie vente facture N°FACT007		2	8	SAISIE_VENTE_FACTURE	2010-07-01 18:08:29.86	0	9	23	2010-07-01 18:08:29.86	2	2010-02-26	t
-15	23.00000000	Saisie vente facture N°FACT008		2	9	SAISIE_VENTE_FACTURE	2010-07-01 18:09:22.924	0	2	24	2010-07-01 18:09:22.924	2	2010-03-03	t
-20	24.00000000	Saisie vente facture N°FACT008		2	9	SAISIE_VENTE_FACTURE	2010-07-01 18:09:22.939	0	3	25	2010-07-01 18:09:22.939	2	2010-03-03	t
-30	25.00000000	Saisie vente facture N°FACT009		2	10	SAISIE_VENTE_FACTURE	2010-07-01 18:09:36.774	1	5	26	2010-07-01 18:09:36.774	2	2010-07-07	t
-30	26.00000000	Saisie vente facture N°FACT009		2	10	SAISIE_VENTE_FACTURE	2010-07-01 18:09:36.788	1	6	27	2010-07-01 18:09:36.788	2	2010-07-07	t
-30	27.00000000	Saisie vente facture N°FACT009		2	10	SAISIE_VENTE_FACTURE	2010-07-01 18:10:09.967	0	5	28	2010-07-01 18:10:09.967	2	2010-03-10	t
-30	28.00000000	Saisie vente facture N°FACT009		2	10	SAISIE_VENTE_FACTURE	2010-07-01 18:10:09.984	0	6	29	2010-07-01 18:10:09.984	2	2010-03-10	t
1	29.00000000	Bon de réception N°BR1235		2	5	BON_RECEPTION	2010-07-01 18:26:42.545	0	12	30	2010-07-01 18:26:42.545	2	2010-04-12	t
2	30.00000000	Bon de réception N°BR4692		2	6	BON_RECEPTION	2010-07-01 18:27:19.234	1	11	31	2010-07-01 18:27:19.234	2	2010-07-01	t
-5	32.00000000	Saisie vente facture N°FACT010		2	11	SAISIE_VENTE_FACTURE	2010-07-01 18:28:51.883	0	11	33	2010-07-01 18:28:51.883	2	2010-04-26	t
2	31.00000000	Bon de réception N°BR4692		2	6	BON_RECEPTION	2010-07-01 18:27:31.505	1	11	32	2010-07-01 18:27:31.505	2	2010-04-13	t
5	34.00000000	Bon de réception N°BR4692		2	6	BON_RECEPTION	2010-07-01 18:33:10.468	0	11	35	2010-07-01 18:33:10.468	2	2010-04-13	t
-1	33.00000000	Saisie vente facture N°FACT011		2	12	SAISIE_VENTE_FACTURE	2010-07-01 18:32:47.651	1	12	34	2010-07-01 18:32:47.651	2	2010-07-01	t
-1	35.00000000	Saisie vente facture N°FACT011		2	12	SAISIE_VENTE_FACTURE	2010-07-01 18:34:36.862	0	12	36	2010-07-01 18:34:36.862	2	2010-04-28	t
-1	36.00000000	Saisie vente facture N°FACT012		2	13	SAISIE_VENTE_FACTURE	2010-07-01 18:45:31.497	0	11	37	2010-07-01 18:45:31.497	2	2010-05-19	t
-15	37.00000000	Saisie vente facture N°FACT013		2	14	SAISIE_VENTE_FACTURE	2010-07-01 18:45:51.71	0	13	38	2010-07-01 18:45:51.71	2	2010-05-17	t
-6	38.00000000	Saisie vente facture N°FACT014		2	15	SAISIE_VENTE_FACTURE	2010-07-01 18:46:13.976	0	14	39	2010-07-01 18:46:13.976	2	2010-05-20	t
-10	39.00000000	Saisie vente facture N°FACT015		2	16	SAISIE_VENTE_FACTURE	2010-07-01 18:46:36.595	0	15	40	2010-07-01 18:46:36.595	2	2010-05-25	t
-1	40.00000000	Saisie vente facture N°FACT016		2	17	SAISIE_VENTE_FACTURE	2010-07-01 18:47:41.155	0	2	41	2010-07-01 18:47:41.155	2	2010-05-28	t
5	41.00000000	Bon de réception N°BR587		2	7	BON_RECEPTION	2010-07-01 18:49:59.697	1	16	42	2010-07-01 18:49:59.697	2	2010-07-01	t
5	42.00000000	Bon de réception N°BR587		2	7	BON_RECEPTION	2010-07-01 18:50:07.73	0	16	43	2010-07-01 18:50:07.73	2	2010-06-01	t
6	43.00000000	Bon de réception N°BR6789		2	8	BON_RECEPTION	2010-07-01 18:51:00.556	0	14	44	2010-07-01 18:51:00.556	2	2010-06-07	t
-1	45.00000000	Saisie vente facture N°FACT018		2	19	SAISIE_VENTE_FACTURE	2010-07-02 11:49:52.049	0	16	46	2010-07-02 11:49:52.049	2	2010-06-18	t
-5	46.00000000	Saisie vente facture N°FACT019		2	20	SAISIE_VENTE_FACTURE	2010-07-02 15:24:12.614	0	12	47	2010-07-02 15:24:12.614	2	2010-06-21	t
-6	47.00000000	Saisie vente facture N°FACT020		2	21	SAISIE_VENTE_FACTURE	2010-07-02 15:24:20.368	0	16	48	2010-07-02 15:24:20.368	2	2010-06-23	t
-1	44.00000000	Saisie vente facture N°FACT017		2	18	SAISIE_VENTE_FACTURE	2010-07-02 11:49:09.898	1	6	45	2010-07-02 11:49:09.898	2	2010-07-02	t
-1	49.00000000	Saisie vente facture N°FACT017		2	18	SAISIE_VENTE_FACTURE	2010-07-02 15:24:59.523	0	6	50	2010-07-02 15:24:59.523	2	2010-06-08	t
10	50.00000000	Bon de réception N°BR14532		2	9	BON_RECEPTION	2010-07-02 15:25:59.307	1	8	51	2010-07-02 15:25:59.307	2	2010-07-02	t
10	51.00000000	Bon de réception N°BR14532		2	9	BON_RECEPTION	2010-07-02 15:26:22.381	0	8	52	2010-07-02 15:26:22.381	2	2010-06-16	t
-5	48.00000000	Saisie vente facture N°FACT021		2	22	SAISIE_VENTE_FACTURE	2010-07-02 15:24:39.138	1	8	49	2010-07-02 15:24:39.138	2	2010-06-28	t
-5	52.00000000	Saisie vente facture N°FACT021		2	22	SAISIE_VENTE_FACTURE	2011-01-26 16:39:14.748	0	8	53	2011-01-26 16:39:14.748	2	2010-06-28	t
-2	53.00000000	Saisie vente facture N°FACT022		2	23	SAISIE_VENTE_FACTURE	2011-01-27 14:08:29.3	1	26	54	2011-01-27 14:08:29.3	2	2011-01-27	t
-2	54.00000000	Saisie vente facture N°FACT022		2	23	SAISIE_VENTE_FACTURE	2011-01-27 14:09:04.108	0	26	55	2011-01-27 14:09:04.108	2	2010-08-18	t
-1	55.00000000	Saisie vente facture N°FACT023		2	24	SAISIE_VENTE_FACTURE	2011-01-27 14:10:25.148	0	20	56	2011-01-27 14:10:25.148	2	2010-08-30	t
-1	56.00000000	Saisie vente facture N°FACT023		2	24	SAISIE_VENTE_FACTURE	2011-01-27 14:10:26.969	0	23	57	2011-01-27 14:10:26.969	2	2010-08-30	t
-1	57.00000000	Saisie vente facture N°FACT024		2	25	SAISIE_VENTE_FACTURE	2011-01-27 14:10:56.242	0	22	58	2011-01-27 14:10:56.242	2	2010-09-22	t
-1	58.00000000	Saisie vente facture N°FACT024		2	25	SAISIE_VENTE_FACTURE	2011-01-27 14:10:58.167	0	12	59	2011-01-27 14:10:58.167	2	2010-09-22	t
-5	59.00000000	Saisie vente facture N°FACT025		2	26	SAISIE_VENTE_FACTURE	2011-01-27 14:11:40.938	0	23	60	2011-01-27 14:11:40.938	2	2010-10-29	t
-1	60.00000000	Saisie vente facture N°FACT026		2	27	SAISIE_VENTE_FACTURE	2011-01-27 14:16:05.598	0	18	61	2011-01-27 14:16:05.598	2	2010-11-22	t
-6	61.00000000	Saisie vente facture N°FACT027		2	28	SAISIE_VENTE_FACTURE	2011-01-27 14:22:10.673	0	26	62	2011-01-27 14:22:10.673	2	2010-12-14	t
-1	62.00000000	Saisie vente facture N°FACT028		2	29	SAISIE_VENTE_FACTURE	2011-01-27 14:53:50.642	0	27	63	2011-01-27 14:53:50.642	2	2010-12-22	t
-1	63.00000000	Saisie vente facture N°FACT028		2	29	SAISIE_VENTE_FACTURE	2011-01-27 14:53:52.572	0	21	64	2011-01-27 14:53:52.573	2	2010-12-22	t
-1	64.00000000	Saisie vente facture N°FACT029		2	30	SAISIE_VENTE_FACTURE	2011-02-05 20:47:41.563	0	2	65	2011-02-05 20:47:41.563	2	2011-02-05	t
-1	65.00000000	Saisie vente facture N°FACT029		2	30	SAISIE_VENTE_FACTURE	2011-02-05 20:47:42.86	0	10	66	2011-02-05 20:47:42.86	2	2011-02-05	t
-1	66.00000000	Saisie vente facture N°FACT029		2	30	SAISIE_VENTE_FACTURE	2011-02-05 20:47:44.142	0	17	67	2011-02-05 20:47:44.142	2	2011-02-05	t
5	67.00000000	Bon de réception N°BR-1563		2	10	BON_RECEPTION	2011-02-07 12:02:05.152	1	13	68	2011-02-07 12:02:05.152	2	2011-02-07	t
5	68.00000000	Bon de réception N°BR-1563		2	10	BON_RECEPTION	2011-02-07 12:02:26.746	0	13	69	2011-02-07 12:02:26.746	2	2010-07-16	t
-20	69.00000000	Saisie vente facture N°FACT031		2	32	SAISIE_VENTE_FACTURE	2011-06-22 19:30:50.265	0	10	70	2011-06-22 19:30:50.265	2	2011-06-22	t
-3	70.00000000	Saisie vente facture N°FACT032		2	33	SAISIE_VENTE_FACTURE	2011-06-22 20:02:54.109	0	9	71	2011-06-22 20:02:54.109	2	2011-06-22	t
-1	71.00000000	Saisie vente facture N°FACT033		2	34	SAISIE_VENTE_FACTURE	2011-06-22 20:11:18.328	0	9	72	2011-06-22 20:11:18.328	2	2011-06-22	t
-10	72.00000000	Saisie vente facture N°FACT034		1	35	SAISIE_VENTE_FACTURE	\N	0	27	73	\N	1	2012-01-19	t
-10	73.00000000	Saisie vente facture N°FACT034		1	35	SAISIE_VENTE_FACTURE	\N	0	27	74	\N	1	2012-01-19	f
-10	74.00000000	Saisie vente facture N°FACT034		1	35	SAISIE_VENTE_FACTURE	\N	0	14	75	\N	1	2012-01-19	t
-10	75.00000000	Saisie vente facture N°FACT034		1	35	SAISIE_VENTE_FACTURE	\N	0	14	76	\N	1	2012-01-19	f
-10	76.00000000	Saisie vente facture N°FACT035		1	36	SAISIE_VENTE_FACTURE	\N	0	13	77	\N	1	2012-03-01	t
-10	77.00000000	Saisie vente facture N°FACT035		1	36	SAISIE_VENTE_FACTURE	\N	0	13	78	\N	1	2012-03-01	f
-10	78.00000000	Saisie vente facture N°FACT035		1	36	SAISIE_VENTE_FACTURE	\N	0	15	79	\N	1	2012-03-01	t
-10	79.00000000	Saisie vente facture N°FACT035		1	36	SAISIE_VENTE_FACTURE	\N	0	15	80	\N	1	2012-03-01	f
-10	80.00000000	Saisie vente facture N°FACT036		1	37	SAISIE_VENTE_FACTURE	\N	0	20	81	\N	1	2012-06-05	t
-10	81.00000000	Saisie vente facture N°FACT036		1	37	SAISIE_VENTE_FACTURE	\N	0	20	82	\N	1	2012-06-05	f
-10	82.00000000	Saisie vente facture N°FACT036		1	37	SAISIE_VENTE_FACTURE	\N	0	25	83	\N	1	2012-06-05	t
-10	83.00000000	Saisie vente facture N°FACT036		1	37	SAISIE_VENTE_FACTURE	\N	0	25	84	\N	1	2012-06-05	f
-10	84.00000000	Saisie vente facture N°FACT037		1	38	SAISIE_VENTE_FACTURE	\N	0	20	85	\N	1	2012-06-06	t
-10	85.00000000	Saisie vente facture N°FACT037		1	38	SAISIE_VENTE_FACTURE	\N	0	20	86	\N	1	2012-06-06	f
-10	86.00000000	Saisie vente facture N°FACT037		1	38	SAISIE_VENTE_FACTURE	\N	0	25	87	\N	1	2012-06-06	t
-10	87.00000000	Saisie vente facture N°FACT037		1	38	SAISIE_VENTE_FACTURE	\N	0	25	88	\N	1	2012-06-06	f
-10	88.00000000	Saisie vente facture N°FACT038		1	39	SAISIE_VENTE_FACTURE	\N	0	24	89	\N	1	2012-07-07	t
-10	89.00000000	Saisie vente facture N°FACT038		1	39	SAISIE_VENTE_FACTURE	\N	0	24	90	\N	1	2012-07-07	f
-10	90.00000000	Saisie vente facture N°FACT038		1	39	SAISIE_VENTE_FACTURE	\N	0	9	91	\N	1	2012-07-07	t
-10	91.00000000	Saisie vente facture N°FACT038		1	39	SAISIE_VENTE_FACTURE	\N	0	9	92	\N	1	2012-07-07	f
-10	92.00000000	Saisie vente facture N°FACT039		1	40	SAISIE_VENTE_FACTURE	\N	0	11	93	\N	1	2012-08-10	t
-10	93.00000000	Saisie vente facture N°FACT039		1	40	SAISIE_VENTE_FACTURE	\N	0	11	94	\N	1	2012-08-10	f
-10	94.00000000	Saisie vente facture N°FACT039		1	40	SAISIE_VENTE_FACTURE	\N	0	19	95	\N	1	2012-08-10	t
-10	95.00000000	Saisie vente facture N°FACT039		1	40	SAISIE_VENTE_FACTURE	\N	0	19	96	\N	1	2012-08-10	f
-10	96.00000000	Saisie vente facture N°FACT040		1	41	SAISIE_VENTE_FACTURE	\N	0	27	97	\N	1	2013-02-12	t
-10	97.00000000	Saisie vente facture N°FACT040		1	41	SAISIE_VENTE_FACTURE	\N	0	27	98	\N	1	2013-02-12	f
-10	98.00000000	Saisie vente facture N°FACT040		1	41	SAISIE_VENTE_FACTURE	\N	0	14	99	\N	1	2013-02-12	t
-10	99.00000000	Saisie vente facture N°FACT040		1	41	SAISIE_VENTE_FACTURE	\N	0	14	100	\N	1	2013-02-12	f
-5	100.00000000	Saisie vente facture N°FACT041		1	42	SAISIE_VENTE_FACTURE	\N	0	11	101	\N	1	2013-03-08	t
-5	101.00000000	Saisie vente facture N°FACT041		1	42	SAISIE_VENTE_FACTURE	\N	0	11	102	\N	1	2013-03-08	f
-32	102.00000000	Saisie vente facture N°FACT042		1	43	SAISIE_VENTE_FACTURE	\N	0	2	103	\N	1	2013-04-08	t
-32	103.00000000	Saisie vente facture N°FACT042		1	43	SAISIE_VENTE_FACTURE	\N	0	2	104	\N	1	2013-04-08	f
-1	104.00000000	Saisie vente facture N°FACT043		1	44	SAISIE_VENTE_FACTURE	\N	0	15	105	\N	1	2013-05-09	t
-1	105.00000000	Saisie vente facture N°FACT043		1	44	SAISIE_VENTE_FACTURE	\N	0	15	106	\N	1	2013-05-09	f
-1	106.00000000	Saisie vente facture N°FACT044		1	45	SAISIE_VENTE_FACTURE	\N	0	18	107	\N	1	2013-06-17	t
-1	107.00000000	Saisie vente facture N°FACT044		1	45	SAISIE_VENTE_FACTURE	\N	0	18	108	\N	1	2013-06-17	f
-1	108.00000000	Saisie vente facture N°FACT045		1	46	SAISIE_VENTE_FACTURE	\N	0	11	109	\N	1	2013-07-17	t
-1	109.00000000	Saisie vente facture N°FACT045		1	46	SAISIE_VENTE_FACTURE	\N	0	11	110	\N	1	2013-07-17	f
-5	110.00000000	Saisie vente facture N°FACT046		1	47	SAISIE_VENTE_FACTURE	\N	0	11	111	\N	1	2013-08-12	t
-5	111.00000000	Saisie vente facture N°FACT046		1	47	SAISIE_VENTE_FACTURE	\N	0	11	112	\N	1	2013-08-12	f
-1	358.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	359	2016-01-08 18:56:30.534	2	2016-01-08	t
-1	359.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	360	2016-01-08 18:56:30.561	2	2016-01-08	f
-1	360.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	361	2016-01-08 18:56:30.571	2	2016-01-08	t
-1	361.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	362	2016-01-08 18:56:30.585	2	2016-01-08	f
-1	362.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	363	2016-01-08 18:56:30.593	2	2016-01-08	t
-1	363.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	364	2016-01-08 18:56:30.606	2	2016-01-08	f
-1	364.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	365	2016-01-08 18:56:30.615	2	2016-01-08	t
-1	365.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	366	2016-01-08 18:56:30.627	2	2016-01-08	f
-30	112.00000000	Saisie vente facture N°FACT048		1	49	SAISIE_VENTE_FACTURE	\N	0	5	113	\N	1	2013-10-10	t
-30	113.00000000	Saisie vente facture N°FACT048		1	49	SAISIE_VENTE_FACTURE	\N	0	5	114	\N	1	2013-10-10	f
-30	114.00000000	Saisie vente facture N°FACT048		1	49	SAISIE_VENTE_FACTURE	\N	0	6	115	\N	1	2013-10-10	t
-30	115.00000000	Saisie vente facture N°FACT048		1	49	SAISIE_VENTE_FACTURE	\N	0	6	116	\N	1	2013-10-10	f
-5	116.00000000	Saisie vente facture N°FACT049		1	50	SAISIE_VENTE_FACTURE	\N	0	11	117	\N	1	2013-12-17	t
-5	117.00000000	Saisie vente facture N°FACT049		1	50	SAISIE_VENTE_FACTURE	\N	0	11	118	\N	1	2013-12-17	f
-1	118.00000000	Saisie vente facture N°FACT050		1	51	SAISIE_VENTE_FACTURE	\N	0	9	119	\N	1	2014-01-21	t
-1	119.00000000	Saisie vente facture N°FACT050		1	51	SAISIE_VENTE_FACTURE	\N	0	9	120	\N	1	2014-01-21	f
-1	120.00000000	Saisie vente facture N°FACT050		1	51	SAISIE_VENTE_FACTURE	\N	0	19	121	\N	1	2014-01-21	t
-1	121.00000000	Saisie vente facture N°FACT050		1	51	SAISIE_VENTE_FACTURE	\N	0	19	122	\N	1	2014-01-21	f
-1	122.00000000	Saisie vente facture N°FACT051		1	52	SAISIE_VENTE_FACTURE	\N	0	8	123	\N	1	2014-02-15	t
-1	123.00000000	Saisie vente facture N°FACT051		1	52	SAISIE_VENTE_FACTURE	\N	0	8	124	\N	1	2014-02-15	f
-1	124.00000000	Saisie vente facture N°FACT051		1	52	SAISIE_VENTE_FACTURE	\N	0	11	125	\N	1	2014-02-15	t
-1	125.00000000	Saisie vente facture N°FACT051		1	52	SAISIE_VENTE_FACTURE	\N	0	11	126	\N	1	2014-02-15	f
-1	126.00000000	Saisie vente facture N°FACT052		1	53	SAISIE_VENTE_FACTURE	\N	0	11	127	\N	1	2014-03-19	t
-1	127.00000000	Saisie vente facture N°FACT052		1	53	SAISIE_VENTE_FACTURE	\N	0	11	128	\N	1	2014-03-19	f
-1	128.00000000	Saisie vente facture N°FACT052		1	53	SAISIE_VENTE_FACTURE	\N	0	14	129	\N	1	2014-03-19	t
-1	129.00000000	Saisie vente facture N°FACT052		1	53	SAISIE_VENTE_FACTURE	\N	0	14	130	\N	1	2014-03-19	f
-10	130.00000000	Saisie vente facture N°FACT053		1	54	SAISIE_VENTE_FACTURE	\N	0	4	131	\N	1	2014-04-08	t
-10	131.00000000	Saisie vente facture N°FACT053		1	54	SAISIE_VENTE_FACTURE	\N	0	4	132	\N	1	2014-04-08	f
-6	132.00000000	Saisie vente facture N°FACT053		1	54	SAISIE_VENTE_FACTURE	\N	0	8	133	\N	1	2014-04-08	t
-6	133.00000000	Saisie vente facture N°FACT053		1	54	SAISIE_VENTE_FACTURE	\N	0	8	134	\N	1	2014-04-08	f
-1	134.00000000	Saisie vente facture N°FACT054		1	55	SAISIE_VENTE_FACTURE	\N	0	19	135	\N	1	2014-05-15	t
-1	135.00000000	Saisie vente facture N°FACT054		1	55	SAISIE_VENTE_FACTURE	\N	0	19	136	\N	1	2014-05-15	f
-1	136.00000000	Saisie vente facture N°FACT054		1	55	SAISIE_VENTE_FACTURE	\N	0	10	137	\N	1	2014-05-15	t
-1	137.00000000	Saisie vente facture N°FACT054		1	55	SAISIE_VENTE_FACTURE	\N	0	10	138	\N	1	2014-05-15	f
-1	138.00000000	Saisie vente facture N°FACT054		1	55	SAISIE_VENTE_FACTURE	\N	0	2	139	\N	1	2014-05-15	t
-1	139.00000000	Saisie vente facture N°FACT054		1	55	SAISIE_VENTE_FACTURE	\N	0	2	140	\N	1	2014-05-15	f
-1	140.00000000	Saisie vente facture N°FACT055		1	56	SAISIE_VENTE_FACTURE	\N	0	16	141	\N	1	2014-07-28	t
-1	141.00000000	Saisie vente facture N°FACT055		1	56	SAISIE_VENTE_FACTURE	\N	0	16	142	\N	1	2014-07-28	f
-1	142.00000000	Saisie vente facture N°FACT055		1	56	SAISIE_VENTE_FACTURE	\N	0	22	143	\N	1	2014-07-28	t
-1	143.00000000	Saisie vente facture N°FACT055		1	56	SAISIE_VENTE_FACTURE	\N	0	22	144	\N	1	2014-07-28	f
-1	144.00000000	Saisie vente facture N°FACT056		1	57	SAISIE_VENTE_FACTURE	\N	0	9	145	\N	1	2014-08-14	t
-1	145.00000000	Saisie vente facture N°FACT056		1	57	SAISIE_VENTE_FACTURE	\N	0	9	146	\N	1	2014-08-14	f
-1	146.00000000	Saisie vente facture N°FACT056		1	57	SAISIE_VENTE_FACTURE	\N	0	11	147	\N	1	2014-08-14	t
-1	147.00000000	Saisie vente facture N°FACT056		1	57	SAISIE_VENTE_FACTURE	\N	0	11	148	\N	1	2014-08-14	f
-1	148.00000000	Saisie vente facture N°FACT057		1	58	SAISIE_VENTE_FACTURE	\N	0	12	149	\N	1	2014-09-02	t
-1	149.00000000	Saisie vente facture N°FACT057		1	58	SAISIE_VENTE_FACTURE	\N	0	12	150	\N	1	2014-09-02	f
-1	150.00000000	Saisie vente facture N°FACT057		1	58	SAISIE_VENTE_FACTURE	\N	0	11	151	\N	1	2014-09-02	t
-1	151.00000000	Saisie vente facture N°FACT057		1	58	SAISIE_VENTE_FACTURE	\N	0	11	152	\N	1	2014-09-02	f
-1	152.00000000	Saisie vente facture N°FACT057		1	58	SAISIE_VENTE_FACTURE	\N	0	25	153	\N	1	2014-09-02	t
-1	153.00000000	Saisie vente facture N°FACT057		1	58	SAISIE_VENTE_FACTURE	\N	0	25	154	\N	1	2014-09-02	f
-1	154.00000000	Saisie vente facture N°FACT058		1	59	SAISIE_VENTE_FACTURE	\N	0	19	155	\N	1	2014-10-12	t
-1	155.00000000	Saisie vente facture N°FACT058		1	59	SAISIE_VENTE_FACTURE	\N	0	19	156	\N	1	2014-10-12	f
-1	156.00000000	Saisie vente facture N°FACT059		1	60	SAISIE_VENTE_FACTURE	\N	0	24	157	\N	1	2014-11-15	t
-1	157.00000000	Saisie vente facture N°FACT059		1	60	SAISIE_VENTE_FACTURE	\N	0	24	158	\N	1	2014-11-15	f
-1	158.00000000	Saisie vente facture N°FACT059		1	60	SAISIE_VENTE_FACTURE	\N	0	21	159	\N	1	2014-11-15	t
-1	159.00000000	Saisie vente facture N°FACT059		1	60	SAISIE_VENTE_FACTURE	\N	0	21	160	\N	1	2014-11-15	f
-1	160.00000000	Saisie vente facture N°FACT060		1	61	SAISIE_VENTE_FACTURE	\N	0	11	161	\N	1	2014-12-29	t
-1	161.00000000	Saisie vente facture N°FACT060		1	61	SAISIE_VENTE_FACTURE	\N	0	11	162	\N	1	2014-12-29	f
-1	162.00000000	Saisie vente facture N°FACT060		1	61	SAISIE_VENTE_FACTURE	\N	0	15	163	\N	1	2014-12-29	t
-1	163.00000000	Saisie vente facture N°FACT060		1	61	SAISIE_VENTE_FACTURE	\N	0	15	164	\N	1	2014-12-29	f
-1	164.00000000	Saisie vente facture N°FACT060		1	61	SAISIE_VENTE_FACTURE	\N	0	14	165	\N	1	2014-12-29	t
-1	165.00000000	Saisie vente facture N°FACT060		1	61	SAISIE_VENTE_FACTURE	\N	0	14	166	\N	1	2014-12-29	f
-1	166.00000000	Saisie vente facture N°FACT061		1	62	SAISIE_VENTE_FACTURE	\N	0	2	167	\N	1	2015-01-12	t
-1	167.00000000	Saisie vente facture N°FACT061		1	62	SAISIE_VENTE_FACTURE	\N	0	2	168	\N	1	2015-01-12	f
-1	168.00000000	Saisie vente facture N°FACT061		1	62	SAISIE_VENTE_FACTURE	\N	0	4	169	\N	1	2015-01-12	t
-1	169.00000000	Saisie vente facture N°FACT061		1	62	SAISIE_VENTE_FACTURE	\N	0	4	170	\N	1	2015-01-12	f
-1	170.00000000	Saisie vente facture N°FACT061		1	62	SAISIE_VENTE_FACTURE	\N	0	4	171	\N	1	2015-01-12	t
-1	171.00000000	Saisie vente facture N°FACT061		1	62	SAISIE_VENTE_FACTURE	\N	0	4	172	\N	1	2015-01-12	f
-1	172.00000000	Saisie vente facture N°FACT062		1	63	SAISIE_VENTE_FACTURE	\N	0	16	173	\N	1	2015-02-05	t
-1	173.00000000	Saisie vente facture N°FACT062		1	63	SAISIE_VENTE_FACTURE	\N	0	16	174	\N	1	2015-02-05	f
-1	174.00000000	Saisie vente facture N°FACT062		1	63	SAISIE_VENTE_FACTURE	\N	0	15	175	\N	1	2015-02-05	t
-1	175.00000000	Saisie vente facture N°FACT062		1	63	SAISIE_VENTE_FACTURE	\N	0	15	176	\N	1	2015-02-05	f
-1	176.00000000	Saisie vente facture N°FACT062		1	63	SAISIE_VENTE_FACTURE	\N	0	11	177	\N	1	2015-02-05	t
-1	177.00000000	Saisie vente facture N°FACT062		1	63	SAISIE_VENTE_FACTURE	\N	0	11	178	\N	1	2015-02-05	f
-1	178.00000000	Saisie vente facture N°FACT063		1	64	SAISIE_VENTE_FACTURE	\N	0	5	179	\N	1	2015-03-24	t
-1	179.00000000	Saisie vente facture N°FACT063		1	64	SAISIE_VENTE_FACTURE	\N	0	5	180	\N	1	2015-03-24	f
-1	180.00000000	Saisie vente facture N°FACT063		1	64	SAISIE_VENTE_FACTURE	\N	0	21	181	\N	1	2015-03-24	t
-1	181.00000000	Saisie vente facture N°FACT063		1	64	SAISIE_VENTE_FACTURE	\N	0	21	182	\N	1	2015-03-24	f
-1	182.00000000	Saisie vente facture N°FACT063		1	64	SAISIE_VENTE_FACTURE	\N	0	5	183	\N	1	2015-03-24	t
-1	183.00000000	Saisie vente facture N°FACT063		1	64	SAISIE_VENTE_FACTURE	\N	0	5	184	\N	1	2015-03-24	f
-1	184.00000000	Saisie vente facture N°FACT064		1	65	SAISIE_VENTE_FACTURE	\N	0	14	185	\N	1	2015-04-28	t
-1	185.00000000	Saisie vente facture N°FACT064		1	65	SAISIE_VENTE_FACTURE	\N	0	14	186	\N	1	2015-04-28	f
-1	186.00000000	Saisie vente facture N°FACT064		1	65	SAISIE_VENTE_FACTURE	\N	0	9	187	\N	1	2015-04-28	t
-1	187.00000000	Saisie vente facture N°FACT064		1	65	SAISIE_VENTE_FACTURE	\N	0	9	188	\N	1	2015-04-28	f
-1	188.00000000	Saisie vente facture N°FACT064		1	65	SAISIE_VENTE_FACTURE	\N	0	12	189	\N	1	2015-04-28	t
-1	189.00000000	Saisie vente facture N°FACT064		1	65	SAISIE_VENTE_FACTURE	\N	0	12	190	\N	1	2015-04-28	f
-1	190.00000000	Saisie vente facture N°FACT065		1	66	SAISIE_VENTE_FACTURE	\N	0	12	191	\N	1	2015-05-19	t
-1	191.00000000	Saisie vente facture N°FACT065		1	66	SAISIE_VENTE_FACTURE	\N	0	12	192	\N	1	2015-05-19	f
-1	192.00000000	Saisie vente facture N°FACT065		1	66	SAISIE_VENTE_FACTURE	\N	0	7	193	\N	1	2015-05-19	t
-1	193.00000000	Saisie vente facture N°FACT065		1	66	SAISIE_VENTE_FACTURE	\N	0	7	194	\N	1	2015-05-19	f
-1	194.00000000	Saisie vente facture N°FACT065		1	66	SAISIE_VENTE_FACTURE	\N	0	10	195	\N	1	2015-05-19	t
-1	195.00000000	Saisie vente facture N°FACT065		1	66	SAISIE_VENTE_FACTURE	\N	0	10	196	\N	1	2015-05-19	f
-1	196.00000000	Saisie vente facture N°FACT066		1	67	SAISIE_VENTE_FACTURE	\N	0	4	197	\N	1	2015-06-19	t
-1	197.00000000	Saisie vente facture N°FACT066		1	67	SAISIE_VENTE_FACTURE	\N	0	4	198	\N	1	2015-06-19	f
-1	198.00000000	Saisie vente facture N°FACT066		1	67	SAISIE_VENTE_FACTURE	\N	0	21	199	\N	1	2015-06-19	t
-1	199.00000000	Saisie vente facture N°FACT066		1	67	SAISIE_VENTE_FACTURE	\N	0	21	200	\N	1	2015-06-19	f
-1	200.00000000	Saisie vente facture N°FACT066		1	67	SAISIE_VENTE_FACTURE	\N	0	7	201	\N	1	2015-06-19	t
-1	201.00000000	Saisie vente facture N°FACT066		1	67	SAISIE_VENTE_FACTURE	\N	0	7	202	\N	1	2015-06-19	f
-1	202.00000000	Saisie vente facture N°FACT067		1	68	SAISIE_VENTE_FACTURE	\N	0	14	203	\N	1	2015-07-16	t
-1	203.00000000	Saisie vente facture N°FACT067		1	68	SAISIE_VENTE_FACTURE	\N	0	14	204	\N	1	2015-07-16	f
-1	204.00000000	Saisie vente facture N°FACT067		1	68	SAISIE_VENTE_FACTURE	\N	0	11	205	\N	1	2015-07-16	t
-1	205.00000000	Saisie vente facture N°FACT067		1	68	SAISIE_VENTE_FACTURE	\N	0	11	206	\N	1	2015-07-16	f
-1	206.00000000	Saisie vente facture N°FACT067		1	68	SAISIE_VENTE_FACTURE	\N	0	19	207	\N	1	2015-07-16	t
-1	207.00000000	Saisie vente facture N°FACT067		1	68	SAISIE_VENTE_FACTURE	\N	0	19	208	\N	1	2015-07-16	f
-1	208.00000000	Saisie vente facture N°FACT068		1	69	SAISIE_VENTE_FACTURE	\N	0	13	209	\N	1	2015-08-25	t
-1	209.00000000	Saisie vente facture N°FACT068		1	69	SAISIE_VENTE_FACTURE	\N	0	13	210	\N	1	2015-08-25	f
-1	210.00000000	Saisie vente facture N°FACT068		1	69	SAISIE_VENTE_FACTURE	\N	0	25	211	\N	1	2015-08-25	t
-1	211.00000000	Saisie vente facture N°FACT068		1	69	SAISIE_VENTE_FACTURE	\N	0	25	212	\N	1	2015-08-25	f
-1	212.00000000	Saisie vente facture N°FACT068		1	69	SAISIE_VENTE_FACTURE	\N	0	27	213	\N	1	2015-08-25	t
-1	213.00000000	Saisie vente facture N°FACT068		1	69	SAISIE_VENTE_FACTURE	\N	0	27	214	\N	1	2015-08-25	f
-1	214.00000000	Saisie vente facture N°FACT069		1	70	SAISIE_VENTE_FACTURE	\N	0	11	215	\N	1	2015-09-17	t
-1	215.00000000	Saisie vente facture N°FACT069		1	70	SAISIE_VENTE_FACTURE	\N	0	11	216	\N	1	2015-09-17	f
-1	216.00000000	Saisie vente facture N°FACT069		1	70	SAISIE_VENTE_FACTURE	\N	0	16	217	\N	1	2015-09-17	t
-1	217.00000000	Saisie vente facture N°FACT069		1	70	SAISIE_VENTE_FACTURE	\N	0	16	218	\N	1	2015-09-17	f
-1	218.00000000	Saisie vente facture N°FACT069		1	70	SAISIE_VENTE_FACTURE	\N	0	9	219	\N	1	2015-09-17	t
-1	219.00000000	Saisie vente facture N°FACT069		1	70	SAISIE_VENTE_FACTURE	\N	0	9	220	\N	1	2015-09-17	f
-1	220.00000000	Saisie vente facture N°FACT070		1	71	SAISIE_VENTE_FACTURE	\N	0	19	221	\N	1	2015-10-20	t
-1	221.00000000	Saisie vente facture N°FACT070		1	71	SAISIE_VENTE_FACTURE	\N	0	19	222	\N	1	2015-10-20	f
-1	222.00000000	Saisie vente facture N°FACT070		1	71	SAISIE_VENTE_FACTURE	\N	0	26	223	\N	1	2015-10-20	t
-1	223.00000000	Saisie vente facture N°FACT070		1	71	SAISIE_VENTE_FACTURE	\N	0	26	224	\N	1	2015-10-20	f
-1	224.00000000	Saisie vente facture N°FACT071		1	72	SAISIE_VENTE_FACTURE	\N	0	22	225	\N	1	2015-11-24	t
-1	225.00000000	Saisie vente facture N°FACT071		1	72	SAISIE_VENTE_FACTURE	\N	0	22	226	\N	1	2015-11-24	f
-1	226.00000000	Saisie vente facture N°FACT071		1	72	SAISIE_VENTE_FACTURE	\N	0	18	227	\N	1	2015-11-24	t
-1	227.00000000	Saisie vente facture N°FACT071		1	72	SAISIE_VENTE_FACTURE	\N	0	18	228	\N	1	2015-11-24	f
-1	228.00000000	Saisie vente facture N°FACT071		1	72	SAISIE_VENTE_FACTURE	\N	0	10	229	\N	1	2015-11-24	t
-1	229.00000000	Saisie vente facture N°FACT071		1	72	SAISIE_VENTE_FACTURE	\N	0	10	230	\N	1	2015-11-24	f
-1	366.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	0	26	367	\N	1	2016-01-08	t
-1	367.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	0	26	368	\N	1	2016-01-08	f
-1	368.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	0	14	369	\N	1	2016-01-08	t
-1	369.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	0	14	370	\N	1	2016-01-08	f
-1	370.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	0	21	371	\N	1	2016-01-08	t
-1	371.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	0	21	372	\N	1	2016-01-08	f
-1	372.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	0	10	373	\N	1	2016-01-08	t
-1	373.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	0	10	374	\N	1	2016-01-08	f
-1	230.00000000	Saisie vente facture N°FACT072		1	73	SAISIE_VENTE_FACTURE	\N	0	26	231	\N	1	2015-12-31	t
-1	231.00000000	Saisie vente facture N°FACT072		1	73	SAISIE_VENTE_FACTURE	\N	0	26	232	\N	1	2015-12-31	f
-1	232.00000000	Saisie vente facture N°FACT072		1	73	SAISIE_VENTE_FACTURE	\N	0	14	233	\N	1	2015-12-31	t
-1	233.00000000	Saisie vente facture N°FACT072		1	73	SAISIE_VENTE_FACTURE	\N	0	14	234	\N	1	2015-12-31	f
-1	234.00000000	Saisie vente facture N°FACT072		1	73	SAISIE_VENTE_FACTURE	\N	0	21	235	\N	1	2015-12-31	t
-1	235.00000000	Saisie vente facture N°FACT072		1	73	SAISIE_VENTE_FACTURE	\N	0	21	236	\N	1	2015-12-31	f
-1	236.00000000	Saisie vente facture N°FACT072		1	73	SAISIE_VENTE_FACTURE	\N	0	10	237	\N	1	2015-12-31	t
-1	237.00000000	Saisie vente facture N°FACT072		1	73	SAISIE_VENTE_FACTURE	\N	0	10	238	\N	1	2015-12-31	f
-1	238.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	239	2016-01-08 17:36:20.64	2	2016-01-08	t
-1	239.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	240	2016-01-08 17:36:20.662	2	2016-01-08	f
-1	240.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	241	2016-01-08 17:36:20.667	2	2016-01-08	t
-1	241.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	242	2016-01-08 17:36:20.674	2	2016-01-08	f
-1	242.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	243	2016-01-08 17:36:20.678	2	2016-01-08	t
-1	243.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	244	2016-01-08 17:36:20.685	2	2016-01-08	f
-1	244.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	245	2016-01-08 17:36:20.69	2	2016-01-08	t
-1	245.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	246	2016-01-08 17:36:20.697	2	2016-01-08	f
-1	246.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	247	2016-01-08 17:36:41.283	2	2016-01-08	t
-1	247.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	248	2016-01-08 17:36:41.296	2	2016-01-08	f
-1	248.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	249	2016-01-08 17:36:41.302	2	2016-01-08	t
-1	249.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	250	2016-01-08 17:36:41.311	2	2016-01-08	f
-1	250.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	251	2016-01-08 17:36:41.316	2	2016-01-08	t
-1	251.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	252	2016-01-08 17:36:41.324	2	2016-01-08	f
-1	252.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	253	2016-01-08 17:36:41.328	2	2016-01-08	t
-1	253.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	254	2016-01-08 17:36:41.335	2	2016-01-08	f
-1	254.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	255	2016-01-08 17:39:52.291	2	2016-01-08	t
-1	255.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	256	2016-01-08 17:39:52.336	2	2016-01-08	f
-1	256.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	257	2016-01-08 17:39:52.348	2	2016-01-08	t
-1	257.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	258	2016-01-08 17:39:52.362	2	2016-01-08	f
-1	258.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	259	2016-01-08 17:39:52.372	2	2016-01-08	t
-1	259.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	260	2016-01-08 17:39:52.387	2	2016-01-08	f
-1	260.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	261	2016-01-08 17:39:52.396	2	2016-01-08	t
-1	261.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	262	2016-01-08 17:39:52.428	2	2016-01-08	f
-1	262.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	263	2016-01-08 17:42:17.132	2	2016-01-08	t
-1	263.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	264	2016-01-08 17:42:17.146	2	2016-01-08	f
-1	264.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	265	2016-01-08 17:42:17.151	2	2016-01-08	t
-1	265.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	266	2016-01-08 17:42:17.158	2	2016-01-08	f
-1	266.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	267	2016-01-08 17:42:17.163	2	2016-01-08	t
-1	267.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	268	2016-01-08 17:42:17.357	2	2016-01-08	f
-1	268.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	269	2016-01-08 17:42:17.362	2	2016-01-08	t
-1	269.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	270	2016-01-08 17:42:17.37	2	2016-01-08	f
-1	270.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	271	2016-01-08 17:42:36.323	2	2016-01-08	t
-1	271.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	272	2016-01-08 17:42:36.333	2	2016-01-08	f
-1	272.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	273	2016-01-08 17:42:36.339	2	2016-01-08	t
-1	273.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	274	2016-01-08 17:42:36.348	2	2016-01-08	f
-1	274.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	275	2016-01-08 17:42:36.354	2	2016-01-08	t
-1	275.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	276	2016-01-08 17:42:36.363	2	2016-01-08	f
-1	276.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	277	2016-01-08 17:42:36.369	2	2016-01-08	t
-1	277.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	278	2016-01-08 17:42:36.378	2	2016-01-08	f
-1	279.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	280	2016-01-08 17:44:05.363	2	2016-01-08	f
-1	280.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	281	2016-01-08 17:44:05.375	2	2016-01-08	t
-1	281.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	282	2016-01-08 17:44:05.386	2	2016-01-08	f
-1	282.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	283	2016-01-08 17:44:05.398	2	2016-01-08	t
-1	283.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	284	2016-01-08 17:44:05.446	2	2016-01-08	f
-1	278.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	279	2016-01-08 17:44:05.332	2	2016-01-08	t
-1	284.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	285	2016-01-08 17:44:05.456	2	2016-01-08	t
-1	285.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	286	2016-01-08 17:44:05.471	2	2016-01-08	f
-1	286.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	287	2016-01-08 17:45:29.565	2	2016-01-08	t
-1	287.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	288	2016-01-08 17:45:29.581	2	2016-01-08	f
-1	288.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	289	2016-01-08 17:45:29.592	2	2016-01-08	t
-1	289.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	290	2016-01-08 17:45:29.611	2	2016-01-08	f
-1	290.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	291	2016-01-08 17:45:29.619	2	2016-01-08	t
-1	291.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	292	2016-01-08 17:45:29.633	2	2016-01-08	f
-1	292.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	293	2016-01-08 17:45:29.645	2	2016-01-08	t
-1	293.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	294	2016-01-08 17:45:29.664	2	2016-01-08	f
-1	294.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	295	2016-01-08 17:47:51.748	2	2016-01-08	t
-1	295.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	296	2016-01-08 17:47:51.774	2	2016-01-08	f
-1	296.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	297	2016-01-08 17:47:51.786	2	2016-01-08	t
-1	297.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	298	2016-01-08 17:47:51.801	2	2016-01-08	f
-1	298.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	299	2016-01-08 17:47:51.809	2	2016-01-08	t
-1	299.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	300	2016-01-08 17:47:51.821	2	2016-01-08	f
-1	300.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	301	2016-01-08 17:47:51.829	2	2016-01-08	t
-1	301.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	302	2016-01-08 17:47:51.843	2	2016-01-08	f
-1	302.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	303	2016-01-08 17:50:47.828	2	2016-01-08	t
-1	303.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	304	2016-01-08 17:50:47.857	2	2016-01-08	f
-1	304.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	305	2016-01-08 17:50:47.868	2	2016-01-08	t
-1	305.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	306	2016-01-08 17:50:47.893	2	2016-01-08	f
-1	306.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	307	2016-01-08 17:50:47.904	2	2016-01-08	t
-1	307.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	308	2016-01-08 17:50:47.918	2	2016-01-08	f
-1	308.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	309	2016-01-08 17:50:47.927	2	2016-01-08	t
-1	309.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	310	2016-01-08 17:50:47.938	2	2016-01-08	f
-1	310.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	311	2016-01-08 17:55:56.76	2	2016-01-08	t
-1	311.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	312	2016-01-08 17:55:56.779	2	2016-01-08	f
-1	312.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	313	2016-01-08 17:55:56.784	2	2016-01-08	t
-1	313.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	314	2016-01-08 17:55:56.792	2	2016-01-08	f
-1	314.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	315	2016-01-08 17:55:56.797	2	2016-01-08	t
-1	315.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	316	2016-01-08 17:55:56.805	2	2016-01-08	f
-1	316.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	317	2016-01-08 17:55:56.809	2	2016-01-08	t
-1	317.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	318	2016-01-08 17:55:56.817	2	2016-01-08	f
-1	318.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	319	2016-01-08 17:56:34.427	2	2016-01-08	t
-1	319.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	320	2016-01-08 17:56:34.436	2	2016-01-08	f
-1	320.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	321	2016-01-08 17:56:34.444	2	2016-01-08	t
-1	321.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	322	2016-01-08 17:56:34.451	2	2016-01-08	f
-1	322.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	323	2016-01-08 17:56:34.455	2	2016-01-08	t
-1	323.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	324	2016-01-08 17:56:34.462	2	2016-01-08	f
-1	324.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	325	2016-01-08 17:56:34.467	2	2016-01-08	t
-1	325.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	326	2016-01-08 17:56:34.474	2	2016-01-08	f
-1	326.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	327	2016-01-08 17:56:49.452	2	2016-01-08	t
-1	327.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	328	2016-01-08 17:56:49.464	2	2016-01-08	f
-1	328.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	329	2016-01-08 17:56:49.47	2	2016-01-08	t
-1	329.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	330	2016-01-08 17:56:49.479	2	2016-01-08	f
-1	330.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	331	2016-01-08 17:56:49.485	2	2016-01-08	t
-1	331.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	332	2016-01-08 17:56:49.494	2	2016-01-08	f
-1	332.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	333	2016-01-08 17:56:49.5	2	2016-01-08	t
-1	333.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	334	2016-01-08 17:56:49.509	2	2016-01-08	f
-1	336.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	337	2016-01-08 18:27:46.997	2	2016-01-08	t
-1	350.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	351	2016-01-08 18:53:33.062	2	2016-01-08	t
-1	351.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	352	2016-01-08 18:53:33.081	2	2016-01-08	f
-1	352.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	353	2016-01-08 18:53:33.088	2	2016-01-08	t
-1	353.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	354	2016-01-08 18:53:33.097	2	2016-01-08	f
-1	354.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	355	2016-01-08 18:53:33.104	2	2016-01-08	t
-1	334.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	335	2016-01-08 18:27:46.973	2	2016-01-08	t
-1	335.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	336	2016-01-08 18:27:46.991	2	2016-01-08	f
-1	337.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	338	2016-01-08 18:27:47.004	2	2016-01-08	f
-1	338.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	339	2016-01-08 18:27:47.009	2	2016-01-08	t
-1	339.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	340	2016-01-08 18:27:47.017	2	2016-01-08	f
-1	340.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	341	2016-01-08 18:27:47.022	2	2016-01-08	t
-1	341.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	342	2016-01-08 18:27:47.029	2	2016-01-08	f
-1	355.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	356	2016-01-08 18:53:33.113	2	2016-01-08	f
-1	356.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	357	2016-01-08 18:53:33.12	2	2016-01-08	t
-1	357.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	358	2016-01-08 18:53:33.129	2	2016-01-08	f
-1	342.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	343	2016-01-08 18:27:52.755	2	2016-01-08	t
-1	343.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	26	344	2016-01-08 18:27:52.765	2	2016-01-08	f
-1	344.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	345	2016-01-08 18:27:52.77	2	2016-01-08	t
-1	345.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	14	346	2016-01-08 18:27:52.779	2	2016-01-08	f
-1	346.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	347	2016-01-08 18:27:52.785	2	2016-01-08	t
-1	347.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	21	348	2016-01-08 18:27:52.792	2	2016-01-08	f
-1	348.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	349	2016-01-08 18:27:52.798	2	2016-01-08	t
-1	349.00000000	Saisie vente facture N°FACT073		1	74	SAISIE_VENTE_FACTURE	\N	1	10	350	2016-01-08 18:27:52.806	2	2016-01-08	f
\.


--
-- TOC entry 20973 (class 0 OID 0)
-- Dependencies: 848
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."MOUVEMENT_STOCK_ID_seq"', 374, true);


--
-- TOC entry 19671 (class 0 OID 27947324)
-- Dependencies: 849
-- Data for Name: NATURE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") FROM stdin;
\N	1	\N	0	2	1	Client	\N
\N	1	\N	0	3	1	Fournisseur	\N
\N	1	\N	0	4	1	Salarié	\N
\N	1	\N	0	5	1	Banque	\N
\N	1	\N	0	6	1	Caisse	\N
\N	1	\N	0	7	1	Amortis./Provision	\N
\N	1	\N	0	8	1	Résultat-Bilan	\N
\N	1	\N	0	9	1	Immobilisations	\N
\N	1	\N	0	10	1	Capitaux	\N
\N	1	\N	0	11	1	Stock	\N
\N	1	\N	0	12	1	Titre	\N
\N	1	0.00000000	0	1	1	Indéfini	\N
\.


--
-- TOC entry 20974 (class 0 OID 0)
-- Dependencies: 850
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."NATURE_COMPTE_ID_seq"', 13, false);


--
-- TOC entry 19673 (class 0 OID 27947336)
-- Dependencies: 851
-- Data for Name: NUMEROTATION_AUTO; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."NUMEROTATION_AUTO" ("FACT_START", "AFFAIRE_FORMAT", "RELANCE_START", "SALARIE_START", "FACT_FORMAT", "DEVIS_FORMAT", "MODIFICATION_DATE", "AFFAIRE_START", "CODE_LETTRAGE", "ID_USER_COMMON_MODIFY", "SALARIE_FORMAT", "BON_L_START", "AVOIR_START", "ORDRE", "RELANCE_FORMAT", "ID", "CREATION_DATE", "PROPOSITION_FORMAT", "COMMANDE_CLIENT_START", "ID_USER_COMMON_CREATE", "AVOIR_FORMAT", "PROPOSITION_START", "BON_R_START", "BON_R_FORMAT", "COMMANDE_CLIENT_FORMAT", "COMMANDE_FORMAT", "COMMANDE_START", "ARCHIVE", "BON_L_FORMAT", "COURRIER_START", "COURRIER_FORMAT", "DEVIS_START", "AVOIR_F_START", "AVOIR_F_FORMAT", "CLIENT_START", "CLIENT_FORMAT", "NOM", "DMD_PRIX_FORMAT", "DMD_PRIX_START") FROM stdin;
1		0	1	 	 	\N	0	AAA	1	 	1	0	0.00000000	 	1	\N	 	0	1		0	0				0	0	 	1		1	0		0		Standard		1
74	'AFF'000	3	1	'FACT'000	'DEV'000	2016-01-08 19:29:43.479	1	AAA	2	'SAL'000	5	2	1.00000000	'REL'000	2	\N	'PROP'000	11	1	'AVOIR'000	1	1	'BONR'000	'CMDCLI'000	'CMD'000	1	0	'BON'000	1	'COUR'000	72	0		3		Standard		1
\.


--
-- TOC entry 20975 (class 0 OID 0)
-- Dependencies: 852
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."NUMEROTATION_AUTO_ID_seq"', 3, false);


--
-- TOC entry 19675 (class 0 OID 27947379)
-- Dependencies: 853
-- Data for Name: OBJECTIF_COMMERCIAL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."OBJECTIF_COMMERCIAL" ("ID", "MOIS", "ANNEE", "MARGE_HT", "POURCENT_MARGE", "CHIFFRE_AFFAIRE", "ID_COMMERCIAL", "ARCHIVE", "ORDRE") FROM stdin;
1		\N	0	\N	0	1	0	0.00000000
2	Janvier	2016	0	0.00000000	0	3	0	1.00000000
3	Février	2016	0	0.00000000	0	3	0	2.00000000
4	Mars	2016	0	0.00000000	0	3	0	3.00000000
5	Avril	2016	0	0.00000000	0	3	0	4.00000000
6	Mai	2016	0	0.00000000	0	3	0	5.00000000
7	Juin	2016	0	0.00000000	0	3	0	6.00000000
8	Juillet	2016	0	0.00000000	0	3	0	7.00000000
9	Août	2016	0	0.00000000	0	3	0	8.00000000
10	Septembre	2016	0	0.00000000	0	3	0	9.00000000
11	Octobre	2016	0	0.00000000	0	3	0	10.00000000
12	Novembre	2016	0	0.00000000	0	3	0	11.00000000
13	Décembre	2016	0	0.00000000	0	3	0	12.00000000
\.


--
-- TOC entry 20976 (class 0 OID 0)
-- Dependencies: 854
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."OBJECTIF_COMMERCIAL_ID_seq"', 13, true);


--
-- TOC entry 19677 (class 0 OID 27947390)
-- Dependencies: 855
-- Data for Name: PAYS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID", "ID_TARIF", "ID_LANGUE") FROM stdin;
 	0.00000000	0	\N	1	\N	1	Indéfini	1	1	1
AF	1.00000000	0	\N	1	\N	1	Afghanistan	4	1	1
ZA	2.00000000	0	\N	1	\N	1	Afrique du Sud	191	1	1
AL	3.00000000	0	\N	1	\N	1	Albanie	6	1	1
DZ	4.00000000	0	\N	1	\N	1	Algérie	51	1	1
DE	5.00000000	0	\N	1	\N	1	Allemagne	46	1	1
AD	6.00000000	0	\N	1	\N	1	Andorre	2	1	1
AO	7.00000000	0	\N	1	\N	1	Angola	8	1	1
AG	8.00000000	0	\N	1	\N	1	Antigua-et-Barbuda	5	1	1
SA	9.00000000	0	\N	1	\N	1	Arabie saoudite	150	1	1
AR	10.00000000	0	\N	1	\N	1	Argentine	9	1	1
AM	11.00000000	0	\N	1	\N	1	Arménie	7	1	1
AU	12.00000000	0	\N	1	\N	1	Australie	11	1	1
AT	13.00000000	0	\N	1	\N	1	Autriche	10	1	1
AZ	14.00000000	0	\N	1	\N	1	Azerbaïdjan	12	1	1
BS	15.00000000	0	\N	1	\N	1	Bahamas	25	1	1
BH	16.00000000	0	\N	1	\N	1	Bahreïn	19	1	1
BD	17.00000000	0	\N	1	\N	1	Bangladesh	15	1	1
BB	18.00000000	0	\N	1	\N	1	Barbade	14	1	1
BE	19.00000000	0	\N	1	\N	1	Belgique	16	1	1
BZ	20.00000000	0	\N	1	\N	1	Bélize	29	1	1
BJ	21.00000000	0	\N	1	\N	1	Bénin	21	1	1
BT	22.00000000	0	\N	1	\N	1	Bhoutan	26	1	1
BY	23.00000000	0	\N	1	\N	1	Biélorussie	28	1	1
MM	24.00000000	0	\N	1	\N	1	Birmanie	117	1	1
BO	25.00000000	0	\N	1	\N	1	Bolivie	23	1	1
BA	26.00000000	0	\N	1	\N	1	Bosnie-Herzégovine	13	1	1
BW	27.00000000	0	\N	1	\N	1	Botswana	27	1	1
BR	28.00000000	0	\N	1	\N	1	Brésil	24	1	1
BN	29.00000000	0	\N	1	\N	1	Brunei	22	1	1
BG	30.00000000	0	\N	1	\N	1	Bulgarie	18	1	1
BF	31.00000000	0	\N	1	\N	1	Burkina	17	1	1
BI	32.00000000	0	\N	1	\N	1	Burundi	20	1	1
KH	33.00000000	0	\N	1	\N	1	Cambodge	91	1	1
CM	34.00000000	0	\N	1	\N	1	Cameroun	37	1	1
CA	35.00000000	0	\N	1	\N	1	Canada	30	1	1
CV	36.00000000	0	\N	1	\N	1	Cap-Vert	43	1	1
CF	37.00000000	0	\N	1	\N	1	Centrafrique	32	1	1
CL	38.00000000	0	\N	1	\N	1	Chili	36	1	1
CN	39.00000000	0	\N	1	\N	1	Chine	38	1	1
CY	40.00000000	0	\N	1	\N	1	Chypre	44	1	1
CO	41.00000000	0	\N	1	\N	1	Colombie	39	1	1
KM	42.00000000	0	\N	1	\N	1	Comores	93	1	1
CD	43.00000000	0	\N	1	\N	1	Congo	31	1	1
CG	44.00000000	0	\N	1	\N	1	Congo	33	1	1
KP	45.00000000	0	\N	1	\N	1	Corée du Nord	95	1	1
KR	46.00000000	0	\N	1	\N	1	Corée du Sud	96	1	1
CR	47.00000000	0	\N	1	\N	1	Costa Rica	40	1	1
CI	48.00000000	0	\N	1	\N	1	Côte d'Ivoire	35	1	1
HR	49.00000000	0	\N	1	\N	1	Croatie	75	1	1
CU	50.00000000	0	\N	1	\N	1	Cuba	42	1	1
DK	51.00000000	0	\N	1	\N	1	Danemark	48	1	1
DJ	52.00000000	0	\N	1	\N	1	Djibouti	47	1	1
DO	53.00000000	0	\N	1	\N	1	Dominicaine	50	1	1
DM	54.00000000	0	\N	1	\N	1	Dominique	49	1	1
EG	55.00000000	0	\N	1	\N	1	Égypte	54	1	1
AE	56.00000000	0	\N	1	\N	1	Émirats arabes unis	3	1	1
EC	57.00000000	0	\N	1	\N	1	Équateur	52	1	1
ER	58.00000000	0	\N	1	\N	1	Érythrée	55	1	1
ES	59.00000000	0	\N	1	\N	1	Espagne	56	1	1
EE	60.00000000	0	\N	1	\N	1	Estonie	53	1	1
US	61.00000000	0	\N	1	\N	1	États-Unis	181	1	1
ET	62.00000000	0	\N	1	\N	1	Éthiopie	57	1	1
FJ	63.00000000	0	\N	1	\N	1	Fidji	59	1	1
FI	64.00000000	0	\N	1	\N	1	Finlande	58	1	1
FR	65.00000000	0	\N	1	\N	1	France	61	1	1
GA	66.00000000	0	\N	1	\N	1	Gabon	62	1	1
GM	67.00000000	0	\N	1	\N	1	Gambie	67	1	1
GE	68.00000000	0	\N	1	\N	1	Géorgie	65	1	1
GH	69.00000000	0	\N	1	\N	1	Ghana	66	1	1
GR	70.00000000	0	\N	1	\N	1	Grèce	70	1	1
GD	71.00000000	0	\N	1	\N	1	Grenade	64	1	1
GT	72.00000000	0	\N	1	\N	1	Guatémala	71	1	1
GN	73.00000000	0	\N	1	\N	1	Guinée	68	1	1
GQ	74.00000000	0	\N	1	\N	1	Guinée équatoriale	69	1	1
GW	75.00000000	0	\N	1	\N	1	Guinée-Bissau	72	1	1
GY	76.00000000	0	\N	1	\N	1	Guyana	73	1	1
HT	77.00000000	0	\N	1	\N	1	Haïti	76	1	1
HN	78.00000000	0	\N	1	\N	1	Honduras	74	1	1
HU	79.00000000	0	\N	1	\N	1	Hongrie	77	1	1
IN	80.00000000	0	\N	1	\N	1	Inde	81	1	1
ID	81.00000000	0	\N	1	\N	1	Indonésie	78	1	1
IQ	82.00000000	0	\N	1	\N	1	Irak	82	1	1
IR	83.00000000	0	\N	1	\N	1	Iran	83	1	1
IE	84.00000000	0	\N	1	\N	1	Irlande	79	1	1
IS	85.00000000	0	\N	1	\N	1	Islande	84	1	1
IL	86.00000000	0	\N	1	\N	1	Israël	80	1	1
IT	87.00000000	0	\N	1	\N	1	Italie	85	1	1
JM	88.00000000	0	\N	1	\N	1	Jamaïque	86	1	1
JP	89.00000000	0	\N	1	\N	1	Japon	88	1	1
JO	90.00000000	0	\N	1	\N	1	Jordanie	87	1	1
KZ	91.00000000	0	\N	1	\N	1	Kazakhstan	98	1	1
KE	92.00000000	0	\N	1	\N	1	Kenya	89	1	1
KG	93.00000000	0	\N	1	\N	1	Kirghizstan	90	1	1
KI	94.00000000	0	\N	1	\N	1	Kiribati	92	1	1
KW	95.00000000	0	\N	1	\N	1	Koweït	97	1	1
LA	96.00000000	0	\N	1	\N	1	Laos	99	1	1
LS	97.00000000	0	\N	1	\N	1	Lesotho	105	1	1
LV	98.00000000	0	\N	1	\N	1	Lettonie	108	1	1
LB	99.00000000	0	\N	1	\N	1	Liban	100	1	1
LR	100.00000000	0	\N	1	\N	1	Libéria	104	1	1
LY	101.00000000	0	\N	1	\N	1	Libye	109	1	1
LI	102.00000000	0	\N	1	\N	1	Liechtenstein	102	1	1
LT	103.00000000	0	\N	1	\N	1	Lituanie	106	1	1
LU	104.00000000	0	\N	1	\N	1	Luxembourg	107	1	1
MK	105.00000000	0	\N	1	\N	1	Macédoine	115	1	1
MG	106.00000000	0	\N	1	\N	1	Madagascar	113	1	1
MY	107.00000000	0	\N	1	\N	1	Malaisie	125	1	1
MW	108.00000000	0	\N	1	\N	1	Malawi	123	1	1
MV	109.00000000	0	\N	1	\N	1	Maldives	122	1	1
ML	110.00000000	0	\N	1	\N	1	Mali	116	1	1
MT	111.00000000	0	\N	1	\N	1	Malte	120	1	1
MA	112.00000000	0	\N	1	\N	1	Maroc	110	1	1
MH	113.00000000	0	\N	1	\N	1	Marshall	114	1	1
MU	114.00000000	0	\N	1	\N	1	Maurice	121	1	1
MR	115.00000000	0	\N	1	\N	1	Mauritanie	119	1	1
MX	116.00000000	0	\N	1	\N	1	Mexique	124	1	1
FM	117.00000000	0	\N	1	\N	1	Micronésie	60	1	1
MD	118.00000000	0	\N	1	\N	1	Moldavie	112	1	1
MC	119.00000000	0	\N	1	\N	1	Monaco	111	1	1
MN	120.00000000	0	\N	1	\N	1	Mongolie	118	1	1
MZ	121.00000000	0	\N	1	\N	1	Mozambique	126	1	1
NA	122.00000000	0	\N	1	\N	1	Namibie	127	1	1
NR	123.00000000	0	\N	1	\N	1	Nauru	134	1	1
NP	124.00000000	0	\N	1	\N	1	Népal	133	1	1
NI	125.00000000	0	\N	1	\N	1	Nicaragua	130	1	1
NE	126.00000000	0	\N	1	\N	1	Niger	128	1	1
NG	127.00000000	0	\N	1	\N	1	Nigéria	129	1	1
NO	128.00000000	0	\N	1	\N	1	Norvège	132	1	1
NZ	129.00000000	0	\N	1	\N	1	Nouvelle-Zélande	135	1	1
OM	130.00000000	0	\N	1	\N	1	Oman	136	1	1
UG	131.00000000	0	\N	1	\N	1	Ouganda	180	1	1
UZ	132.00000000	0	\N	1	\N	1	Ouzbékistan	183	1	1
PK	133.00000000	0	\N	1	\N	1	Pakistan	141	1	1
PW	134.00000000	0	\N	1	\N	1	Palaos	144	1	1
PA	135.00000000	0	\N	1	\N	1	Panama	137	1	1
PG	136.00000000	0	\N	1	\N	1	Papouasie-Nouvelle-Guinée	139	1	1
PY	137.00000000	0	\N	1	\N	1	Paraguay	145	1	1
NL	138.00000000	0	\N	1	\N	1	Pays-Bas	131	1	1
PE	139.00000000	0	\N	1	\N	1	Pérou	138	1	1
PH	140.00000000	0	\N	1	\N	1	Philippines	140	1	1
PL	141.00000000	0	\N	1	\N	1	Pologne	142	1	1
PT	142.00000000	0	\N	1	\N	1	Portugal	143	1	1
QA	143.00000000	0	\N	1	\N	1	Qatar	146	1	1
RO	144.00000000	0	\N	1	\N	1	Roumanie	147	1	1
GB	145.00000000	0	\N	1	\N	1	Royaume-Uni	63	1	1
RU	146.00000000	0	\N	1	\N	1	Russie	148	1	1
RW	147.00000000	0	\N	1	\N	1	Rwanda	149	1	1
KN	148.00000000	0	\N	1	\N	1	Saint-Christophe-et-Niévès	94	1	1
SM	149.00000000	0	\N	1	\N	1	Saint-Marin	159	1	1
VC	150.00000000	0	\N	1	\N	1	Saint-Vincent-et-les-Grenadi	185	1	1
LC	151.00000000	0	\N	1	\N	1	Sainte-Lucie	101	1	1
SB	152.00000000	0	\N	1	\N	1	Salomon	151	1	1
SV	153.00000000	0	\N	1	\N	1	Salvador	164	1	1
WS	154.00000000	0	\N	1	\N	1	Samoa	189	1	1
ST	155.00000000	0	\N	1	\N	1	Sao Tomé-et-Principe	163	1	1
SN	156.00000000	0	\N	1	\N	1	Sénégal	160	1	1
CS	157.00000000	0	\N	1	\N	1	Serbie-et-Monténégro	41	1	1
SC	158.00000000	0	\N	1	\N	1	Seychelles	152	1	1
SL	159.00000000	0	\N	1	\N	1	Sierra Leone	158	1	1
SG	160.00000000	0	\N	1	\N	1	Singapour	155	1	1
SK	161.00000000	0	\N	1	\N	1	Slovaquie	157	1	1
SI	162.00000000	0	\N	1	\N	1	Slovénie	156	1	1
SO	163.00000000	0	\N	1	\N	1	Somalie	161	1	1
SD	164.00000000	0	\N	1	\N	1	Soudan	153	1	1
LK	165.00000000	0	\N	1	\N	1	Sri Lanka	103	1	1
SE	166.00000000	0	\N	1	\N	1	Suède	154	1	1
CH	167.00000000	0	\N	1	\N	1	Suisse	34	1	1
SR	168.00000000	0	\N	1	\N	1	Suriname	162	1	1
SZ	169.00000000	0	\N	1	\N	1	Swaziland	166	1	1
SY	170.00000000	0	\N	1	\N	1	Syrie	165	1	1
TJ	171.00000000	0	\N	1	\N	1	Tadjikistan	170	1	1
TZ	172.00000000	0	\N	1	\N	1	Tanzanie	178	1	1
TD	173.00000000	0	\N	1	\N	1	Tchad	167	1	1
CZ	174.00000000	0	\N	1	\N	1	Tchèque	45	1	1
TH	175.00000000	0	\N	1	\N	1	Thaïlande	169	1	1
TL	176.00000000	0	\N	1	\N	1	Timor oriental	171	1	1
TG	177.00000000	0	\N	1	\N	1	Togo	168	1	1
TO	178.00000000	0	\N	1	\N	1	Tonga	174	1	1
TT	179.00000000	0	\N	1	\N	1	Trinité-et-Tobago	176	1	1
TN	180.00000000	0	\N	1	\N	1	Tunisie	173	1	1
TM	181.00000000	0	\N	1	\N	1	Turkménistan	172	1	1
TR	182.00000000	0	\N	1	\N	1	Turquie	175	1	1
TV	183.00000000	0	\N	1	\N	1	Tuvalu	177	1	1
UA	184.00000000	0	\N	1	\N	1	Ukraine	179	1	1
UY	185.00000000	0	\N	1	\N	1	Uruguay	182	1	1
VU	186.00000000	0	\N	1	\N	1	Vanuatu	188	1	1
VA	187.00000000	0	\N	1	\N	1	Vatican	184	1	1
VE	188.00000000	0	\N	1	\N	1	Vénézuéla	186	1	1
VN	189.00000000	0	\N	1	\N	1	Vietnam	187	1	1
YE	190.00000000	0	\N	1	\N	1	Yémen	190	1	1
ZM	191.00000000	0	\N	1	\N	1	Zambie	192	1	1
ZW	192.00000000	0	\N	1	\N	1	Zimbabwe	193	1	1
\.


--
-- TOC entry 20977 (class 0 OID 0)
-- Dependencies: 856
-- Name: PAYS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."PAYS_ID_seq"', 194, false);


--
-- TOC entry 19679 (class 0 OID 27947402)
-- Dependencies: 857
-- Data for Name: PIECE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") FROM stdin;
0.00000000	\N	Indéfini	0	1	1	1	\N
1.00000000	2010-07-01 17:40:36.961	Saisie vente facture FACT001	0	2	2	2	2010-07-01 17:40:36.961
2.00000000	2010-07-01 17:42:46.093	Saisie vente facture FACT001	0	3	2	2	2010-07-01 17:42:46.093
3.00000000	2010-07-01 17:43:04.387	Saisie vente facture FACT002	0	4	2	2	2010-07-01 17:43:04.387
4.00000000	2010-07-01 17:43:15.437	Saisie vente facture FACT003	0	5	2	2	2010-07-01 17:43:15.437
5.00000000	2010-07-01 17:43:25.433	Saisie vente facture FACT004	0	6	2	2	2010-07-01 17:43:25.433
6.00000000	2010-07-01 17:46:04.753	Avoir Client : AVOIR001	0	7	2	2	2010-07-01 17:46:04.753
7.00000000	2010-07-01 18:01:10.857	Saisie vente facture FACT005	0	8	2	2	2010-07-01 18:01:10.857
8.00000000	2010-07-01 18:07:20.721	Saisie vente facture FACT006	0	9	2	2	2010-07-01 18:07:20.721
9.00000000	2010-07-01 18:08:29.854	Saisie vente facture FACT007	0	10	2	2	2010-07-01 18:08:29.854
10.00000000	2010-07-01 18:09:22.913	Saisie vente facture FACT008	0	11	2	2	2010-07-01 18:09:22.913
11.00000000	2010-07-01 18:09:36.723	Saisie vente facture FACT009	0	12	2	2	2010-07-01 18:09:36.723
12.00000000	2010-07-01 18:28:51.875	Saisie vente facture FACT010	0	13	2	2	2010-07-01 18:28:51.875
13.00000000	2010-07-01 18:32:47.641	Saisie vente facture FACT011	0	14	2	2	2010-07-01 18:32:47.641
14.00000000	2010-07-01 18:45:31.488	Saisie vente facture FACT012	0	15	2	2	2010-07-01 18:45:31.488
15.00000000	2010-07-01 18:45:51.701	Saisie vente facture FACT013	0	16	2	2	2010-07-01 18:45:51.701
16.00000000	2010-07-01 18:46:13.97	Saisie vente facture FACT014	0	17	2	2	2010-07-01 18:46:13.97
17.00000000	2010-07-01 18:46:36.586	Saisie vente facture FACT015	0	18	2	2	2010-07-01 18:46:36.586
18.00000000	2010-07-01 18:47:41.149	Saisie vente facture FACT016	0	19	2	2	2010-07-01 18:47:41.149
19.00000000	2010-07-01 18:48:33.478	Avoir Fournisseur : AV4669	0	20	2	2	2010-07-01 18:48:33.478
20.00000000	2010-07-02 11:49:09.89	Saisie vente facture FACT017	0	21	2	2	2010-07-02 11:49:09.89
21.00000000	2010-07-02 11:49:52.042	Saisie vente facture FACT018	0	22	2	2	2010-07-02 11:49:52.042
22.00000000	2010-07-02 15:24:12.609	Saisie vente facture FACT019	0	23	2	2	2010-07-02 15:24:12.609
23.00000000	2010-07-02 15:24:20.355	Saisie vente facture FACT020	0	24	2	2	2010-07-02 15:24:20.355
24.00000000	2010-07-02 15:24:39.115	Saisie vente facture FACT021	0	25	2	2	2010-07-02 15:24:39.115
25.00000000	2011-01-27 14:08:28.851	Saisie vente facture FACT022	0	26	2	2	2011-01-27 14:08:28.851
26.00000000	2011-01-27 14:10:24.71	Saisie vente facture FACT023	0	27	2	2	2011-01-27 14:10:24.71
27.00000000	2011-01-27 14:10:55.83	Saisie vente facture FACT024	0	28	2	2	2011-01-27 14:10:55.83
28.00000000	2011-01-27 14:11:40.452	Saisie vente facture FACT025	0	29	2	2	2011-01-27 14:11:40.452
29.00000000	2011-01-27 14:16:05.187	Saisie vente facture FACT026	0	30	2	2	2011-01-27 14:16:05.187
30.00000000	2011-01-27 14:22:10.401	Saisie vente facture FACT027	0	31	2	2	2011-01-27 14:22:10.401
31.00000000	2011-01-27 14:53:50.27	Saisie vente facture FACT028	0	32	2	2	2011-01-27 14:53:50.27
32.00000000	2011-02-05 20:47:41.517	Saisie vente facture FACT029	0	33	2	2	2011-02-05 20:47:41.517
33.00000000	2011-02-07 12:04:03.199	 Saisie Achat 	0	34	2	2	2011-02-07 12:04:03.199
34.00000000	2011-02-07 12:09:12.481	 Saisie Achat 	0	35	2	2	2011-02-07 12:09:57.027
35.00000000	2011-02-08 00:03:21.868	Fermeture des comptes	0	36	2	2	2011-02-08 00:03:21.868
36.00000000	2011-02-08 00:03:23.696	Fermeture des comptes	0	37	2	2	2011-02-08 00:03:23.696
37.00000000	2011-02-08 00:03:30.934	A nouveaux	0	38	2	2	2011-02-08 00:03:30.934
38.00000000	2011-02-08 00:16:43.174	Fermeture des comptes	0	39	2	2	2011-02-08 00:16:43.174
39.00000000	2011-02-08 00:16:44.615	Fermeture des comptes	0	40	2	2	2011-02-08 00:16:44.615
40.00000000	2011-02-08 00:16:50.6	A nouveaux	0	41	2	2	2011-02-08 00:16:50.6
41.00000000	2011-06-22 19:30:50.265	Saisie vente facture FACT031	0	42	2	2	2011-06-22 19:30:50.265
42.00000000	2011-06-22 20:02:54.109	Saisie vente facture FACT032	0	43	2	2	2011-06-22 20:02:54.109
43.00000000	2011-06-22 20:11:18.312	Saisie vente facture FACT033	0	44	2	2	2011-06-22 20:11:18.312
44.00000000	2015-12-28 17:46:49.352	Fermeture des comptes	0	45	2	2	2015-12-28 17:46:49.352
45.00000000	2015-12-28 17:46:49.415	Fermeture des comptes	0	46	2	2	2015-12-28 17:46:49.415
46.00000000	2015-12-28 17:46:49.518	A nouveaux	0	47	2	2	2015-12-28 17:46:49.518
47.00000000	2015-12-28 17:56:13.862	FACT034	0	48	2	2	2015-12-28 17:56:13.862
48.00000000	2015-12-28 17:57:30.883	FACT035	0	49	2	2	2015-12-28 17:57:30.883
49.00000000	2015-12-28 17:58:15.734	FACT036	0	50	2	2	2015-12-28 17:58:15.734
50.00000000	2015-12-28 17:58:40.859	FACT037	0	51	2	2	2015-12-28 17:58:40.859
51.00000000	2015-12-28 17:58:56.587	FACT038	0	52	2	2	2015-12-28 17:58:56.587
52.00000000	2015-12-28 17:59:12.179	FACT039	0	53	2	2	2015-12-28 17:59:12.179
53.00000000	2015-12-28 18:05:09.438	Fermeture des comptes	0	54	2	2	2015-12-28 18:05:09.438
54.00000000	2015-12-28 18:05:09.468	Fermeture des comptes	0	55	2	2	2015-12-28 18:05:09.468
55.00000000	2015-12-28 18:05:09.54	A nouveaux	0	56	2	2	2015-12-28 18:05:09.54
56.00000000	2015-12-29 12:45:14.436	FACT040	0	57	2	2	2015-12-29 12:45:14.436
57.00000000	2015-12-29 12:45:41.92	FACT041	0	58	2	2	2015-12-29 12:45:41.92
58.00000000	2015-12-29 12:45:57.091	FACT042	0	59	2	2	2015-12-29 12:45:57.091
59.00000000	2015-12-29 12:46:55.491	FACT043	0	60	2	2	2015-12-29 12:46:55.491
60.00000000	2015-12-29 12:47:16.215	FACT044	0	61	2	2	2015-12-29 12:47:16.215
61.00000000	2015-12-29 12:47:39.965	FACT045	0	62	2	2	2015-12-29 12:47:39.965
62.00000000	2015-12-29 12:47:59.401	FACT046	0	63	2	2	2015-12-29 12:47:59.401
63.00000000	2015-12-29 12:48:28.867	FACT047	0	64	2	2	2015-12-29 12:48:28.867
64.00000000	2015-12-29 12:48:58.701	FACT048	0	65	2	2	2015-12-29 12:48:58.701
65.00000000	2015-12-29 12:49:33.009	FACT049	0	66	2	2	2015-12-29 12:49:33.009
66.00000000	2015-12-29 12:51:07.362	Fermeture des comptes	0	67	2	2	2015-12-29 12:51:07.362
67.00000000	2015-12-29 12:51:07.412	Fermeture des comptes	0	68	2	2	2015-12-29 12:51:07.412
68.00000000	2015-12-29 12:51:07.569	A nouveaux	0	69	2	2	2015-12-29 12:51:07.569
69.00000000	2015-12-29 15:53:57.27	FACT050	0	70	2	2	2015-12-29 15:53:57.27
70.00000000	2015-12-29 15:54:15.439	FACT051	0	71	2	2	2015-12-29 15:54:15.439
71.00000000	2015-12-29 15:54:32.345	FACT052	0	72	2	2	2015-12-29 15:54:32.345
72.00000000	2015-12-29 15:54:52.238	FACT053	0	73	2	2	2015-12-29 15:54:52.238
73.00000000	2015-12-29 15:55:19.461	FACT054	0	74	2	2	2015-12-29 15:55:19.461
74.00000000	2015-12-29 15:55:35.025	FACT055	0	75	2	2	2015-12-29 15:55:35.025
75.00000000	2015-12-29 15:55:59.162	FACT056	0	76	2	2	2015-12-29 15:55:59.162
76.00000000	2015-12-29 16:02:26.337	FACT057	0	77	2	2	2015-12-29 16:02:26.337
77.00000000	2015-12-29 16:06:41.115	FACT058	0	78	2	2	2015-12-29 16:06:41.115
78.00000000	2015-12-29 16:07:12.97	FACT059	0	79	2	2	2015-12-29 16:07:12.97
79.00000000	2015-12-29 16:07:59.133	FACT060	0	80	2	2	2015-12-29 16:07:59.133
80.00000000	2015-12-29 16:19:06.168	Fermeture des comptes	0	81	2	2	2015-12-29 16:19:06.168
81.00000000	2015-12-29 16:19:06.204	Fermeture des comptes	0	82	2	2	2015-12-29 16:19:06.204
82.00000000	2015-12-29 16:19:06.299	A nouveaux	0	83	2	2	2015-12-29 16:19:06.299
83.00000000	2015-12-31 09:26:09.288	FACT061	0	84	2	2	2015-12-31 09:26:09.288
84.00000000	2015-12-31 09:26:28.629	FACT062	0	85	2	2	2015-12-31 09:26:28.629
85.00000000	2015-12-31 09:26:43.45	FACT063	0	86	2	2	2015-12-31 09:26:43.45
86.00000000	2015-12-31 09:29:16.093	FACT064	0	87	2	2	2015-12-31 09:29:16.093
87.00000000	2015-12-31 09:29:29.088	FACT065	0	88	2	2	2015-12-31 09:29:29.088
88.00000000	2015-12-31 09:29:52.496	FACT066	0	89	2	2	2015-12-31 09:29:52.496
89.00000000	2015-12-31 09:30:15.34	FACT067	0	90	2	2	2015-12-31 09:30:15.34
90.00000000	2015-12-31 09:30:29.962	FACT068	0	91	2	2	2015-12-31 09:30:29.962
91.00000000	2015-12-31 09:31:06.053	FACT069	0	92	2	2	2015-12-31 09:31:06.053
92.00000000	2015-12-31 09:31:45.612	FACT070	0	93	2	2	2015-12-31 09:31:45.612
93.00000000	2015-12-31 09:32:01.834	FACT071	0	94	2	2	2015-12-31 09:32:01.834
94.00000000	2015-12-31 09:32:11.394	FACT072	0	95	2	2	2015-12-31 09:32:11.394
95.00000000	2015-12-31 09:35:31.7	Fermeture des comptes	0	96	2	2	2015-12-31 09:35:31.7
96.00000000	2015-12-31 09:35:31.745	Fermeture des comptes	0	97	2	2	2015-12-31 09:35:31.746
97.00000000	2015-12-31 09:35:31.845	A nouveaux	0	98	2	2	2015-12-31 09:35:31.845
98.00000000	2016-01-08 17:35:42.108	FACT073	0	99	2	2	2016-01-08 18:56:30.737
\.


--
-- TOC entry 20978 (class 0 OID 0)
-- Dependencies: 858
-- Name: PIECE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."PIECE_ID_seq"', 99, true);


--
-- TOC entry 19681 (class 0 OID 27947414)
-- Dependencies: 859
-- Data for Name: POSTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."POSTE_ANALYTIQUE" ("ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "NOM", "CREATION_DATE", "ORDRE", "ID_AXE_ANALYTIQUE", "ID_USER_COMMON_MODIFY", "DEFAULT") FROM stdin;
0	1	1	\N	Indéfini	\N	0.00000000	1	1	f
\.


--
-- TOC entry 20979 (class 0 OID 0)
-- Dependencies: 860
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."POSTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 19683 (class 0 OID 27947428)
-- Dependencies: 861
-- Data for Name: PREFERENCES; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."PREFERENCES" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "VALUE", "MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "ORDRE", "NAME") FROM stdin;
2	2	6	2010-06-30 18:22:28.983	2010-06-30 18:22:28.983	3	0	1.00000000	ModeReglementClient
2	2	7	2010-07-01 08:57:19.558	2010-07-01 08:57:19.558	4	0	2.00000000	ModeReglementFourn
1	1	\N	\N	\N	1	0	0.00000000	Indéfini
\.


--
-- TOC entry 20980 (class 0 OID 0)
-- Dependencies: 862
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."PREFERENCES_ID_seq"', 4, true);


--
-- TOC entry 19685 (class 0 OID 27947440)
-- Dependencies: 863
-- Data for Name: PREFS_COMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."PREFS_COMPTE" ("ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_RESULTAT_PERTE", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_CLIENT", "ID", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_JOURNAL_FACTOR", "ID_COMPTE_PCE_RESULTAT", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_FACTOR", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_TVA_VENTE", "ID_COMPTE_PCE_PORT_SOUMIS", "ID_COMPTE_PCE_PORT_NON_SOUMIS", "ID_COMPTE_PCE_AVANCE_CLIENT", "ID_COMPTE_PCE_VALEUR_ENCAISSEMENT", "ID_JOURNAL_AN", "CREATE_NUL_SOLDE_ECR", "AUTO_LETTRAGE") FROM stdin;
1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	t	f
235	417	295	1	398	1	1	393	203	2	415	233	1	3	1	1	416	9	1	236	421	422	1	1	1	t	f
\.


--
-- TOC entry 20981 (class 0 OID 0)
-- Dependencies: 864
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."PREFS_COMPTE_ID_seq"', 3, false);


--
-- TOC entry 19687 (class 0 OID 27947470)
-- Dependencies: 865
-- Data for Name: PREF_NODE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."PREF_NODE" ("ID", "ID_PARENT", "NAME") FROM stdin;
1	\N	
\.


--
-- TOC entry 20982 (class 0 OID 0)
-- Dependencies: 866
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."PREF_NODE_ID_seq"', 1, true);


--
-- TOC entry 19689 (class 0 OID 27947476)
-- Dependencies: 867
-- Data for Name: PREF_VALUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."PREF_VALUE" ("ID_NODE", "NAME", "VALUE") FROM stdin;
1	HistoriqueDocument	true
1	MultiModele	true
\.


--
-- TOC entry 19690 (class 0 OID 27947484)
-- Dependencies: 868
-- Data for Name: REFERENCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."REFERENCE_CLIENT" ("ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "ID_USER_COMMON_CREATE") FROM stdin;
0	0.00000000		\N	1	\N	1	1
\.


--
-- TOC entry 20983 (class 0 OID 0)
-- Dependencies: 869
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."REFERENCE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19692 (class 0 OID 27947497)
-- Dependencies: 870
-- Data for Name: REGIME_BASE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."REGIME_BASE" ("NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID_CODE_REGIME_MALADIE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CODE_REGIME_VIEL_P", "ID_CODE_REGIME_AT", "ID_USER_COMMON_CREATE", "CODE", "ID_CODE_REGIME_VIEL_S", "ID_CODE_REGIME_BASE", "ID") FROM stdin;
	1	0.00000000	0	1	\N	\N	1	1	1		1	1	1
\.


--
-- TOC entry 20984 (class 0 OID 0)
-- Dependencies: 871
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."REGIME_BASE_ID_seq"', 2, false);


--
-- TOC entry 19694 (class 0 OID 27947512)
-- Dependencies: 872
-- Data for Name: REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") FROM stdin;
1	1	1	0	1.00000000	\N	\N	Indéfini	1	1	2	Indéfini
6	31	213	0	6.00000000	2010-07-01 16:43:30.147	2010-07-01 16:43:30.147		2	2	2	
7	31	213	0	7.00000000	2010-07-01 16:48:05.094	2010-07-01 16:48:05.094		2	2	2	
8	31	213	0	8.00000000	2010-07-01 16:49:52.328	2010-07-01 16:49:52.328		2	2	2	
9	31	213	0	9.00000000	2010-07-01 16:50:18.943	2010-07-01 16:50:18.943		2	2	2	
10	31	213	0	10.00000000	2010-07-01 16:50:21.694	2010-07-01 16:50:21.694		2	2	2	
11	31	213	0	11.00000000	2010-07-01 16:50:24.2	2010-07-01 16:50:24.2		2	2	2	
12	31	213	0	12.00000000	2010-07-01 16:55:11.399	2010-07-01 16:55:11.399		2	2	2	
13	31	213	0	13.00000000	2010-07-01 16:55:14.247	2010-07-01 16:55:14.247		2	2	2	
14	31	213	0	14.00000000	2010-07-01 16:55:16.749	2010-07-01 16:55:16.749		2	2	2	
15	31	213	0	15.00000000	2010-07-01 16:55:19.382	2010-07-01 16:55:19.382		2	2	2	
16	31	213	0	16.00000000	2010-07-01 16:55:27.356	2010-07-01 16:55:27.356		2	2	2	
17	31	213	0	17.00000000	2010-07-01 16:55:30.081	2010-07-01 16:55:30.081		2	2	2	
18	31	213	0	18.00000000	2010-07-01 16:55:33.219	2010-07-01 16:55:33.219		2	2	2	
19	31	213	0	19.00000000	2010-07-01 16:55:35.524	2010-07-01 16:55:35.524		2	2	2	
20	31	213	0	20.00000000	2010-07-01 16:55:42.484	2010-07-01 16:55:42.484		2	2	2	
21	31	213	0	21.00000000	2010-07-01 16:55:45.823	2010-07-01 16:55:45.823		2	2	2	
22	31	213	0	22.00000000	2010-07-01 16:55:48.908	2010-07-01 16:55:48.908		2	2	2	
23	31	213	0	23.00000000	2010-07-01 16:55:51.373	2010-07-01 16:55:51.373		2	2	2	
24	31	213	0	24.00000000	2010-07-01 16:55:59.126	2010-07-01 16:55:59.126		2	2	2	
25	31	213	0	25.00000000	2010-07-01 16:56:01.992	2010-07-01 16:56:01.992		2	2	2	
26	31	213	0	26.00000000	2010-07-01 16:56:04.578	2010-07-01 16:56:04.578		2	2	2	
27	31	213	0	27.00000000	2010-07-01 16:56:07.069	2010-07-01 16:56:07.069		2	2	2	
28	31	213	0	28.00000000	2011-05-28 14:57:52.796	2011-05-28 14:57:52.796		2	2	2	
29	31	213	0	29.00000000	2011-05-28 14:57:54.406	2011-05-28 14:57:54.406		2	2	2	
30	31	213	0	30.00000000	2011-05-28 14:57:55.375	2011-05-28 14:57:55.375		2	2	2	
31	31	213	0	31.00000000	2011-05-28 14:57:56.093	2011-05-28 14:57:56.093		2	2	2	
32	31	213	0	32.00000000	2011-05-28 15:06:12.765	2011-05-28 15:06:12.765		2	2	2	
33	31	213	0	33.00000000	2011-05-28 15:06:21.453	2011-05-28 15:06:21.453		2	2	2	
34	31	213	0	34.00000000	2011-05-28 15:06:23.593	2011-05-28 15:06:23.593		2	2	2	
35	31	213	0	35.00000000	2011-05-28 15:06:25.609	2011-05-28 15:06:25.609		2	2	2	
4	31	213	0	4.00000000	2015-12-28 18:00:15.316	2010-07-01 16:24:30.421		2	2	2	
3	31	213	0	3.00000000	2015-12-28 18:00:30.21	2010-07-01 16:22:32.723		2	2	2	
2	31	213	0	2.00000000	2015-12-28 18:00:39.897	2010-07-01 16:20:48.244		2	2	2	
36	31	213	0	36.00000000	2015-12-28 18:00:56.526	2015-12-28 18:00:56.526		2	2	2	
37	31	213	0	37.00000000	2015-12-28 18:00:58.355	2015-12-28 18:00:58.355		2	2	2	
38	31	213	0	38.00000000	2015-12-28 18:00:59.902	2015-12-28 18:00:59.902		2	2	2	
39	31	213	0	39.00000000	2015-12-28 18:01:01.262	2015-12-28 18:01:01.262		2	2	2	
40	31	213	0	40.00000000	2015-12-28 18:01:12.329	2015-12-28 18:01:12.329		2	2	2	
41	31	213	0	41.00000000	2015-12-28 18:01:14.004	2015-12-28 18:01:14.004		2	2	2	
42	31	213	0	42.00000000	2015-12-28 18:01:15.367	2015-12-28 18:01:15.367		2	2	2	
43	31	213	0	43.00000000	2015-12-28 18:01:16.707	2015-12-28 18:01:16.707		2	2	2	
44	31	213	0	44.00000000	2015-12-28 18:02:17.496	2015-12-28 18:02:17.496		2	2	2	
45	31	213	0	45.00000000	2015-12-28 18:02:18.911	2015-12-28 18:02:18.911		2	2	2	
46	31	213	0	46.00000000	2015-12-28 18:02:20.262	2015-12-28 18:02:20.262		2	2	2	
47	31	213	0	47.00000000	2015-12-28 18:02:21.526	2015-12-28 18:02:21.526		2	2	2	
48	31	213	0	48.00000000	2015-12-28 18:02:30.064	2015-12-28 18:02:30.064		2	2	2	
49	31	213	0	49.00000000	2015-12-28 18:02:31.49	2015-12-28 18:02:31.49		2	2	2	
50	31	213	0	50.00000000	2015-12-28 18:02:32.947	2015-12-28 18:02:32.947		2	2	2	
51	31	213	0	51.00000000	2015-12-28 18:02:34.409	2015-12-28 18:02:34.409		2	2	2	
52	31	213	0	52.00000000	2015-12-28 18:02:42.276	2015-12-28 18:02:42.276		2	2	2	
53	31	213	0	53.00000000	2015-12-28 18:02:43.828	2015-12-28 18:02:43.828		2	2	2	
54	31	213	0	54.00000000	2015-12-28 18:02:45.325	2015-12-28 18:02:45.325		2	2	2	
55	31	213	0	55.00000000	2015-12-28 18:02:47.02	2015-12-28 18:02:47.02		2	2	2	
56	31	213	0	56.00000000	2015-12-28 18:02:55.337	2015-12-28 18:02:55.337		2	2	2	
57	31	213	0	57.00000000	2015-12-28 18:02:56.878	2015-12-28 18:02:56.878		2	2	2	
58	31	213	0	58.00000000	2015-12-28 18:02:59.162	2015-12-28 18:02:59.162		2	2	2	
59	31	213	0	59.00000000	2015-12-28 18:03:01.116	2015-12-28 18:03:01.116		2	2	2	
60	31	213	0	60.00000000	2015-12-28 18:03:12.306	2015-12-28 18:03:12.306		2	2	2	
61	31	213	0	61.00000000	2015-12-28 18:03:13.866	2015-12-28 18:03:13.866		2	2	2	
62	31	213	0	62.00000000	2015-12-28 18:03:15.242	2015-12-28 18:03:15.242		2	2	2	
63	31	213	0	63.00000000	2015-12-28 18:03:16.53	2015-12-28 18:03:16.53		2	2	2	
64	31	213	0	64.00000000	2015-12-28 18:03:26.456	2015-12-28 18:03:26.456		2	2	2	
65	31	213	0	65.00000000	2015-12-28 18:03:27.915	2015-12-28 18:03:27.915		2	2	2	
66	31	213	0	66.00000000	2015-12-28 18:03:29.291	2015-12-28 18:03:29.291		2	2	2	
67	31	213	0	67.00000000	2015-12-28 18:03:30.651	2015-12-28 18:03:30.651		2	2	2	
68	31	213	0	68.00000000	2015-12-28 18:03:40.931	2015-12-28 18:03:40.931		2	2	2	
69	31	213	0	69.00000000	2015-12-28 18:03:42.578	2015-12-28 18:03:42.578		2	2	2	
70	31	213	0	70.00000000	2015-12-28 18:03:44.166	2015-12-28 18:03:44.166		2	2	2	
71	31	213	0	71.00000000	2015-12-28 18:03:45.647	2015-12-28 18:03:45.647		2	2	2	
72	31	213	0	72.00000000	2015-12-28 18:03:54.421	2015-12-28 18:03:54.421		2	2	2	
73	31	213	0	73.00000000	2015-12-28 18:03:55.906	2015-12-28 18:03:55.906		2	2	2	
74	31	213	0	74.00000000	2015-12-28 18:03:57.34	2015-12-28 18:03:57.34		2	2	2	
75	31	213	0	75.00000000	2015-12-28 18:03:58.752	2015-12-28 18:03:58.751		2	2	2	
76	31	213	0	76.00000000	2015-12-28 18:04:10.916	2015-12-28 18:04:10.916		2	2	2	
77	31	213	0	77.00000000	2015-12-28 18:04:14.584	2015-12-28 18:04:14.584		2	2	2	
78	31	213	0	78.00000000	2015-12-28 18:04:16.786	2015-12-28 18:04:16.786		2	2	2	
79	31	213	0	79.00000000	2015-12-28 18:04:19.12	2015-12-28 18:04:19.12		2	2	2	
80	31	213	0	80.00000000	2015-12-28 18:04:29.14	2015-12-28 18:04:29.14		2	2	2	
81	31	213	0	81.00000000	2015-12-28 18:04:30.837	2015-12-28 18:04:30.837		2	2	2	
82	31	213	0	82.00000000	2015-12-28 18:04:32.484	2015-12-28 18:04:32.484		2	2	2	
83	31	213	0	83.00000000	2015-12-28 18:04:33.875	2015-12-28 18:04:33.875		2	2	2	
84	31	213	0	84.00000000	2015-12-28 18:04:41.433	2015-12-28 18:04:41.433		2	2	2	
85	31	213	0	85.00000000	2015-12-28 18:04:43.692	2015-12-28 18:04:43.692		2	2	2	
86	31	213	0	86.00000000	2015-12-28 18:04:45.393	2015-12-28 18:04:45.393		2	2	2	
87	31	213	0	87.00000000	2015-12-28 18:04:47.192	2015-12-28 18:04:47.192		2	2	2	
88	31	213	0	88.00000000	2015-12-29 11:10:42.917	2015-12-29 11:10:42.917		2	2	2	
89	31	213	0	89.00000000	2015-12-29 11:10:45.564	2015-12-29 11:10:45.564		2	2	2	
90	31	213	0	90.00000000	2015-12-29 11:10:47.401	2015-12-29 11:10:47.401		2	2	2	
91	31	213	0	91.00000000	2015-12-29 11:10:49.152	2015-12-29 11:10:49.152		2	2	2	
92	31	213	0	92.00000000	2015-12-29 11:10:56.73	2015-12-29 11:10:56.73		2	2	2	
93	31	213	0	93.00000000	2015-12-29 11:10:58.668	2015-12-29 11:10:58.668		2	2	2	
94	31	213	0	94.00000000	2015-12-29 11:11:00.316	2015-12-29 11:11:00.316		2	2	2	
95	31	213	0	95.00000000	2015-12-29 11:11:01.729	2015-12-29 11:11:01.729		2	2	2	
96	31	213	0	96.00000000	2015-12-29 11:11:15.405	2015-12-29 11:11:15.405		2	2	2	
97	31	213	0	97.00000000	2015-12-29 11:11:17.035	2015-12-29 11:11:17.035		2	2	2	
98	31	213	0	98.00000000	2015-12-29 11:11:18.487	2015-12-29 11:11:18.487		2	2	2	
99	31	213	0	99.00000000	2015-12-29 11:11:19.991	2015-12-29 11:11:19.991		2	2	2	
100	31	213	0	100.00000000	2015-12-29 11:11:27.737	2015-12-29 11:11:27.737		2	2	2	
101	31	213	0	101.00000000	2015-12-29 11:11:29.712	2015-12-29 11:11:29.712		2	2	2	
102	31	213	0	102.00000000	2015-12-29 11:11:31.202	2015-12-29 11:11:31.202		2	2	2	
103	31	213	0	103.00000000	2015-12-29 11:11:32.65	2015-12-29 11:11:32.65		2	2	2	
104	31	213	0	104.00000000	2015-12-29 11:11:42.542	2015-12-29 11:11:42.542		2	2	2	
105	31	213	0	105.00000000	2015-12-29 11:11:44.611	2015-12-29 11:11:44.611		2	2	2	
106	31	213	0	106.00000000	2015-12-29 11:11:46.302	2015-12-29 11:11:46.302		2	2	2	
107	31	213	0	107.00000000	2015-12-29 11:11:47.889	2015-12-29 11:11:47.889		2	2	2	
108	31	213	0	108.00000000	2015-12-29 11:11:56.088	2015-12-29 11:11:56.088		2	2	2	
109	31	213	0	109.00000000	2015-12-29 11:11:57.794	2015-12-29 11:11:57.794		2	2	2	
110	31	213	0	110.00000000	2015-12-29 11:11:59.232	2015-12-29 11:11:59.232		2	2	2	
111	31	213	0	111.00000000	2015-12-29 11:12:01.286	2015-12-29 11:12:01.286		2	2	2	
112	31	213	0	112.00000000	2015-12-29 11:12:08.56	2015-12-29 11:12:08.56		2	2	2	
113	31	213	0	113.00000000	2015-12-29 11:12:10.259	2015-12-29 11:12:10.259		2	2	2	
114	31	213	0	114.00000000	2015-12-29 11:12:11.73	2015-12-29 11:12:11.73		2	2	2	
115	31	213	0	115.00000000	2015-12-29 11:12:13.145	2015-12-29 11:12:13.145		2	2	2	
116	31	213	0	116.00000000	2015-12-29 11:12:19.749	2015-12-29 11:12:19.749		2	2	2	
117	31	213	0	117.00000000	2015-12-29 11:12:21.317	2015-12-29 11:12:21.317		2	2	2	
118	31	213	0	118.00000000	2015-12-29 11:12:22.909	2015-12-29 11:12:22.909		2	2	2	
119	31	213	0	119.00000000	2015-12-29 11:12:24.415	2015-12-29 11:12:24.415		2	2	2	
120	31	213	0	120.00000000	2015-12-29 11:12:32.039	2015-12-29 11:12:32.039		2	2	2	
121	31	213	0	121.00000000	2015-12-29 11:12:33.65	2015-12-29 11:12:33.65		2	2	2	
122	31	213	0	122.00000000	2015-12-29 11:12:35.163	2015-12-29 11:12:35.163		2	2	2	
123	31	213	0	123.00000000	2015-12-29 11:12:36.783	2015-12-29 11:12:36.783		2	2	2	
124	31	213	0	124.00000000	2015-12-29 11:12:43.244	2015-12-29 11:12:43.244		2	2	2	
125	31	213	0	125.00000000	2015-12-29 11:12:44.866	2015-12-29 11:12:44.866		2	2	2	
126	31	213	0	126.00000000	2015-12-29 11:12:46.583	2015-12-29 11:12:46.583		2	2	2	
127	31	213	0	127.00000000	2015-12-29 11:12:48.055	2015-12-29 11:12:48.055		2	2	2	
128	31	213	0	128.00000000	2015-12-29 11:12:57.451	2015-12-29 11:12:57.451		2	2	2	
129	31	213	0	129.00000000	2015-12-29 11:12:59.249	2015-12-29 11:12:59.249		2	2	2	
130	31	213	0	130.00000000	2015-12-29 11:13:01.046	2015-12-29 11:13:01.046		2	2	2	
131	31	213	0	131.00000000	2015-12-29 11:13:02.88	2015-12-29 11:13:02.88		2	2	2	
132	31	213	0	132.00000000	2015-12-29 11:13:09.538	2015-12-29 11:13:09.538		2	2	2	
133	31	213	0	133.00000000	2015-12-29 11:13:11.197	2015-12-29 11:13:11.197		2	2	2	
134	31	213	0	134.00000000	2015-12-29 11:13:12.887	2015-12-29 11:13:12.887		2	2	2	
135	31	213	0	135.00000000	2015-12-29 11:13:14.548	2015-12-29 11:13:14.548		2	2	2	
136	31	213	0	136.00000000	2015-12-29 16:08:30.188	2015-12-29 16:08:30.188		2	2	2	
137	31	213	0	137.00000000	2015-12-29 16:08:32.378	2015-12-29 16:08:32.378		2	2	2	
138	31	213	0	138.00000000	2015-12-29 16:08:34.248	2015-12-29 16:08:34.248		2	2	2	
139	31	213	0	139.00000000	2015-12-29 16:08:36.057	2015-12-29 16:08:36.057		2	2	2	
140	31	213	0	140.00000000	2015-12-29 16:08:43.356	2015-12-29 16:08:43.356		2	2	2	
141	31	213	0	141.00000000	2015-12-29 16:08:45.226	2015-12-29 16:08:45.226		2	2	2	
142	31	213	0	142.00000000	2015-12-29 16:08:46.878	2015-12-29 16:08:46.878		2	2	2	
143	31	213	0	143.00000000	2015-12-29 16:08:48.74	2015-12-29 16:08:48.74		2	2	2	
144	31	213	0	144.00000000	2015-12-29 16:09:01.692	2015-12-29 16:09:01.692		2	2	2	
145	31	213	0	145.00000000	2015-12-29 16:09:03.832	2015-12-29 16:09:03.832		2	2	2	
146	31	213	0	146.00000000	2015-12-29 16:09:06.062	2015-12-29 16:09:06.062		2	2	2	
147	31	213	0	147.00000000	2015-12-29 16:09:08.058	2015-12-29 16:09:08.058		2	2	2	
148	31	213	0	148.00000000	2015-12-29 16:09:27.133	2015-12-29 16:09:27.133		2	2	2	
149	31	213	0	149.00000000	2015-12-29 16:09:29.144	2015-12-29 16:09:29.144		2	2	2	
150	31	213	0	150.00000000	2015-12-29 16:09:31.632	2015-12-29 16:09:31.632		2	2	2	
151	31	213	0	151.00000000	2015-12-29 16:09:33.506	2015-12-29 16:09:33.506		2	2	2	
152	31	213	0	152.00000000	2015-12-29 16:10:18.554	2015-12-29 16:10:18.554		2	2	2	
153	31	213	0	153.00000000	2015-12-29 16:10:20.977	2015-12-29 16:10:20.977		2	2	2	
154	31	213	0	154.00000000	2015-12-29 16:10:22.871	2015-12-29 16:10:22.871		2	2	2	
155	31	213	0	155.00000000	2015-12-29 16:10:24.574	2015-12-29 16:10:24.574		2	2	2	
156	31	213	0	156.00000000	2015-12-29 16:10:35.927	2015-12-29 16:10:35.927		2	2	2	
157	31	213	0	157.00000000	2015-12-29 16:10:37.672	2015-12-29 16:10:37.672		2	2	2	
158	31	213	0	158.00000000	2015-12-29 16:10:39.523	2015-12-29 16:10:39.523		2	2	2	
159	31	213	0	159.00000000	2015-12-29 16:10:41.212	2015-12-29 16:10:41.212		2	2	2	
160	31	213	0	160.00000000	2015-12-29 16:10:48.504	2015-12-29 16:10:48.504		2	2	2	
161	31	213	0	161.00000000	2015-12-29 16:10:50.321	2015-12-29 16:10:50.321		2	2	2	
162	31	213	0	162.00000000	2015-12-29 16:10:52.11	2015-12-29 16:10:52.11		2	2	2	
163	31	213	0	163.00000000	2015-12-29 16:10:56.997	2015-12-29 16:10:56.997		2	2	2	
164	31	213	0	164.00000000	2015-12-29 16:17:23.999	2015-12-29 16:17:23.999		2	2	2	
165	31	213	0	165.00000000	2015-12-29 16:17:25.769	2015-12-29 16:17:25.769		2	2	2	
166	31	213	0	166.00000000	2015-12-29 16:17:27.32	2015-12-29 16:17:27.32		2	2	2	
167	31	213	0	167.00000000	2015-12-29 16:17:28.855	2015-12-29 16:17:28.855		2	2	2	
168	31	213	0	168.00000000	2015-12-29 16:17:36.175	2015-12-29 16:17:36.175		2	2	2	
169	31	213	0	169.00000000	2015-12-29 16:17:38.294	2015-12-29 16:17:38.294		2	2	2	
170	31	213	0	170.00000000	2015-12-29 16:17:40.074	2015-12-29 16:17:40.074		2	2	2	
171	31	213	0	171.00000000	2015-12-29 16:17:41.762	2015-12-29 16:17:41.762		2	2	2	
172	31	213	0	172.00000000	2015-12-29 16:17:48.817	2015-12-29 16:17:48.817		2	2	2	
173	31	213	0	173.00000000	2015-12-29 16:17:51.47	2015-12-29 16:17:51.47		2	2	2	
174	31	213	0	174.00000000	2015-12-29 16:17:53.224	2015-12-29 16:17:53.224		2	2	2	
175	31	213	0	175.00000000	2015-12-29 16:17:55.381	2015-12-29 16:17:55.381		2	2	2	
176	31	213	0	176.00000000	2015-12-29 16:18:04.517	2015-12-29 16:18:04.517		2	2	2	
177	31	213	0	177.00000000	2015-12-29 16:18:34.91	2015-12-29 16:18:34.91		2	2	2	
178	31	213	0	178.00000000	2015-12-29 16:18:36.795	2015-12-29 16:18:36.795		2	2	2	
179	31	213	0	179.00000000	2015-12-29 16:18:38.528	2015-12-29 16:18:38.528		2	2	2	
180	31	213	0	180.00000000	2015-12-29 16:18:46.091	2015-12-29 16:18:46.091		2	2	2	
181	31	213	0	181.00000000	2015-12-29 16:18:48.104	2015-12-29 16:18:48.104		2	2	2	
182	31	213	0	182.00000000	2015-12-29 16:18:49.991	2015-12-29 16:18:49.991		2	2	2	
183	31	213	0	183.00000000	2015-12-29 16:18:52.185	2015-12-29 16:18:52.185		2	2	2	
184	31	213	0	184.00000000	2015-12-31 09:32:52.476	2015-12-31 09:32:52.476		2	2	2	
185	31	213	0	185.00000000	2015-12-31 09:32:54.697	2015-12-31 09:32:54.697		2	2	2	
186	31	213	0	186.00000000	2015-12-31 09:32:56.435	2015-12-31 09:32:56.435		2	2	2	
187	31	213	0	187.00000000	2015-12-31 09:32:58.239	2015-12-31 09:32:58.239		2	2	2	
188	31	213	0	188.00000000	2015-12-31 09:33:06.568	2015-12-31 09:33:06.568		2	2	2	
189	31	213	0	189.00000000	2015-12-31 09:33:08.351	2015-12-31 09:33:08.351		2	2	2	
190	31	213	0	190.00000000	2015-12-31 09:33:10.043	2015-12-31 09:33:10.043		2	2	2	
191	31	213	0	191.00000000	2015-12-31 09:33:11.481	2015-12-31 09:33:11.481		2	2	2	
192	31	213	0	192.00000000	2015-12-31 09:33:20.317	2015-12-31 09:33:20.317		2	2	2	
193	31	213	0	193.00000000	2015-12-31 09:33:21.907	2015-12-31 09:33:21.907		2	2	2	
194	31	213	0	194.00000000	2015-12-31 09:33:23.374	2015-12-31 09:33:23.374		2	2	2	
195	31	213	0	195.00000000	2015-12-31 09:33:25.131	2015-12-31 09:33:25.131		2	2	2	
196	31	213	0	196.00000000	2015-12-31 09:33:33.881	2015-12-31 09:33:33.881		2	2	2	
197	31	213	0	197.00000000	2015-12-31 09:33:35.474	2015-12-31 09:33:35.474		2	2	2	
198	31	213	0	198.00000000	2015-12-31 09:33:36.965	2015-12-31 09:33:36.965		2	2	2	
199	31	213	0	199.00000000	2015-12-31 09:33:38.297	2015-12-31 09:33:38.297		2	2	2	
200	31	213	0	200.00000000	2015-12-31 09:33:48.771	2015-12-31 09:33:48.771		2	2	2	
201	31	213	0	201.00000000	2015-12-31 09:33:50.602	2015-12-31 09:33:50.602		2	2	2	
202	31	213	0	202.00000000	2015-12-31 09:33:52.279	2015-12-31 09:33:52.279		2	2	2	
203	31	213	0	203.00000000	2015-12-31 09:33:53.923	2015-12-31 09:33:53.923		2	2	2	
204	31	213	0	204.00000000	2015-12-31 09:34:00.968	2015-12-31 09:34:00.968		2	2	2	
205	31	213	0	205.00000000	2015-12-31 09:34:02.762	2015-12-31 09:34:02.762		2	2	2	
206	31	213	0	206.00000000	2015-12-31 09:34:04.332	2015-12-31 09:34:04.332		2	2	2	
207	31	213	0	207.00000000	2015-12-31 09:34:05.834	2015-12-31 09:34:05.834		2	2	2	
208	31	213	0	208.00000000	2015-12-31 09:34:11.88	2015-12-31 09:34:11.88		2	2	2	
209	31	213	0	209.00000000	2015-12-31 09:34:13.526	2015-12-31 09:34:13.526		2	2	2	
210	31	213	0	210.00000000	2015-12-31 09:34:15.185	2015-12-31 09:34:15.185		2	2	2	
211	31	213	0	211.00000000	2015-12-31 09:34:16.845	2015-12-31 09:34:16.845		2	2	2	
212	31	213	0	212.00000000	2015-12-31 09:34:23.315	2015-12-31 09:34:23.315		2	2	2	
213	31	213	0	213.00000000	2015-12-31 09:34:24.954	2015-12-31 09:34:24.954		2	2	2	
214	31	213	0	214.00000000	2015-12-31 09:34:26.632	2015-12-31 09:34:26.632		2	2	2	
215	31	213	0	215.00000000	2015-12-31 09:34:28.201	2015-12-31 09:34:28.201		2	2	2	
216	31	213	0	216.00000000	2015-12-31 09:34:35.029	2015-12-31 09:34:35.029		2	2	2	
217	31	213	0	217.00000000	2015-12-31 09:34:36.803	2015-12-31 09:34:36.803		2	2	2	
218	31	213	0	218.00000000	2015-12-31 09:34:38.273	2015-12-31 09:34:38.273		2	2	2	
219	31	213	0	219.00000000	2015-12-31 09:34:39.577	2015-12-31 09:34:39.577		2	2	2	
220	31	213	0	220.00000000	2015-12-31 09:34:46.012	2015-12-31 09:34:46.012		2	2	2	
221	31	213	0	221.00000000	2015-12-31 09:34:47.559	2015-12-31 09:34:47.559		2	2	2	
222	31	213	0	222.00000000	2015-12-31 09:34:49.168	2015-12-31 09:34:49.168		2	2	2	
223	31	213	0	223.00000000	2015-12-31 09:34:50.874	2015-12-31 09:34:50.874		2	2	2	
224	31	213	0	224.00000000	2015-12-31 09:34:56.904	2015-12-31 09:34:56.904		2	2	2	
225	31	213	0	225.00000000	2015-12-31 09:34:58.593	2015-12-31 09:34:58.593		2	2	2	
226	31	213	0	226.00000000	2015-12-31 09:35:00.164	2015-12-31 09:35:00.164		2	2	2	
227	31	213	0	227.00000000	2015-12-31 09:35:01.754	2015-12-31 09:35:01.754		2	2	2	
228	31	213	0	228.00000000	2015-12-31 09:35:08.217	2015-12-31 09:35:08.217		2	2	2	
229	31	213	0	229.00000000	2015-12-31 09:35:10.193	2015-12-31 09:35:10.193		2	2	2	
230	31	213	0	230.00000000	2015-12-31 09:35:11.81	2015-12-31 09:35:11.81		2	2	2	
231	31	213	0	231.00000000	2015-12-31 09:35:13.449	2015-12-31 09:35:13.449		2	2	2	
232	31	213	1	232.00000000	2016-01-08 19:45:59.616	2016-01-08 19:45:51.886		2	2	2	
5	31	213	0	5.00000000	2016-01-11 19:05:11.212	2010-07-01 16:26:02.411		2	2	2	
\.


--
-- TOC entry 20985 (class 0 OID 0)
-- Dependencies: 873
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."REGLEMENT_PAYE_ID_seq"', 232, true);


--
-- TOC entry 19696 (class 0 OID 27947525)
-- Dependencies: 874
-- Data for Name: REGLER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."REGLER_MONTANT" ("ID_ECHEANCE_FOURNISSEUR", "MONTANT", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "DATE", "ID", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "CREATION_DATE", "ID_FOURNISSEUR", "NOM") FROM stdin;
1	0	\N	0	0.00000000	\N	2006-01-01	1	1	\N	\N	1	
\.


--
-- TOC entry 19697 (class 0 OID 27947534)
-- Dependencies: 875
-- Data for Name: REGLER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."REGLER_MONTANT_ELEMENT" ("ID", "ID_ECHEANCE_FOURNISSEUR", "ID_REGLER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "DATE", "MONTANT_REGLE", "MONTANT_A_REGLER", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	\N	0	0	0	0.00000000
\.


--
-- TOC entry 20986 (class 0 OID 0)
-- Dependencies: 876
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."REGLER_MONTANT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 20987 (class 0 OID 0)
-- Dependencies: 877
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."REGLER_MONTANT_ID_seq"', 2, false);


--
-- TOC entry 19700 (class 0 OID 27947548)
-- Dependencies: 878
-- Data for Name: RELANCE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."RELANCE" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_CLIENT", "MODIFICATION_DATE", "INFOS", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ID_TYPE_LETTRE_RELANCE", "DATE", "MONTANT", "ID", "ORDRE", "ID_ECHEANCE_CLIENT") FROM stdin;
1	\N	1	 	1	\N	 	1	0	2	2001-01-06	0	1	0.00000000	1
2	2011-02-03 18:13:55.171	2	REL001	6	2011-02-03 18:13:55.171		13	0	2	2011-02-03	3588	2	1.00000000	1
2	2016-01-08 19:29:43.495	2	REL002	6	2016-01-08 19:29:43.495		13	0	2	2016-01-08	3588	3	2.00000000	1
\.


--
-- TOC entry 20988 (class 0 OID 0)
-- Dependencies: 879
-- Name: RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."RELANCE_ID_seq"', 3, true);


--
-- TOC entry 19702 (class 0 OID 27947566)
-- Dependencies: 880
-- Data for Name: REPARTITION_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."REPARTITION_ANALYTIQUE" ("NOM", "MODIFICATION_DATE", "CREATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID", "ORDRE") FROM stdin;
Indefini	\N	\N	0	1	1	1	0.00000000
\.


--
-- TOC entry 19703 (class 0 OID 27947576)
-- Dependencies: 881
-- Data for Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT" ("MODIFICATION_DATE", "TAUX", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_POSTE_ANALYTIQUE", "ID_REPARTITION_ANALYTIQUE") FROM stdin;
\N	0	0	1	1	\N	1	0.00000000	1	1
\.


--
-- TOC entry 20989 (class 0 OID 0)
-- Dependencies: 882
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 20990 (class 0 OID 0)
-- Dependencies: 883
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."REPARTITION_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 19706 (class 0 OID 27947589)
-- Dependencies: 884
-- Data for Name: REPRISE_TRAVAIL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."REPRISE_TRAVAIL" ("ID", "ID_SALARIE", "DATE_DERNIER_JOUR_TRAV", "DATE_FIN_PREV", "SUBROGATION", "DATE_DEBUT_SUBROGATION", "DATE_FIN_SUBROGATION", "ID_MOTIF_ARRET_TRAVAIL", "ID_MOTIF_REPRISE_ARRET_TRAVAIL", "DATE_REPRISE", "DATE_ACCIDENT", "DATE", "COMMENTAIRES", "ARCHIVE", "ORDRE") FROM stdin;
1	1	\N	\N	f	\N	\N	1	1	\N	\N	\N		0	0.00000000
\.


--
-- TOC entry 20991 (class 0 OID 0)
-- Dependencies: 885
-- Name: REPRISE_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."REPRISE_TRAVAIL_ID_seq"', 1, true);


--
-- TOC entry 19708 (class 0 OID 27947604)
-- Dependencies: 886
-- Data for Name: SAISIE_ACHAT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."SAISIE_ACHAT" ("MODIFICATION_DATE", "ID_FOURNISSEUR", "MONTANT_TTC", "SOURCE", "ORDRE", "NOM", "ID_AVOIR_FOURNISSEUR", "ID_MOUVEMENT", "ID_TAXE", "ID_MODE_REGLEMENT", "ARCHIVE", "ID_COMPTE_PCE", "IMMO", "MONTANT_HT", "NUMERO_COMMANDE", "ID_USER_COMMON_CREATE", "DATE", "MONTANT_TVA", "NUMERO_FACTURE", "IDSOURCE", "CREATION_DATE", "INFOS", "ID_USER_COMMON_MODIFY", "ID") FROM stdin;
\N	1	0		0.00000000	 	1	1	1	1	0	1	f	0	 	\N	2006-01-01	0	 	1	\N	 	\N	1
2011-02-07 12:04:04.262	2	5980	BON_RECEPTION	1.00000000		1	85	2	74	0	295	f	5000	BR-1563	2	2010-08-31	980		10	2011-02-07 12:04:02.949		2	2
2011-02-07 12:09:57.934	2	8611	COMMANDE	2.00000000		1	86	2	75	0	295	f	7200	CMD-563	2	2010-10-28	1411		3	2011-02-07 12:09:12.277		2	3
\.


--
-- TOC entry 20992 (class 0 OID 0)
-- Dependencies: 887
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."SAISIE_ACHAT_ID_seq"', 3, true);


--
-- TOC entry 19710 (class 0 OID 27947629)
-- Dependencies: 888
-- Data for Name: SAISIE_KM; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."SAISIE_KM" ("CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "ID_MOUVEMENT", "DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ID_JOURNAL", "NOM") FROM stdin;
\N	0.00000000	\N	\N	1	1	2006-03-29	0	\N	2	 
\.


--
-- TOC entry 19711 (class 0 OID 27947639)
-- Dependencies: 889
-- Data for Name: SAISIE_KM_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."SAISIE_KM_ELEMENT" ("ID", "CREDIT", "ORDRE", "NOM_ECRITURE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NUMERO", "ID_ECRITURE", "ARCHIVE", "NOM", "MODIFICATION_DATE", "ID_SAISIE_KM", "CREATION_DATE", "DEBIT", "NOM_PIECE", "ANALYTIQUE", "JOUR") FROM stdin;
1	0	0.00000000	 	1	1	 	1	0	 	\N	1	\N	0			1
\.


--
-- TOC entry 20993 (class 0 OID 0)
-- Dependencies: 890
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."SAISIE_KM_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 20994 (class 0 OID 0)
-- Dependencies: 891
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."SAISIE_KM_ID_seq"', 2, false);


--
-- TOC entry 19714 (class 0 OID 27947662)
-- Dependencies: 892
-- Data for Name: SAISIE_VENTE_COMPTOIR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" ("CREATION_DATE", "ECHEANCE", "ARCHIVE", "DATE", "ID", "ID_CLIENT", "MODIFICATION_DATE", "ID_TAXE", "ORDRE", "ID_MOUVEMENT", "ID_USER_COMMON_CREATE", "ID_AVOIR_CLIENT", "INFOS", "MONTANT_TTC", "MONTANT_HT", "ID_USER_COMMON_MODIFY", "ID_FOURNISSEUR", "ID_MODE_REGLEMENT", "MONTANT_SERVICE", "NOM", "ID_ARTICLE", "ID_COMPTE_PCE_PRODUIT", "ID_COMPTE_PCE_SERVICE") FROM stdin;
\N	0	0	2006-01-31	1	1	\N	1	0.00000000	1	\N	1	 	0	0	\N	1	1	0	Indéfini	1	1	1
\.


--
-- TOC entry 20995 (class 0 OID 0)
-- Dependencies: 893
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."SAISIE_VENTE_COMPTOIR_ID_seq"', 2, false);


--
-- TOC entry 19716 (class 0 OID 27947684)
-- Dependencies: 894
-- Data for Name: SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_COMMERCIAL", "DATE_REGLEMENT", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_TAXE_PORT", "POURCENT_FACTURABLE", "MONTANT_FACTURABLE", "SOLDE", "PARTIAL", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CLIENT_DEPARTEMENT", "CREATE_VIRTUAL_STOCK", "SOUMIS_TIMBRE_FISCAL", "TAUX_TIMBRE_FISCAL", "TOTAL_TIMBRE_FISCAL", "NET_A_PAYER", "T_ECO_CONTRIBUTION", "T_ACOMPTE", "ATTACHMENTS", "ID_SDD_MESSAGE", "SDD_EndToEndId") FROM stdin;
f	1	\N	0	1	\N	1	0	0	f	0	f	0	\N	0	\N	f	1	1	 	f		1	0	1	\N	 	0	0	1	1.00000000	1	1	2006-01-01	1	f	\N	1	Indéfini	0		1	\N	f	1	0	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	0	0	0	0	\N	
f	398	2	0	3	2010-01-14 00:00:00	1	0	0	f	1914	f	314	\N	0	\N	f	1	1		f		4	0	7	2010-07-01 17:43:15.39	FACT003	0	0	1	4.00000000	1	1	2010-01-14	2	f	2	19	Livres 5ème	1200		1	2010-07-01 17:44:31.067	f	1	1600	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	1914	0	0	0	\N	
f	398	2	0	3	2010-01-19 00:00:00	1	0	0	f	1914	f	314	\N	0	\N	f	1	1		f		5	0	9	2010-07-01 17:43:25.401	FACT004	0	0	1	5.00000000	1	1	2010-01-19	2	f	2	21	Livres 6ème	1200		1	2010-07-01 17:44:49.872	f	1	1600	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	1914	0	0	0	\N	
f	398	2	0	3	2010-01-27 00:00:00	1	0	0	f	57408	f	9408	\N	0	\N	f	1	1		f		2	0	3	2010-07-01 17:40:36.817	FACT001	0	0	1	2.00000000	1	1	2010-01-27	3	f	2	16	Manuels	36000		1	2010-07-01 17:45:12.109	f	1	48000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	57408	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	61235	f	10035	\N	0	\N	f	1	1		f		3	0	5	2010-07-01 17:43:04.349	FACT002	0	0	1	3.00000000	1	1	2010-01-27	3	f	2	18	Allemand 6ème	38400		1	2010-07-01 17:50:51.903	f	1	51200	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	61235	0	0	0	\N	
f	398	2	0	3	2010-02-10 00:00:00	1	0	0	f	2392	f	392	\N	0	\N	f	1	1		f		7	0	21	2010-07-01 18:07:20.591	FACT006	0	0	1	3.50000000	1	1	2010-02-10	9	f	2	30		0		1	2010-07-01 18:07:41.384	f	1	2000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	2392	0	0	0	\N	
f	398	2	0	3	2010-03-10 00:00:00	1	0	0	f	125580	f	20580	\N	0	\N	f	1	1		f		10	0	30	2010-07-01 18:09:36.693	FACT009	0	0	1	8.00000000	1	1	2010-03-10	10	f	2	37		0		1	2010-07-01 18:10:10.141	f	1	105000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	125580	0	0	0	\N	
f	398	2	0	3	2010-04-26 00:00:00	1	0	0	f	17940	f	2940	\N	0	\N	f	1	1		f		11	0	34	2010-07-01 18:28:51.847	FACT010	0	0	1	9.00000000	1	1	2010-04-26	11	f	2	40		0		1	2010-07-01 18:28:52.115	f	1	15000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	17940	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	2990	f	490	\N	0	\N	f	1	1		f		12	0	36	2010-07-01 18:32:47.599	FACT011	0	0	1	10.00000000	1	1	2010-04-28	3	f	2	42		0		1	2010-07-01 18:34:37.033	f	1	2500	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	2990	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	3588	f	588	\N	0	\N	f	1	1		f		13	0	39	2010-07-01 18:45:31.459	FACT012	0	0	1	11.00000000	1	1	2010-05-19	6	f	2	43		0		1	2010-07-01 18:45:31.606	f	1	3000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	3588	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	44850	f	7350	\N	0	\N	f	1	1		f		14	0	41	2010-07-01 18:45:51.67	FACT013	0	0	1	12.00000000	1	1	2010-05-17	3	f	2	44	Formation Office	0		1	2010-07-01 18:45:51.905	f	1	37500	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	44850	0	0	0	\N	
f	398	2	0	3	2010-05-20 00:00:00	1	0	0	f	25116	f	4116	\N	0	\N	f	1	1		f		15	0	43	2010-07-01 18:46:13.94	FACT014	0	0	1	13.00000000	1	1	2010-05-20	12	f	2	45	Eclipse	0		1	2010-07-01 18:46:14.137	f	1	21000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	25116	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	17940	f	2940	\N	0	\N	f	1	1		f		16	0	45	2010-07-01 18:46:36.549	FACT015	0	0	1	14.00000000	1	1	2010-05-25	7	f	2	47	Win7	0		1	2010-07-01 18:46:36.761	f	1	15000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	17940	0	0	0	\N	
f	398	2	0	3	2010-05-28 00:00:00	1	0	0	f	1914	f	314	\N	0	\N	f	1	1		f		17	0	47	2010-07-01 18:47:41.092	FACT016	0	0	1	14.50000000	1	1	2010-05-28	2	f	2	48		1200		1	2010-07-01 18:47:41.332	f	1	1600	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	1914	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	14950	f	2450	\N	0	\N	f	1	1		f		20	0	54	2010-07-02 15:24:12.436	FACT019	0	0	1	17.50000000	1	1	2010-06-21	7	f	2	53		0		1	2010-07-02 15:24:13.089	f	1	12500	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	14950	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	35880	f	5880	\N	0	\N	f	1	1		f		21	0	57	2010-07-02 15:24:20.305	FACT020	0	0	1	18.50000000	1	1	2010-06-23	5	f	2	55		0		1	2010-07-02 15:24:20.571	f	1	30000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	35880	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	1794	f	294	\N	0	\N	f	1	1		f		18	0	50	2010-07-02 11:49:09.502	FACT017	0	0	1	15.50000000	1	1	2010-06-08	4	f	2	50		0		1	2010-07-02 15:24:59.719	f	1	1500	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	1794	0	0	0	\N	
f	398	2	0	3	2010-07-02 15:26:30.824	1	0	0	f	3588	f	588	\N	0	\N	f	1	1		f		8	0	24	2010-07-01 18:08:29.818	FACT007	0	0	1	3.75000000	1	1	2010-02-26	12	f	2	33		0		1	2010-07-02 15:26:48.874	f	1	3000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	3588	0	0	0	\N	
f	398	2	0	3	2010-07-02 15:26:30.824	1	0	0	f	3588	f	588	\N	0	\N	f	1	1		f		6	0	18	2010-07-01 18:01:10.825	FACT005	0	0	1	6.00000000	1	1	2010-02-26	7	f	2	28	germinal	0		1	2010-07-02 15:26:48.924	f	1	3000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	3588	0	0	0	\N	
f	398	2	0	3	2010-07-02 15:26:30.824	1	0	0	f	66976	f	10976	\N	0	\N	f	1	1		f		9	0	27	2010-07-01 18:09:22.828	FACT008	0	0	1	7.00000000	1	1	2010-03-03	8	f	2	35		42000		1	2010-07-02 15:26:48.965	f	1	56000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	66976	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	8970	f	1470	\N	0	\N	f	1	1		f		22	0	59	2010-07-02 15:24:39.089	FACT021	0	0	1	19.50000000	1	1	2010-06-28	11	f	2	56		0		1	2011-01-26 16:39:23.121	f	1	7500	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	8970	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	4220	f	220	\N	0	\N	f	1	1		f		23	0	65	2011-01-27 14:08:27.246	FACT022	0	0	1	20.50000000	1	1	2010-08-18	5	f	2	61		3000		1	2011-01-27 14:09:09.313	f	1	4000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	4220	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	3376	f	176	\N	0	\N	f	1	1		f		24	0	68	2011-01-27 14:10:22.749	FACT023	0	0	1	21.50000000	1	1	2010-08-30	10	f	2	62		2100		1	2011-01-27 14:10:35.276	f	1	3200	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	3376	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	4537	f	237	\N	0	\N	f	1	1		f		25	0	71	2011-01-27 14:10:53.935	FACT024	0	0	1	22.50000000	1	1	2010-09-22	7	f	2	64		1800		1	2011-01-27 14:11:08.034	f	1	4300	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	4537	0	0	0	\N	
f	398	2	0	3	2011-02-01 22:00:38.361	1	0	0	f	5980	f	980	\N	0	\N	f	1	1		f		19	0	52	2010-07-02 11:49:52.003	FACT018	0	0	1	16.50000000	1	1	2010-06-18	2	f	2	51		0		1	2011-02-01 22:00:38.361	f	1	5000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	5980	0	0	0	\N	
f	398	2	0	3	2010-10-29 00:00:00	1	0	0	f	11605	f	605	\N	0	\N	f	1	1		f		26	0	74	2011-01-27 14:11:38.658	FACT025	0	0	1	23.50000000	1	1	2010-10-29	2	f	2	66		7500		1	2011-01-27 14:11:53.336	f	1	11000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	11605	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	12660	f	660	\N	0	\N	f	1	1		f		28	0	79	2011-01-27 14:22:08.104	FACT027	0	0	1	24.00000000	1	1	2010-12-14	5	f	2	70		9000		1	2011-01-27 14:22:18.805	f	1	12000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	12660	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	4432	f	432	\N	0	\N	f	1	1		f		29	0	81	2011-01-27 14:53:47.472	FACT028	0	0	1	20.00000000	1	1	2010-12-22	3	f	2	71		3000		1	2011-01-27 14:53:59.581	f	1	4000	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	4432	0	0	0	\N	
f	1	2	0	3	2011-02-05 00:00:00	1	0	0	f	3513	f	576	\N	0	\N	f	1	1		f		30	0	83	2011-02-05 20:47:39.845	FACT029	0	0	1	25.50000000	1	1	2011-02-05	2	f	2	72		2000		1	2011-02-05 20:47:51.188	f	1	2937	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	3513	0	0	0	\N	
f	1	2	0	3	\N	21	0	0	f	2000	f	328	\N	0	\N	f	1	1		f		31	0	1	2011-06-22 17:01:18.937	FACT030	0	0	1	26.50000000	1	1	2011-06-22	6	f	2	76	Germinal	800		1	2011-06-22 17:01:18.937	f	1	1672	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	2000	0	0	0	\N	
f	1	2	0	3	\N	1	0	0	f	39994	f	6554	\N	0	\N	f	1	1		f		32	0	95	2011-06-22 19:30:50.203	FACT031	0	0	1	27.50000000	1	1	2011-06-22	4	f	2	77	Germinal	16000		1	2011-06-22 19:30:50.5	f	1	33440	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	39994	0	0	0	\N	
f	1	2	0	3	\N	1	0	0	f	3154	f	517	\N	0	\N	f	1	1		f		33	0	97	2011-06-22 20:02:54.031	FACT032	0	0	1	28.50000000	1	1	2011-06-22	4	f	2	78	Livres	1578		1	2011-06-22 20:02:54.234	f	1	2637	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	3154	0	0	0	\N	
f	1	2	0	3	\N	1	0	0	f	1051	f	172	\N	0	\N	f	1	1		f		34	0	99	2011-06-22 20:11:18.25	FACT033	0	0	1	29.50000000	1	1	2011-06-22	5	f	2	79	Rouge	526		1	2011-06-22 20:11:18.437	f	1	879	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	1051	0	0	0	\N	
f	398	2	0	3	2012-08-10 00:00:00	1	0	0	f	74152	f	12152	\N	0	\N	f	1	1		f		40	0	114	2015-12-28 17:59:12.121	FACT039	0	0	1	35.50000000	1	1	2012-08-10	2	f	2	90	DEV038	26000		1	2015-12-28 17:59:12.371	f	1	62000	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	74152	0	0	0	\N	
f	398	2	0	3	2012-06-06 00:00:00	1	0	0	f	45365	f	2365	\N	0	\N	f	1	1		f		38	0	110	2015-12-28 17:58:40.803	FACT037	0	0	1	33.50000000	1	1	2012-06-06	2	f	2	86	DEV036	28000		1	2015-12-28 17:58:41.036	f	1	43000	f	43000	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	45365	0	0	0	\N	
f	398	2	0	3	2012-01-19 00:00:00	1	0	0	f	89335	f	9335	\N	0	\N	f	1	1		f		35	0	104	2015-12-28 17:56:13.773	FACT034	0	0	1	30.50000000	1	1	2012-01-19	12	f	2	80	DEV033	15000		1	2015-12-28 17:56:14.046	f	1	80000	f	45000	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	89335	0	0	0	\N	
f	398	2	0	3	2012-03-01 00:00:00	1	0	0	f	47840	f	7840	\N	0	\N	f	1	1		f		36	0	106	2015-12-28 17:57:30.82	FACT035	0	0	1	31.50000000	1	1	2012-03-01	9	f	2	82	DEV034	0		1	2015-12-28 17:57:31.016	f	1	40000	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	47840	0	0	0	\N	
f	398	2	0	3	2013-04-08 00:00:00	1	0	0	f	61235	f	10035	\N	0	\N	f	1	1		f		43	0	124	2015-12-29 12:45:57.042	FACT042	0	0	1	38.50000000	1	1	2013-04-08	3	f	2	96	DEV041	38400		1	2015-12-29 12:45:57.219	f	1	51200	f	51200	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	61235	0	0	0	\N	
f	398	2	0	3	2012-07-07 00:00:00	1	0	0	f	57988	f	4198	\N	0	\N	f	1	1		f		39	0	112	2015-12-28 17:58:56.536	FACT038	0	0	1	34.50000000	1	1	2012-07-07	2	f	2	88	DEV037	35260		1	2015-12-28 17:58:56.769	f	1	53790	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	57988	0	0	0	\N	
f	398	2	0	3	2012-06-05 00:00:00	1	0	0	f	45365	f	2365	\N	0	\N	f	1	1		f		37	0	108	2015-12-28 17:58:15.672	FACT036	0	0	1	32.50000000	1	1	2012-06-05	7	f	2	84	DEV035	28000		1	2015-12-28 17:58:15.873	f	1	43000	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	45365	0	0	0	\N	
f	398	2	0	3	2013-03-08 00:00:00	1	0	0	f	17940	f	2940	\N	0	\N	f	1	1		f		42	0	122	2015-12-29 12:45:41.869	FACT041	0	0	1	37.50000000	1	1	2013-03-08	11	f	2	94	DEV040	0		1	2015-12-29 12:45:42.321	f	1	15000	f	15000	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	17940	0	0	0	\N	
f	398	2	0	3	2013-05-09 00:00:00	1	0	0	f	1794	f	294	\N	0	\N	f	1	1		f		44	0	126	2015-12-29 12:46:55.454	FACT043	0	0	1	39.50000000	1	1	2013-05-09	2	f	2	98	DEV042	0		1	2015-12-29 12:46:55.625	f	1	1500	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	1794	0	0	0	\N	
f	398	2	0	3	2013-02-12 00:00:00	1	0	0	f	89335	f	9335	\N	0	\N	f	1	1		f		41	0	119	2015-12-29 12:45:13.882	FACT040	0	0	1	36.50000000	1	1	2013-02-12	12	f	2	92	DEV039	15000		1	2015-12-29 12:45:15.17	f	1	80000	f	80000	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	89335	0	0	0	\N	
f	398	2	0	3	2013-07-17 00:00:00	1	0	0	f	3588	f	588	\N	0	\N	f	1	1		f		46	0	130	2015-12-29 12:47:39.935	FACT045	0	0	1	41.50000000	1	1	2013-07-17	6	f	2	102	DEV044	0		1	2015-12-29 12:47:40.06	f	1	3000	f	3000	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	3588	0	0	0	\N	
f	398	2	0	3	2013-08-12 00:00:00	1	0	0	f	17940	f	2940	\N	0	\N	f	1	1		f		47	0	132	2015-12-29 12:47:59.364	FACT046	0	0	1	42.50000000	1	1	2013-08-12	11	f	2	104	DEV045	0		1	2015-12-29 12:47:59.538	f	1	15000	f	15000	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	17940	0	0	0	\N	
f	398	2	0	3	2013-09-20 00:00:00	1	0	0	f	223520	f	36630	\N	0	\N	f	1	1		f		48	0	134	2015-12-29 12:48:28.799	FACT047	0	0	1	43.50000000	1	1	2013-09-20	7	f	2	106	DEV046	0		1	2015-12-29 12:48:28.979	f	1	186890	f	186890	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	223520	0	0	0	\N	
f	398	2	0	3	2013-06-17 00:00:00	1	0	0	f	4186	f	686	\N	0	\N	f	1	1		f		45	0	128	2015-12-29 12:47:16.157	FACT044	0	0	1	40.50000000	1	1	2013-06-17	1	f	2	100	DEV043	2500		1	2016-01-04 16:32:37.195	f	1	3500	f	3500	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	4186	0	0	0	\N	
f	398	2	0	3	2013-10-10 00:00:00	1	0	0	f	125580	f	20580	\N	0	\N	f	1	1		f		49	0	136	2015-12-29 12:48:58.662	FACT048	0	0	1	44.50000000	1	1	2013-10-10	10	f	2	108	DEV047	0		1	2015-12-29 12:48:58.827	f	1	105000	f	105000	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	125580	0	0	0	\N	
f	398	2	0	3	2013-12-17 00:00:00	1	0	0	f	17940	f	2940	\N	0	\N	f	1	1		f		50	0	138	2015-12-29 12:49:32.974	FACT049	0	0	1	45.50000000	1	1	2013-12-17	11	f	2	110	DEV048	0		1	2015-12-29 12:49:33.221	f	1	15000	f	15000	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	17940	0	0	0	\N	
f	398	2	0	3	2014-10-12 00:00:00	1	0	0	f	3840	f	640	\N	0	\N	f	1	1		f		59	0	160	2015-12-29 16:06:41.041	FACT058	0	0	1	54.50000000	1	1	2014-10-12	11	f	2	128	DEV057	2600		1	2015-12-29 16:06:41.375	f	1	3200	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	3840	0	0	0	\N	
f	398	2	0	3	2014-01-21 00:00:00	1	0	0	f	4895	f	816	\N	0	\N	f	1	1		f		51	0	144	2015-12-29 15:53:57.088	FACT050	0	0	1	46.50000000	1	1	2014-01-21	12	f	2	112	DEV049	3126		1	2015-12-29 15:53:57.579	f	1	4079	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	4895	0	0	0	\N	
f	398	2	0	3	2014-07-28 00:00:00	1	0	0	f	8160	f	1360	\N	0	\N	f	1	1		f		56	0	154	2015-12-29 15:55:34.948	FACT055	0	0	1	51.50000000	1	1	2014-07-28	2	f	2	122	DEV054	1800		1	2015-12-29 15:55:35.139	f	1	6800	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	8160	0	0	0	\N	
f	398	2	0	3	2015-01-12 00:00:00	1	0	0	f	7200	f	1200	\N	0	\N	f	1	1		f		62	0	169	2015-12-31 09:26:08.753	FACT061	0	0	1	57.50000000	1	1	2015-01-12	5	f	2	134	DEV060	3800		1	2015-12-31 09:26:10.151	f	1	6000	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	7200	0	0	0	\N	
f	398	2	0	3	2014-03-19 00:00:00	1	0	0	f	7800	f	1300	\N	0	\N	f	1	1		f		53	0	148	2015-12-29 15:54:32.269	FACT052	0	0	1	48.50000000	1	1	2014-03-19	8	f	2	116	DEV051	0		1	2015-12-29 15:54:32.486	f	1	6500	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	7800	0	0	0	\N	
f	398	2	0	3	2014-08-14 00:00:00	1	0	0	f	4655	f	776	\N	0	\N	f	1	1		f		57	0	156	2015-12-29 15:55:59.109	FACT056	0	0	1	52.50000000	1	1	2014-08-14	2	f	2	124	DEV055	526		1	2015-12-29 15:55:59.305	f	1	3879	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	4655	0	0	0	\N	
f	398	2	0	3	2014-04-08 00:00:00	1	0	0	f	33622	f	5604	\N	0	\N	f	1	1		f		54	0	150	2015-12-29 15:54:52.187	FACT053	0	0	1	49.50000000	1	1	2014-04-08	4	f	2	118	DEV052	16600		1	2015-12-29 15:54:52.316	f	1	28018	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	33622	0	0	0	\N	
f	398	2	0	3	2014-11-15 00:00:00	1	0	0	f	7200	f	1200	\N	0	\N	f	1	1		f		60	0	162	2015-12-29 16:07:12.905	FACT059	0	0	1	55.50000000	1	1	2014-11-15	11	f	2	130	DEV058	4500		1	2015-12-29 16:07:13.084	f	1	6000	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	7200	0	0	0	\N	
f	398	2	0	3	2014-05-15 00:00:00	1	0	0	f	7766	f	1294	\N	0	\N	f	1	1		f		55	0	152	2015-12-29 15:55:19.407	FACT054	0	0	1	50.50000000	1	1	2014-05-15	3	f	2	120	DEV053	4600		1	2015-12-29 15:55:19.63	f	1	6472	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	7766	0	0	0	\N	
f	398	2	0	3	2014-09-02 00:00:00	1	0	0	f	10560	f	1760	\N	0	\N	f	1	1		f		58	0	158	2015-12-29 16:02:26.263	FACT057	0	0	1	53.50000000	1	1	2014-09-02	4	f	2	126	DEV056	2200		1	2015-12-29 16:02:26.471	f	1	8800	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	10560	0	0	0	\N	
f	398	2	0	3	2015-03-24 00:00:00	1	0	0	f	7080	f	1180	\N	0	\N	f	1	1		f		64	0	173	2015-12-31 09:26:43.391	FACT063	0	0	1	59.50000000	1	1	2015-03-24	11	f	2	138	DEV062	4100		1	2015-12-31 09:26:43.553	f	1	5900	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	7080	0	0	0	\N	
f	398	2	0	3	2015-02-05 00:00:00	1	0	0	f	11400	f	1900	\N	0	\N	f	1	1		f		63	0	171	2015-12-31 09:26:28.553	FACT062	0	0	1	58.50000000	1	1	2015-02-05	10	f	2	136	DEV061	0		1	2015-12-31 09:26:28.924	f	1	9500	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	11400	0	0	0	\N	
f	398	2	0	3	2014-12-29 00:00:00	1	0	0	f	9600	f	1600	\N	0	\N	f	1	1		f		61	0	164	2015-12-29 16:07:59.06	FACT060	0	0	1	56.50000000	1	1	2014-12-29	12	f	2	132	DEV059	0		1	2015-12-29 16:07:59.316	f	1	8000	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	9600	0	0	0	\N	
f	398	2	0	3	2015-09-17 00:00:00	1	0	0	f	10655	f	1776	\N	0	\N	f	1	1		f		70	0	185	2015-12-31 09:31:06.002	FACT069	0	0	1	65.50000000	1	1	2015-09-17	13	f	2	150	DEV068	526		1	2015-12-31 09:31:06.171	f	1	8879	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	10655	0	0	0	\N	
f	398	2	0	3	2015-04-28 00:00:00	1	0	0	f	8255	f	1376	\N	0	\N	f	1	1		f		65	0	175	2015-12-31 09:29:16.016	FACT064	0	0	1	60.50000000	1	1	2015-04-28	10	f	2	140	DEV063	526		1	2015-12-31 09:29:16.22	f	1	6879	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	8255	0	0	0	\N	
f	398	2	0	3	2015-05-19 00:00:00	1	0	0	f	7646	f	1274	\N	0	\N	f	1	1		f		66	0	177	2015-12-31 09:29:29.029	FACT065	0	0	1	61.50000000	1	1	2015-05-19	8	f	2	142	DEV064	2100		1	2015-12-31 09:29:29.16	f	1	6372	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	7646	0	0	0	\N	
f	398	2	0	3	2015-07-16 00:00:00	1	0	0	f	11640	f	1940	\N	0	\N	f	1	1		f		68	0	181	2015-12-31 09:30:15.274	FACT067	0	0	1	63.50000000	1	1	2015-07-16	4	f	2	146	DEV066	2600		1	2015-12-31 09:30:15.442	f	1	9700	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	11640	0	0	0	\N	
f	398	2	0	3	2015-08-25 00:00:00	1	0	0	f	9960	f	1660	\N	0	\N	f	1	1		f		69	0	183	2015-12-31 09:30:29.911	FACT068	0	0	1	64.50000000	1	1	2015-08-25	6	f	2	148	DEV067	3700		1	2015-12-31 09:30:30.071	f	1	8300	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	9960	0	0	0	\N	
f	398	2	0	3	2015-10-20 00:00:00	1	0	0	f	6240	f	1040	\N	0	\N	f	1	1		f		71	0	187	2015-12-31 09:31:45.531	FACT070	0	0	1	66.50000000	1	1	2015-10-20	8	f	2	152	DEV069	4100		1	2015-12-31 09:31:45.722	f	1	5200	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	6240	0	0	0	\N	
f	398	2	0	3	2014-02-15 00:00:00	1	0	0	f	4804	f	801	\N	0	\N	f	1	1		f		52	0	146	2015-12-29 15:54:15.394	FACT051	0	0	1	47.50000000	1	1	2014-02-15	1	f	2	114	DEV050	600		1	2016-01-04 16:32:37.406	f	1	4003	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	4804	0	0	0	\N	
f	398	2	0	3	2015-11-24 00:00:00	1	0	0	f	8366	f	1394	\N	0	\N	f	1	1		f		72	0	189	2015-12-31 09:32:01.782	FACT071	0	0	1	67.50000000	1	1	2015-11-24	2	f	2	154	DEV070	5100		1	2015-12-31 09:32:01.948	f	1	6972	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	8366	0	0	0	\N	
f	398	2	0	3	2015-12-31 00:00:00	1	0	0	f	10406	f	1734	\N	0	\N	f	1	1		f		73	0	191	2015-12-31 09:32:11.329	FACT072	0	0	1	68.50000000	1	1	2015-12-31	7	f	2	156	DEV071	3800		1	2015-12-31 09:32:11.501	f	1	8672	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	10406	0	0	0	\N	
f	398	2	0	3	2015-06-19 00:00:00	1	0	0	f	7080	f	1180	\N	0	\N	f	1	1		f		67	0	179	2015-12-31 09:29:52.416	FACT066	0	0	1	62.50000000	1	1	2015-06-19	1	f	2	144	DEV065	4100		1	2016-01-04 16:32:37.41	f	1	5900	f	0	1	1	7	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	7080	0	0	0	\N	
f	398	2	0	3	\N	1	0	0	f	4186	f	686	\N	0	\N	f	1	1		f		27	0	76	2011-01-27 14:16:03.43	FACT026	0	0	1	24.50000000	1	1	2010-11-22	1	f	2	68		2500		1	2016-01-04 16:32:37.434	f	1	3500	f	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	4186	0	0	0	\N	
f	398	2	0	3	2016-01-08 00:00:00	1	0	0	f	10406	f	1734	\N	0	\N	f	1	1		f		74	0	196	2016-01-08 17:35:41.539	FACT073	0	0	1	69.50000000	1	1	2016-01-08	12	f	2	161		3800		1	2016-01-08 18:56:30.888	f	1	8672	f	8672	1	1	6	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	10406	0	0	0	\N	
\.


--
-- TOC entry 19717 (class 0 OID 27947742)
-- Dependencies: 895
-- Data for Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_FACTURABLE", "POURCENT_FACTURABLE", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_COMMANDE_CLIENT_ELEMENT") FROM stdin;
0.000000	f		0		2011-02-05 20:47:40.829		1		0.000000	...	1	0	0	2	0.000000	0		0	f		0.000000	37	0.000000	0.000000	100.00	0.00	0.000000	1	0		2011-02-05 20:47:40.829	0.000000	f	0.000000	1	0	2	2	0.00	\N	0.000000	\N	0	1	f	0.00000000	5	36.00000000		0	livraison demain		0.000000	0.000000	 		f	30	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
12.000000	f		0		2010-07-01 17:43:15.422		1		0.000000	...	1	0	0	2	12.000000	0		0	f		16.000000	4	0.000000	0.000000	100.00	19.14	0.000000	1	0		2010-07-01 17:44:30.875	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	1	f	0.00000000	5	3.00000000		0	Manuel Anglais 5ème, Ed. Lune		0.000000	16.000000	ang5L		f	4	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
12.000000	f		0		2010-07-01 17:43:25.421		1		0.000000	...	1	0	0	2	12.000000	0		0	f		16.000000	5	0.000000	0.000000	100.00	19.14	0.000000	1	0		2010-07-01 17:44:49.704	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	1	f	0.00000000	5	4.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	5	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
360.000000	f		0		2010-07-01 17:40:36.864		1		0.000000	...	1	0	0	2	12.000000	0		0	f		480.000000	2	0.000000	0.000000	100.00	574.08	0.000000	1	0		2010-07-01 17:45:11.926	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	30	f	0.00000000	5	1.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	2	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
384.000000	f		0		2010-07-01 17:43:04.367		1		0.000000	...	1	0	0	2	12.000000	0		0	f		512.000000	3	0.000000	0.000000	100.00	612.35	0.000000	1	0		2010-07-01 17:50:51.745	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	32	f	0.00000000	5	2.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	3	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-01 18:01:10.845		1		0.000000	...	1	1	0	2	0.000000	0		0	f		30.000000	6	0.000000	0.000000	100.00	35.88	0.000000	1	0		2010-07-01 18:01:10.845	0.000000	f	0.000000	1	0	2	2	0.00	\N	6.000000	\N	0	5	f	0.00000000	5	5.00000000		0	Germinal		0.000000	6.000000	germinal		f	6	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-01 18:07:20.635		1		0.000000	...	1	1	0	2	0.000000	0		0	f		20.000000	7	0.000000	0.000000	100.00	23.92	0.000000	1	0		2010-07-01 18:07:41.176	0.000000	f	0.000000	1	0	2	3	0.00	\N	10.000000	\N	0	2	f	0.00000000	5	6.00000000		0	Manuel Allemand 6ème, Ed. Soleil		0.000000	10.000000	all6S		f	7	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-01 18:08:29.839		1		0.000000	...	1	1	0	2	0.000000	0		0	f		30.000000	8	0.000000	0.000000	100.00	35.88	0.000000	1	0		2010-07-01 18:08:29.839	0.000000	f	0.000000	1	0	2	3	0.00	\N	15.000000	\N	0	2	f	0.00000000	5	7.00000000		0	Le Rouge Et Le Noir		0.000000	15.000000	rouge		f	8	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
180.000000	f		0		2010-07-01 18:09:22.895		1		0.000000	...	1	0	0	2	12.000000	0		0	f		240.000000	9	0.000000	0.000000	100.00	287.04	0.000000	1	0		2010-07-01 18:09:22.895	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	15	f	0.00000000	5	8.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	9	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
240.000000	f		0		2010-07-01 18:09:22.899		1		0.000000	...	1	0	0	2	12.000000	0		0	f		320.000000	10	0.000000	0.000000	100.00	382.72	0.000000	1	0		2010-07-01 18:09:22.899	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	20	f	0.00000000	5	9.00000000		0	Manuel Anglais 5ème, Ed. Lune		0.000000	16.000000	ang5L		f	9	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-01 18:09:36.708		1		0.000000	...	1	1	0	2	0.000000	0		0	f		450.000000	11	0.000000	0.000000	100.00	538.20	0.000000	1	0		2010-07-01 18:10:09.869	0.000000	f	0.000000	1	0	2	2	0.00	\N	15.000000	\N	0	30	f	0.00000000	5	10.00000000		0	Manuel Allemand 6ème, Ed. Soleil		0.000000	15.000000	all6S		f	10	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-01 18:09:36.712		1		0.000000	...	1	1	0	2	0.000000	0		0	f		600.000000	12	0.000000	0.000000	100.00	717.60	0.000000	1	0		2010-07-01 18:10:09.874	0.000000	f	0.000000	1	0	2	2	0.00	\N	20.000000	\N	0	30	f	0.00000000	5	11.00000000		0	Manuel Allemand 4ème, Ed. Soleil		0.000000	20.000000	all4S		f	10	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-01 18:28:51.862		1		0.000000	...	1	0	0	2	0.000000	0		0	f		150.000000	13	0.000000	0.000000	100.00	179.40	0.000000	1	0		2010-07-01 18:28:51.862	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	5	f	0.00000000	5	12.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	11	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-01 18:32:47.628		1		0.000000	...	1	0	0	2	0.000000	0		0	f		25.000000	14	0.000000	0.000000	100.00	29.90	0.000000	1	0		2010-07-01 18:34:36.794	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	1	f	0.00000000	5	13.00000000		0	Tout sur Word 2010		0.000000	25.000000	DocWord		f	12	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-01 18:45:31.475		1		0.000000	...	1	0	0	2	0.000000	0		0	f		30.000000	15	0.000000	0.000000	100.00	35.88	0.000000	1	0		2010-07-01 18:45:31.475	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	1	f	0.00000000	5	14.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	13	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-01 18:45:51.688		1		0.000000	...	1	0	0	2	0.000000	0		0	f		375.000000	16	0.000000	0.000000	100.00	448.50	0.000000	1	0		2010-07-01 18:45:51.688	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	15	f	0.00000000	5	15.00000000		0	Formation à Office 2010		0.000000	25.000000	FormOffice2010		f	14	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-01 18:46:13.959		1		0.000000	...	1	0	0	2	0.000000	0		0	f		210.000000	17	0.000000	0.000000	100.00	251.16	0.000000	1	0		2010-07-01 18:46:13.959	0.000000	f	0.000000	1	0	2	2	0.00	\N	35.000000	\N	0	6	f	0.00000000	5	16.00000000		0	Maitriser Eclipse Galileo		0.000000	35.000000	Eclipse		f	15	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-01 18:46:36.575		1		0.000000	...	1	0	0	2	0.000000	0		0	f		150.000000	18	0.000000	0.000000	100.00	179.40	0.000000	1	0		2010-07-01 18:46:36.575	0.000000	f	0.000000	1	0	2	2	0.00	\N	15.000000	\N	0	10	f	0.00000000	5	17.00000000		0	Tout savoir sur Windows 7		0.000000	15.000000	Win7		f	16	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
12.000000	f		0		2010-07-01 18:47:41.134		1		0.000000	...	1	0	0	2	12.000000	0		0	f		16.000000	19	0.000000	0.000000	100.00	19.14	0.000000	1	0		2010-07-01 18:47:41.134	0.000000	f	12.000000	1	0	2	3	0.00	\N	16.000000	\N	0	1	f	0.00000000	5	18.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	17	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-02 11:49:52.024		1		0.000000	...	1	0	0	2	0.000000	0		0	f		50.000000	21	0.000000	0.000000	100.00	59.80	0.000000	1	0		2010-07-02 11:49:52.024	0.000000	f	0.000000	1	0	2	3	0.00	\N	50.000000	\N	0	1	f	0.00000000	5	20.00000000		0	Design Patterns		0.000000	50.000000	GO4		f	19	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-02 15:24:12.472		1		0.000000	...	1	0	0	2	0.000000	0		0	f		125.000000	22	0.000000	0.000000	100.00	149.50	0.000000	1	0		2010-07-02 15:24:12.472	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	5	f	0.00000000	5	21.00000000		0	Tout sur Word 2010		0.000000	25.000000	DocWord		f	20	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-02 15:24:20.315		1		0.000000	...	1	0	0	2	0.000000	0		0	f		300.000000	23	0.000000	0.000000	100.00	358.80	0.000000	1	0		2010-07-02 15:24:20.315	0.000000	f	0.000000	1	0	2	2	0.00	\N	50.000000	\N	0	6	f	0.00000000	5	22.00000000		0	Design Patterns		0.000000	50.000000	GO4		f	21	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-02 11:49:09.69		1		0.000000	...	1	1	0	2	0.000000	0		0	f		15.000000	20	0.000000	0.000000	100.00	17.94	0.000000	1	0		2010-07-02 15:24:59.305	0.000000	f	0.000000	1	0	2	3	0.00	\N	15.000000	\N	0	1	f	0.00000000	5	19.00000000		0	Manuel Allemand 4ème, Ed. Soleil		0.000000	15.000000	all4S		f	18	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2010-07-02 15:24:39.102		1		0.000000	...	1	1	0	2	0.000000	0		0	f		75.000000	24	0.000000	0.000000	100.00	89.70	0.000000	1	0		2011-01-26 16:39:13.002	0.000000	f	0.000000	1	0	2	2	0.00	\N	15.000000	\N	0	5	f	0.00000000	5	23.00000000		0	20000 Lieux Sous Les Mers		0.000000	15.000000	20000		f	22	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
30.000000	f		0		2011-01-27 14:08:27.845		1		0.000000	...	1	1	0	3	15.000000	0		0	f		40.000000	25	0.000000	0.000000	100.00	42.20	0.000000	1	0		2011-01-27 14:08:58.04	0.000000	f	15.000000	1	0	2	2	0.00	\N	20.000000	\N	0	2	f	0.00000000	5	24.00000000		0	Sculpture sur bois		0.000000	20.000000	SculptBois3		f	23	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
6.000000	f		0		2011-01-27 14:10:23.686		1		0.000000	...	1	1	0	3	6.000000	0		0	f		10.000000	26	0.000000	0.000000	100.00	10.55	0.000000	1	0		2011-01-27 14:10:23.686	0.000000	f	6.000000	1	0	2	2	0.00	\N	10.000000	\N	0	1	f	0.00000000	5	25.00000000		0	Choisir une énergie renouvelable		0.000000	10.000000	ENR		f	24	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
15.000000	f		0		2011-01-27 14:10:23.849		1		0.000000	...	1	1	0	3	15.000000	0		0	f		22.000000	27	0.000000	0.000000	100.00	23.21	0.000000	1	0		2011-01-27 14:10:23.849	0.000000	f	15.000000	1	0	2	2	0.00	\N	22.000000	\N	0	1	f	0.00000000	5	26.00000000		0	Eau Chaude sanitaire solaire		0.000000	22.000000	ChaudSanitaireSolaire		f	24	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
18.000000	f		0		2011-01-27 14:10:54.726		1		0.000000	...	1	1	0	3	18.000000	0		0	f		18.000000	28	0.000000	0.000000	100.00	18.99	0.000000	1	0		2011-01-27 14:10:54.726	0.000000	f	18.000000	1	0	2	2	0.00	\N	18.000000	\N	0	1	f	0.00000000	5	27.00000000		0	Chauffe Eau Solaire Individuel		0.000000	18.000000	ChauffeSolaire		f	25	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2011-01-27 14:10:54.888		1		0.000000	...	1	0	0	3	0.000000	0		0	f		25.000000	29	0.000000	0.000000	100.00	26.38	0.000000	1	0		2011-01-27 14:10:54.888	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	1	f	0.00000000	5	28.00000000		0	Tout sur Word 2010		0.000000	25.000000	DocWord		f	25	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
75.000000	f		0		2011-01-27 14:11:39.486		1		0.000000	...	1	1	0	3	15.000000	0		0	f		110.000000	30	0.000000	0.000000	100.00	116.05	0.000000	1	0		2011-01-27 14:11:39.486	0.000000	f	15.000000	1	0	2	2	0.00	\N	22.000000	\N	0	5	f	0.00000000	5	29.00000000		0	Eau Chaude sanitaire solaire		0.000000	22.000000	ChaudSanitaireSolaire		f	26	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
25.000000	f		0		2011-01-27 14:16:04.23		1		0.000000	...	1	0	0	2	25.000000	0		0	f		35.000000	31	0.000000	0.000000	100.00	41.86	0.000000	1	0		2011-01-27 14:16:04.23	0.000000	f	25.000000	1	0	2	2	0.00	\N	35.000000	\N	0	1	f	0.00000000	5	30.00000000		0	 Gestion des moteurs diesel		0.000000	35.000000	Diesel		f	27	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
90.000000	f		0		2011-01-27 14:22:09.217		1		0.000000	...	1	1	0	3	15.000000	0		0	f		120.000000	32	0.000000	0.000000	100.00	126.60	0.000000	1	0		2011-01-27 14:22:09.217	0.000000	f	15.000000	1	0	2	3	0.00	\N	20.000000	\N	0	6	f	0.00000000	5	31.00000000		0	Sculpture sur bois		0.000000	20.000000	SculptBois3		f	28	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
15.000000	f		0		2011-01-27 14:53:48.977		1		0.000000	...	1	1	0	3	15.000000	0		0	f		25.000000	33	0.000000	0.000000	100.00	26.38	0.000000	1	0		2011-01-27 14:53:48.977	0.000000	f	15.000000	1	0	2	3	0.00	\N	25.000000	\N	0	1	f	0.00000000	5	32.00000000		0	Les pompes à chaleur		0.000000	25.000000	PaO		f	29	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
15.000000	f		0		2011-01-27 14:53:49.311		1		0.000000	...	1	1	0	2	15.000000	0		0	f		15.000000	34	0.000000	0.000000	100.00	17.94	0.000000	1	0		2011-01-27 14:53:49.311	0.000000	f	15.000000	1	0	2	3	0.00	\N	15.000000	\N	0	1	f	0.00000000	5	33.00000000		0	Récupérer et gérer les eaux plluviales		0.000000	15.000000	EauPluie		f	29	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
12.000000	f		0		2011-02-05 20:47:40.454		1		0.000000	...	1	0	0	2	12.000000	0		0	f		16.000000	35	0.000000	0.000000	100.00	19.14	0.000000	1	0		2011-02-05 20:47:40.454	0.000000	f	12.000000	1	0	2	3	0.00	\N	16.000000	\N	0	1	f	0.00000000	5	34.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	30	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
8.000000	f		0		2011-02-05 20:47:40.642		1		0.000000	...	1	1	0	2	8.000000	0		0	f		13.370000	36	0.000000	0.000000	100.00	15.99	0.000000	1	0		2011-02-05 20:47:40.642	0.000000	f	8.000000	1	0	2	4	0.00	\N	13.370000	\N	0	1	f	0.00000000	5	35.00000000		0	Germinal		0.000000	13.370000	germinal		f	30	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
8.000000	f		0		2011-06-22 17:01:19.078		1		0.000000	...	1	1	0	2	8.000000	0		0	f		16.720000	38	0.000000	0.000000	100.00	20.00	0.000000	1	0		2011-06-22 17:01:19.078	0.000000	f	8.000000	1	0	2	3	0.00	\N	16.720000	\N	0	1	f	0.00000000	5	37.00000000		0	Germinal		0.000000	16.720000	germinal		f	31	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
160.000000	f		0		2011-06-22 19:30:50.234		1		0.000000	...	1	1	0	2	8.000000	0		0	f		334.400000	39	0.000000	0.000000	100.00	399.94	0.000000	1	0		2011-06-22 19:30:50.234	0.000000	f	8.000000	1	0	2	3	0.00	\N	16.720000	\N	0	20	f	0.00000000	5	38.00000000		0	Germinal		0.000000	16.720000	germinal		f	32	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
15.780000	f		0		2011-06-22 20:02:54.062		1		0.000000	...	1	1	0	2	5.260000	0		0	f		26.370000	40	0.000000	0.000000	100.00	31.54	0.000000	1	0		2011-06-22 20:02:54.062	0.000000	f	5.260000	1	0	2	3	0.00	\N	8.790000	\N	0	3	f	0.00000000	5	39.00000000		0	Le Rouge Et Le Noir		0.000000	8.790000	rouge		f	33	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
5.260000	f		0		2011-06-22 20:11:18.265		1		0.000000	...	1	1	0	2	5.260000	0		0	f		8.790000	41	0.000000	0.000000	100.00	10.51	0.000000	1	0		2011-06-22 20:11:18.265	0.000000	f	5.260000	1	0	2	3	0.00	\N	8.790000	\N	0	1	f	0.00000000	5	40.00000000		0	Le Rouge Et Le Noir		0.000000	8.790000	rouge		f	34	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
150.000000	f		0		2015-12-28 17:56:13.819		1		0.000000		1	1	0	3	15.000000	0		0	f		450.000000	42	0.000000	0.000000	100.00	474.75	0.000000	1	0		2015-12-28 17:56:13.819	0.000000	f	15.000000	1	0	2	2	0.00	\N	45.000000	\N	0	10	f	0.00000000	5	41.00000000		0	Les pompes à chaleur		0.000000	45.000000	PaO		f	35	2	1	1		1	1	45.000000	450.000000	1.00000000		300.000000	1.000000	2	27	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
0.000000	f		0		2015-12-28 17:56:13.831		1		0.000000		1	0	0	2	0.000000	0		0	f		350.000000	43	0.000000	0.000000	100.00	418.60	0.000000	1	0		2015-12-28 17:56:13.831	0.000000	f	0.000000	1	0	2	2	0.00	\N	35.000000	\N	0	10	f	0.00000000	5	42.00000000		0	Maitriser Eclipse Galileo		0.000000	35.000000	Eclipse		f	35	2	1	1		1	1	0.000000	0.000000	1.00000000		350.000000	1.000000	2	14	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-28 17:57:30.86		1		0.000000		1	0	0	2	0.000000	0		0	f		250.000000	44	0.000000	0.000000	100.00	299.00	0.000000	1	0		2015-12-28 17:57:30.86	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	10	f	0.00000000	5	43.00000000		0	Formation à Office 2010		0.000000	25.000000	FormOffice2010		f	36	2	1	1		1	1	0.000000	0.000000	1.00000000		250.000000	1.000000	2	13	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-28 17:57:30.866		1		0.000000		1	0	0	2	0.000000	0		0	f		150.000000	45	0.000000	0.000000	100.00	179.40	0.000000	1	0		2015-12-28 17:57:30.866	0.000000	f	0.000000	1	0	2	2	0.00	\N	15.000000	\N	0	10	f	0.00000000	5	44.00000000		0	Tout savoir sur Windows 7		0.000000	15.000000	Win7		f	36	2	1	1		1	1	0.000000	0.000000	1.00000000		150.000000	1.000000	2	15	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
60.000000	f		0		2015-12-28 17:58:15.714		1		0.000000		1	1	0	3	6.000000	0		0	f		100.000000	46	0.000000	0.000000	100.00	105.50	0.000000	1	0		2015-12-28 17:58:15.714	0.000000	f	6.000000	1	0	2	2	0.00	\N	10.000000	\N	0	10	f	0.00000000	5	45.00000000		0	Choisir une énergie renouvelable		0.000000	10.000000	ENR		f	37	2	1	1		1	1	0.000000	0.000000	1.00000000		40.000000	1.000000	2	20	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
220.000000	f		0		2015-12-28 17:58:15.72		1		0.000000		1	1	0	3	22.000000	0		0	f		330.000000	47	0.000000	0.000000	100.00	348.15	0.000000	1	0		2015-12-28 17:58:15.72	0.000000	f	22.000000	1	0	2	2	0.00	\N	33.000000	\N	0	10	f	0.00000000	5	46.00000000		0	Sculpter le bois		0.000000	33.000000	SculptBois2		f	37	2	1	1		1	1	0.000000	0.000000	1.00000000		110.000000	1.000000	2	25	1.00000000	1.00000000	0	\N	\N	0.00000000	10	1	1	0.00	0.00	1
60.000000	f		0		2015-12-28 17:58:40.831		1		0.000000		1	1	0	3	6.000000	0		0	f		100.000000	48	0.000000	0.000000	100.00	105.50	0.000000	1	0		2015-12-28 17:58:40.831	0.000000	f	6.000000	1	0	2	2	0.00	\N	10.000000	\N	0	10	f	0.00000000	5	47.00000000		0	Choisir une énergie renouvelable		0.000000	10.000000	ENR		f	38	2	1	1		1	1	10.000000	100.000000	1.00000000		40.000000	1.000000	2	20	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
220.000000	f		0		2015-12-28 17:58:40.842		1		0.000000		1	1	0	3	22.000000	0		0	f		330.000000	49	0.000000	0.000000	100.00	348.15	0.000000	1	0		2015-12-28 17:58:40.842	0.000000	f	22.000000	1	0	2	2	0.00	\N	33.000000	\N	0	10	f	0.00000000	5	48.00000000		0	Sculpter le bois		0.000000	33.000000	SculptBois2		f	38	2	1	1		1	1	33.000000	330.000000	1.00000000		110.000000	1.000000	2	25	1.00000000	1.00000000	0	\N	\N	0.00000000	10	1	1	0.00	0.00	1
300.000000	f		0		2015-12-28 17:58:56.566		1		0.000000		1	1	0	3	30.000000	0		0	f		450.000000	50	0.000000	0.000000	100.00	474.75	0.000000	1	0		2015-12-28 17:58:56.566	0.000000	f	30.000000	1	0	2	2	0.00	\N	45.000000	\N	0	10	f	0.00000000	5	49.00000000		0	Meubles en bois sculptés		0.000000	45.000000	SculptBois		f	39	2	1	1		1	1	0.000000	0.000000	1.00000000		150.000000	1.000000	2	24	1.00000000	1.00000000	0	\N	\N	0.00000000	10	1	1	0.00	0.00	1
52.600000	f		0		2015-12-28 17:58:56.574		1		0.000000		1	1	0	2	5.260000	0		0	f		87.900000	51	0.000000	0.000000	100.00	105.13	0.000000	1	0		2015-12-28 17:58:56.574	0.000000	f	5.260000	1	0	2	2	0.00	\N	8.790000	\N	0	10	f	0.00000000	5	50.00000000		0	Le Rouge Et Le Noir		0.000000	8.790000	rouge		f	39	2	1	1		1	1	0.000000	0.000000	1.00000000		35.300000	1.000000	2	9	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
0.000000	f		0		2015-12-28 17:59:12.151		1		0.000000		1	0	0	2	0.000000	0		0	f		300.000000	52	0.000000	0.000000	100.00	358.80	0.000000	1	0		2015-12-28 17:59:12.151	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	10	f	0.00000000	5	51.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	40	2	1	1		1	1	0.000000	0.000000	1.00000000		300.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
260.000000	f		0		2015-12-28 17:59:12.166		1		0.000000		1	0	0	2	26.000000	0		0	f		320.000000	53	0.000000	0.000000	100.00	382.72	0.000000	1	0		2015-12-28 17:59:12.166	0.000000	f	26.000000	1	0	2	2	0.00	\N	32.000000	\N	0	10	f	0.00000000	5	52.00000000		0	Technologie générales des moteurs diesels		0.000000	32.000000	DieselTechno		f	40	2	1	1		1	1	0.000000	0.000000	1.00000000		60.000000	1.000000	2	19	1.00000000	1.00000000	0	\N	\N	0.00000000	7	1	1	0.00	0.00	1
150.000000	f		0		2015-12-29 12:45:14.24		1		0.000000		1	1	0	3	15.000000	0		0	f		450.000000	54	0.000000	0.000000	100.00	474.75	0.000000	1	0		2015-12-29 12:45:14.24	0.000000	f	15.000000	1	0	2	2	0.00	\N	45.000000	\N	0	10	f	0.00000000	5	53.00000000		0	Les pompes à chaleur		0.000000	45.000000	PaO		f	41	2	1	1		1	1	45.000000	450.000000	1.00000000		300.000000	1.000000	2	27	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 12:45:14.353		1		0.000000		1	0	0	2	0.000000	0		0	f		350.000000	55	0.000000	0.000000	100.00	418.60	0.000000	1	0		2015-12-29 12:45:14.353	0.000000	f	0.000000	1	0	2	2	0.00	\N	35.000000	\N	0	10	f	0.00000000	5	54.00000000		0	Maitriser Eclipse Galileo		0.000000	35.000000	Eclipse		f	41	2	1	1		1	1	35.000000	350.000000	1.00000000		350.000000	1.000000	2	14	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 12:45:41.899		1		0.000000		1	0	0	2	0.000000	0		0	f		150.000000	56	0.000000	0.000000	100.00	179.40	0.000000	1	0		2015-12-29 12:45:41.899	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	5	f	0.00000000	5	55.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	42	2	1	1		1	1	30.000000	150.000000	1.00000000		150.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
384.000000	f		0		2015-12-29 12:45:57.074		1		0.000000		1	0	0	2	12.000000	0		0	f		512.000000	57	0.000000	0.000000	100.00	612.35	0.000000	1	0		2015-12-29 12:45:57.074	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	32	f	0.00000000	5	56.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	43	2	1	1		1	1	16.000000	512.000000	1.00000000		128.000000	1.000000	2	2	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 12:46:55.476		1		0.000000		1	0	0	2	0.000000	0		0	f		15.000000	58	0.000000	0.000000	100.00	17.94	0.000000	1	0		2015-12-29 12:46:55.476	0.000000	f	0.000000	1	0	2	2	0.00	\N	15.000000	\N	0	1	f	0.00000000	5	57.00000000		0	Tout savoir sur Windows 7		0.000000	15.000000	Win7		f	44	2	1	1		1	1	0.000000	0.000000	1.00000000		15.000000	1.000000	2	15	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
25.000000	f		0		2015-12-29 12:47:16.19		1		0.000000		1	0	0	2	25.000000	0		0	f		35.000000	59	0.000000	0.000000	100.00	41.86	0.000000	1	0		2015-12-29 12:47:16.19	0.000000	f	25.000000	1	0	2	2	0.00	\N	35.000000	\N	0	1	f	0.00000000	5	58.00000000		0	 Gestion des moteurs diesel		0.000000	35.000000	Diesel		f	45	2	1	1		1	1	35.000000	35.000000	1.00000000		10.000000	1.000000	2	18	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 12:47:39.954		1		0.000000		1	0	0	2	0.000000	0		0	f		30.000000	60	0.000000	0.000000	100.00	35.88	0.000000	1	0		2015-12-29 12:47:39.954	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	1	f	0.00000000	5	59.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	46	2	1	1		1	1	30.000000	30.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 12:47:59.386		1		0.000000		1	0	0	2	0.000000	0		0	f		150.000000	61	0.000000	0.000000	100.00	179.40	0.000000	1	0		2015-12-29 12:47:59.386	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	5	f	0.00000000	5	60.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	47	2	1	1		1	1	30.000000	150.000000	1.00000000		150.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 12:48:28.836		1		0.000000		1	0	0	2	0.000000	0		0	f		668.900000	62	0.000000	0.000000	100.00	800.00	0.000000	1	0		2015-12-29 12:48:28.836	0.000000	f	0.000000	1	0	2	2	0.00	\N	668.900000	\N	0	1	f	0.00000000	5	61.00000000		0	Test		0.000000	668.900000	 		f	48	2	1	1		1	1	668.900000	668.900000	1.00000000		668.900000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 12:48:28.846		1		0.000000		1	0	0	2	0.000000	0		0	f		700.000000	63	0.000000	0.000000	100.00	837.20	0.000000	1	0		2015-12-29 12:48:28.846	0.000000	f	0.000000	1	0	2	2	0.00	\N	700.000000	\N	0	1	f	0.00000000	5	62.00000000		0	Test 2		0.000000	700.000000	 		f	48	2	1	1		1	1	700.000000	700.000000	1.00000000		700.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 12:48:28.85		1		0.000000		1	0	0	2	0.000000	0		0	f		500.000000	64	0.000000	0.000000	100.00	598.00	0.000000	1	0		2015-12-29 12:48:28.85	0.000000	f	0.000000	1	0	2	2	0.00	\N	500.000000	\N	0	1	f	0.00000000	5	63.00000000		0	Test4		0.000000	500.000000	 		f	48	2	1	1		1	1	500.000000	500.000000	1.00000000		500.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 12:48:58.682		1		0.000000		1	1	0	2	0.000000	0		0	f		450.000000	65	0.000000	0.000000	100.00	538.20	0.000000	1	0		2015-12-29 12:48:58.682	0.000000	f	0.000000	1	0	2	2	0.00	\N	15.000000	\N	0	30	f	0.00000000	5	64.00000000		0	Manuel Allemand 6ème, Ed. Soleil		0.000000	15.000000	all6S		f	49	2	1	1		1	1	15.000000	450.000000	1.00000000		450.000000	1.000000	2	5	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 12:48:58.688		1		0.000000		1	1	0	2	0.000000	0		0	f		600.000000	66	0.000000	0.000000	100.00	717.60	0.000000	1	0		2015-12-29 12:48:58.688	0.000000	f	0.000000	1	0	2	2	0.00	\N	20.000000	\N	0	30	f	0.00000000	5	65.00000000		0	Manuel Allemand 4ème, Ed. Soleil		0.000000	20.000000	all4S		f	49	2	1	1		1	1	20.000000	600.000000	1.00000000		600.000000	1.000000	2	6	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 12:49:32.994		1		0.000000		1	0	0	2	0.000000	0		0	f		150.000000	67	0.000000	0.000000	100.00	179.40	0.000000	1	0		2015-12-29 12:49:32.994	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	5	f	0.00000000	5	66.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	50	2	1	1		1	1	30.000000	150.000000	1.00000000		150.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
5.260000	f		0		2015-12-29 15:53:57.199		1		0.000000		1	1	0	7	5.260000	0		0	f		8.790000	68	0.000000	0.000000	100.00	10.55	0.000000	1	0		2015-12-29 15:53:57.199	0.000000	f	5.260000	1	0	2	2	0.00	\N	8.790000	\N	0	1	f	0.00000000	5	67.00000000		0	Le Rouge Et Le Noir		0.000000	8.790000	rouge		f	51	2	1	1		1	1	0.000000	0.000000	1.00000000		3.530000	1.000000	2	9	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
26.000000	f		0		2015-12-29 15:53:57.222		1		0.000000		1	0	0	7	26.000000	0		0	f		32.000000	69	0.000000	0.000000	100.00	38.40	0.000000	1	0		2015-12-29 15:53:57.222	0.000000	f	26.000000	1	0	2	2	0.00	\N	32.000000	\N	0	1	f	0.00000000	5	68.00000000		0	Technologie générales des moteurs diesels		0.000000	32.000000	DieselTechno		f	51	2	1	1		1	1	0.000000	0.000000	1.00000000		6.000000	1.000000	2	19	1.00000000	1.00000000	0	\N	\N	0.00000000	7	1	1	0.00	0.00	1
6.000000	f		0		2015-12-29 15:54:15.418		1		0.000000		1	1	0	7	6.000000	0		0	f		10.030000	70	0.000000	0.000000	100.00	12.04	0.000000	1	0		2015-12-29 15:54:15.418	0.000000	f	6.000000	1	0	2	2	0.00	\N	10.030000	\N	0	1	f	0.00000000	5	69.00000000		0	20000 Lieux Sous Les Mers		0.000000	10.030000	20000		f	52	2	1	1		1	1	0.000000	0.000000	1.00000000		4.030000	1.000000	2	8	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 15:54:15.425		1		0.000000		1	0	0	7	0.000000	0		0	f		30.000000	71	0.000000	0.000000	100.00	36.00	0.000000	1	0		2015-12-29 15:54:15.425	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	1	f	0.00000000	5	70.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	52	2	1	1		1	1	0.000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 15:54:32.308		1		0.000000		1	0	0	7	0.000000	0		0	f		30.000000	72	0.000000	0.000000	100.00	36.00	0.000000	1	0		2015-12-29 15:54:32.308	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	1	f	0.00000000	5	71.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	53	2	1	1		1	1	0.000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 15:54:32.318		1		0.000000		1	0	0	7	0.000000	0		0	f		35.000000	73	0.000000	0.000000	100.00	42.00	0.000000	1	0		2015-12-29 15:54:32.318	0.000000	f	0.000000	1	0	2	2	0.00	\N	35.000000	\N	0	1	f	0.00000000	5	72.00000000		0	Maitriser Eclipse Galileo		0.000000	35.000000	Eclipse		f	53	2	1	1		1	1	0.000000	0.000000	1.00000000		35.000000	1.000000	2	14	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
5.260000	f		0		2015-12-29 15:55:59.142		1		0.000000		1	1	0	7	5.260000	0		0	f		8.790000	81	0.000000	0.000000	100.00	10.55	0.000000	1	0		2015-12-29 15:55:59.142	0.000000	f	5.260000	1	0	2	2	0.00	\N	8.790000	\N	0	1	f	0.00000000	5	80.00000000		0	Le Rouge Et Le Noir		0.000000	8.790000	rouge		f	57	2	1	1		1	1	0.000000	0.000000	1.00000000		3.530000	1.000000	2	9	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 15:55:59.148		1		0.000000		1	0	0	7	0.000000	0		0	f		30.000000	82	0.000000	0.000000	100.00	36.00	0.000000	1	0		2015-12-29 15:55:59.148	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	1	f	0.00000000	5	81.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	57	2	1	1		1	1	0.000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 16:02:26.309		1		0.000000		1	0	0	7	0.000000	0		0	f		25.000000	83	0.000000	0.000000	100.00	30.00	0.000000	1	0		2015-12-29 16:02:26.309	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	1	f	0.00000000	5	82.00000000		0	Tout sur Word 2010		0.000000	25.000000	DocWord		f	58	2	1	1		1	1	0.000000	0.000000	1.00000000		25.000000	1.000000	2	12	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 16:02:26.319		1		0.000000		1	0	0	7	0.000000	0		0	f		30.000000	84	0.000000	0.000000	100.00	36.00	0.000000	1	0		2015-12-29 16:02:26.319	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	1	f	0.00000000	5	83.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	58	2	1	1		1	1	0.000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
22.000000	f		0		2015-12-29 16:02:26.325		1		0.000000		1	1	0	7	22.000000	0		0	f		33.000000	85	0.000000	0.000000	100.00	39.60	0.000000	1	0		2015-12-29 16:02:26.325	0.000000	f	22.000000	1	0	2	2	0.00	\N	33.000000	\N	0	1	f	0.00000000	5	84.00000000		0	Sculpter le bois		0.000000	33.000000	SculptBois2		f	58	2	1	1		1	1	0.000000	0.000000	1.00000000		11.000000	1.000000	2	25	1.00000000	1.00000000	0	\N	\N	0.00000000	10	1	1	0.00	0.00	1
130.000000	f		0		2015-12-29 15:54:52.215		1		0.000000		1	1	0	7	13.000000	0		0	f		220.000000	74	0.000000	0.000000	100.00	264.00	0.000000	1	0		2015-12-29 15:54:52.215	0.000000	f	13.000000	1	0	2	2	0.00	\N	22.000000	\N	0	10	f	0.00000000	5	73.00000000		0	Manuel Allemand 5ème, Ed. Soleil		0.000000	22.000000	all5S		f	54	2	1	1		1	1	0.000000	0.000000	1.00000000		90.000000	1.000000	2	4	1.00000000	1.00000000	0	\N	\N	0.00000000	5	1	1	0.00	0.00	1
36.000000	f		0		2015-12-29 15:54:52.222		1		0.000000		1	1	0	7	6.000000	0		0	f		60.180000	75	0.000000	0.000000	100.00	72.22	0.000000	1	0		2015-12-29 15:54:52.222	0.000000	f	6.000000	1	0	2	2	0.00	\N	10.030000	\N	0	6	f	0.00000000	5	74.00000000		0	20000 Lieux Sous Les Mers		0.000000	10.030000	20000		f	54	2	1	1		1	1	0.000000	0.000000	1.00000000		24.180000	1.000000	2	8	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
26.000000	f		0		2015-12-29 15:55:19.431		1		0.000000		1	0	0	7	26.000000	0		0	f		32.000000	76	0.000000	0.000000	100.00	38.40	0.000000	1	0		2015-12-29 15:55:19.431	0.000000	f	26.000000	1	0	2	2	0.00	\N	32.000000	\N	0	1	f	0.00000000	5	75.00000000		0	Technologie générales des moteurs diesels		0.000000	32.000000	DieselTechno		f	55	2	1	1		1	1	0.000000	0.000000	1.00000000		6.000000	1.000000	2	19	1.00000000	1.00000000	0	\N	\N	0.00000000	7	1	1	0.00	0.00	1
8.000000	f		0		2015-12-29 15:55:19.437		1		0.000000		1	1	0	7	8.000000	0		0	f		16.720000	77	0.000000	0.000000	100.00	20.06	0.000000	1	0		2015-12-29 15:55:19.437	0.000000	f	8.000000	1	0	2	2	0.00	\N	16.720000	\N	0	1	f	0.00000000	5	76.00000000		0	Germinal		0.000000	16.720000	germinal		f	55	2	1	1		1	1	0.000000	0.000000	1.00000000		8.720000	1.000000	2	10	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
12.000000	f		0		2015-12-29 15:55:19.443		1		0.000000		1	0	0	7	12.000000	0		0	f		16.000000	78	0.000000	0.000000	100.00	19.20	0.000000	1	0		2015-12-29 15:55:19.443	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	1	f	0.00000000	5	77.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	55	2	1	1		1	1	0.000000	0.000000	1.00000000		4.000000	1.000000	2	2	1.00000000	1.00000000	0	\N	\N	0.00000000	4	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 15:55:34.983		1		0.000000		1	0	0	7	0.000000	0		0	f		50.000000	79	0.000000	0.000000	100.00	60.00	0.000000	1	0		2015-12-29 15:55:34.983	0.000000	f	0.000000	1	0	2	2	0.00	\N	50.000000	\N	0	1	f	0.00000000	5	78.00000000		0	Design Patterns		0.000000	50.000000	GO4		f	56	2	1	1		1	1	0.000000	0.000000	1.00000000		50.000000	1.000000	2	16	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
18.000000	f		0		2015-12-29 15:55:34.995		1		0.000000		1	1	0	7	18.000000	0		0	f		18.000000	80	0.000000	0.000000	100.00	21.60	0.000000	1	0		2015-12-29 15:55:34.995	0.000000	f	18.000000	1	0	2	2	0.00	\N	18.000000	\N	0	1	f	0.00000000	5	79.00000000		0	Chauffe Eau Solaire Individuel		0.000000	18.000000	ChauffeSolaire		f	56	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	22	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
26.000000	f		0		2015-12-29 16:06:41.084		1		0.000000		1	0	0	7	26.000000	0		0	f		32.000000	86	0.000000	0.000000	100.00	38.40	0.000000	1	0		2015-12-29 16:06:41.084	0.000000	f	26.000000	1	0	2	2	0.00	\N	32.000000	\N	0	1	f	0.00000000	5	85.00000000		0	Technologie générales des moteurs diesels		0.000000	32.000000	DieselTechno		f	59	2	1	1		1	1	0.000000	0.000000	1.00000000		6.000000	1.000000	2	19	1.00000000	1.00000000	0	\N	\N	0.00000000	7	1	1	0.00	0.00	1
30.000000	f		0		2015-12-29 16:07:12.946		1		0.000000		1	1	0	7	30.000000	0		0	f		45.000000	87	0.000000	0.000000	100.00	54.00	0.000000	1	0		2015-12-29 16:07:12.946	0.000000	f	30.000000	1	0	2	2	0.00	\N	45.000000	\N	0	1	f	0.00000000	5	86.00000000		0	Meubles en bois sculptés		0.000000	45.000000	SculptBois		f	60	2	1	1		1	1	0.000000	0.000000	1.00000000		15.000000	1.000000	2	24	1.00000000	1.00000000	0	\N	\N	0.00000000	10	1	1	0.00	0.00	1
15.000000	f		0		2015-12-29 16:07:12.957		1		0.000000		1	1	0	7	15.000000	0		0	f		15.000000	88	0.000000	0.000000	100.00	18.00	0.000000	1	0		2015-12-29 16:07:12.957	0.000000	f	15.000000	1	0	2	2	0.00	\N	15.000000	\N	0	1	f	0.00000000	5	87.00000000		0	Récupérer et gérer les eaux plluviales		0.000000	15.000000	EauPluie		f	60	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	21	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 16:07:59.104		1		0.000000		1	0	0	7	0.000000	0		0	f		30.000000	89	0.000000	0.000000	100.00	36.00	0.000000	1	0		2015-12-29 16:07:59.104	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	1	f	0.00000000	5	88.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	61	2	1	1		1	1	0.000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 16:07:59.114		1		0.000000		1	0	0	7	0.000000	0		0	f		15.000000	90	0.000000	0.000000	100.00	18.00	0.000000	1	0		2015-12-29 16:07:59.114	0.000000	f	0.000000	1	0	2	2	0.00	\N	15.000000	\N	0	1	f	0.00000000	5	89.00000000		0	Tout savoir sur Windows 7		0.000000	15.000000	Win7		f	61	2	1	1		1	1	0.000000	0.000000	1.00000000		15.000000	1.000000	2	15	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-29 16:07:59.119		1		0.000000		1	0	0	7	0.000000	0		0	f		35.000000	91	0.000000	0.000000	100.00	42.00	0.000000	1	0		2015-12-29 16:07:59.119	0.000000	f	0.000000	1	0	2	2	0.00	\N	35.000000	\N	0	1	f	0.00000000	5	90.00000000		0	Maitriser Eclipse Galileo		0.000000	35.000000	Eclipse		f	61	2	1	1		1	1	0.000000	0.000000	1.00000000		35.000000	1.000000	2	14	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
12.000000	f		0		2015-12-31 09:26:09.107		1		0.000000		1	0	0	7	12.000000	0		0	f		16.000000	92	0.000000	0.000000	100.00	19.20	0.000000	1	0		2015-12-31 09:26:09.107	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	1	f	0.00000000	5	91.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	62	2	1	1		1	1	0.000000	0.000000	1.00000000		4.000000	1.000000	2	2	1.00000000	1.00000000	0	\N	\N	0.00000000	4	1	1	0.00	0.00	1
13.000000	f		0		2015-12-31 09:26:09.242		1		0.000000		1	1	0	7	13.000000	0		0	f		22.000000	93	0.000000	0.000000	100.00	26.40	0.000000	1	0		2015-12-31 09:26:09.242	0.000000	f	13.000000	1	0	2	2	0.00	\N	22.000000	\N	0	1	f	0.00000000	5	92.00000000		0	Manuel Allemand 5ème, Ed. Soleil		0.000000	22.000000	all5S		f	62	2	1	1		1	1	0.000000	0.000000	1.00000000		9.000000	1.000000	2	4	1.00000000	1.00000000	0	\N	\N	0.00000000	5	1	1	0.00	0.00	1
13.000000	f		0		2015-12-31 09:26:09.247		1		0.000000		1	1	0	7	13.000000	0		0	f		22.000000	94	0.000000	0.000000	100.00	26.40	0.000000	1	0		2015-12-31 09:26:09.247	0.000000	f	13.000000	1	0	2	2	0.00	\N	22.000000	\N	0	1	f	0.00000000	5	93.00000000		0	Manuel Allemand 5ème, Ed. Soleil		0.000000	22.000000	all5S		f	62	2	1	1		1	1	0.000000	0.000000	1.00000000		9.000000	1.000000	2	4	1.00000000	1.00000000	0	\N	\N	0.00000000	5	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:26:28.58		1		0.000000		1	0	0	7	0.000000	0		0	f		50.000000	95	0.000000	0.000000	100.00	60.00	0.000000	1	0		2015-12-31 09:26:28.58	0.000000	f	0.000000	1	0	2	2	0.00	\N	50.000000	\N	0	1	f	0.00000000	5	94.00000000		0	Design Patterns		0.000000	50.000000	GO4		f	63	2	1	1		1	1	0.000000	0.000000	1.00000000		50.000000	1.000000	2	16	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:26:28.585		1		0.000000		1	0	0	7	0.000000	0		0	f		15.000000	96	0.000000	0.000000	100.00	18.00	0.000000	1	0		2015-12-31 09:26:28.585	0.000000	f	0.000000	1	0	2	2	0.00	\N	15.000000	\N	0	1	f	0.00000000	5	95.00000000		0	Tout savoir sur Windows 7		0.000000	15.000000	Win7		f	63	2	1	1		1	1	0.000000	0.000000	1.00000000		15.000000	1.000000	2	15	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:26:28.591		1		0.000000		1	0	0	7	0.000000	0		0	f		30.000000	97	0.000000	0.000000	100.00	36.00	0.000000	1	0		2015-12-31 09:26:28.591	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	1	f	0.00000000	5	96.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	63	2	1	1		1	1	0.000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
13.000000	f		0		2015-12-31 09:26:43.423		1		0.000000		1	1	0	7	13.000000	0		0	f		22.000000	98	0.000000	0.000000	100.00	26.40	0.000000	1	0		2015-12-31 09:26:43.423	0.000000	f	13.000000	1	0	2	2	0.00	\N	22.000000	\N	0	1	f	0.00000000	5	97.00000000		0	Manuel Allemand 6ème, Ed. Soleil		0.000000	22.000000	all6S		f	64	2	1	1		1	1	0.000000	0.000000	1.00000000		9.000000	1.000000	2	5	1.00000000	1.00000000	0	\N	\N	0.00000000	5	1	1	0.00	0.00	1
15.000000	f		0		2015-12-31 09:26:43.432		1		0.000000		1	1	0	7	15.000000	0		0	f		15.000000	99	0.000000	0.000000	100.00	18.00	0.000000	1	0		2015-12-31 09:26:43.432	0.000000	f	15.000000	1	0	2	2	0.00	\N	15.000000	\N	0	1	f	0.00000000	5	98.00000000		0	Récupérer et gérer les eaux plluviales		0.000000	15.000000	EauPluie		f	64	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	21	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
13.000000	f		0		2015-12-31 09:26:43.436		1		0.000000		1	1	0	7	13.000000	0		0	f		22.000000	100	0.000000	0.000000	100.00	26.40	0.000000	1	0		2015-12-31 09:26:43.436	0.000000	f	13.000000	1	0	2	2	0.00	\N	22.000000	\N	0	1	f	0.00000000	5	99.00000000		0	Manuel Allemand 6ème, Ed. Soleil		0.000000	22.000000	all6S		f	64	2	1	1		1	1	0.000000	0.000000	1.00000000		9.000000	1.000000	2	5	1.00000000	1.00000000	0	\N	\N	0.00000000	5	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:29:16.061		1		0.000000		1	0	0	7	0.000000	0		0	f		35.000000	101	0.000000	0.000000	100.00	42.00	0.000000	1	0		2015-12-31 09:29:16.061	0.000000	f	0.000000	1	0	2	2	0.00	\N	35.000000	\N	0	1	f	0.00000000	5	100.00000000		0	Maitriser Eclipse Galileo		0.000000	35.000000	Eclipse		f	65	2	1	1		1	1	0.000000	0.000000	1.00000000		35.000000	1.000000	2	14	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
5.260000	f		0		2015-12-31 09:29:16.072		1		0.000000		1	1	0	7	5.260000	0		0	f		8.790000	102	0.000000	0.000000	100.00	10.55	0.000000	1	0		2015-12-31 09:29:16.072	0.000000	f	5.260000	1	0	2	2	0.00	\N	8.790000	\N	0	1	f	0.00000000	5	101.00000000		0	Le Rouge Et Le Noir		0.000000	8.790000	rouge		f	65	2	1	1		1	1	0.000000	0.000000	1.00000000		3.530000	1.000000	2	9	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:29:16.077		1		0.000000		1	0	0	7	0.000000	0		0	f		25.000000	103	0.000000	0.000000	100.00	30.00	0.000000	1	0		2015-12-31 09:29:16.077	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	1	f	0.00000000	5	102.00000000		0	Tout sur Word 2010		0.000000	25.000000	DocWord		f	65	2	1	1		1	1	0.000000	0.000000	1.00000000		25.000000	1.000000	2	12	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:29:29.059		1		0.000000		1	0	0	7	0.000000	0		0	f		25.000000	104	0.000000	0.000000	100.00	30.00	0.000000	1	0		2015-12-31 09:29:29.059	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	1	f	0.00000000	5	103.00000000		0	Tout sur Word 2010		0.000000	25.000000	DocWord		f	66	2	1	1		1	1	0.000000	0.000000	1.00000000		25.000000	1.000000	2	12	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
13.000000	f		0		2015-12-31 09:29:29.066		1		0.000000		1	1	0	7	13.000000	0		0	f		22.000000	105	0.000000	0.000000	100.00	26.40	0.000000	1	0		2015-12-31 09:29:29.066	0.000000	f	13.000000	1	0	2	2	0.00	\N	22.000000	\N	0	1	f	0.00000000	5	104.00000000		0	Manuel Allemand 3ème, Ed. Soleil		0.000000	22.000000	all3S		f	66	2	1	1		1	1	0.000000	0.000000	1.00000000		9.000000	1.000000	2	7	1.00000000	1.00000000	0	\N	\N	0.00000000	5	1	1	0.00	0.00	1
8.000000	f		0		2015-12-31 09:29:29.073		1		0.000000		1	1	0	7	8.000000	0		0	f		16.720000	106	0.000000	0.000000	100.00	20.06	0.000000	1	0		2015-12-31 09:29:29.073	0.000000	f	8.000000	1	0	2	2	0.00	\N	16.720000	\N	0	1	f	0.00000000	5	105.00000000		0	Germinal		0.000000	16.720000	germinal		f	66	2	1	1		1	1	0.000000	0.000000	1.00000000		8.720000	1.000000	2	10	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
13.000000	f		0		2015-12-31 09:29:52.466		1		0.000000		1	1	0	7	13.000000	0		0	f		22.000000	107	0.000000	0.000000	100.00	26.40	0.000000	1	0		2015-12-31 09:29:52.466	0.000000	f	13.000000	1	0	2	2	0.00	\N	22.000000	\N	0	1	f	0.00000000	5	106.00000000		0	Manuel Allemand 5ème, Ed. Soleil		0.000000	22.000000	all5S		f	67	2	1	1		1	1	0.000000	0.000000	1.00000000		9.000000	1.000000	2	4	1.00000000	1.00000000	0	\N	\N	0.00000000	5	1	1	0.00	0.00	1
15.000000	f		0		2015-12-31 09:29:52.478		1		0.000000		1	1	0	7	15.000000	0		0	f		15.000000	108	0.000000	0.000000	100.00	18.00	0.000000	1	0		2015-12-31 09:29:52.478	0.000000	f	15.000000	1	0	2	2	0.00	\N	15.000000	\N	0	1	f	0.00000000	5	107.00000000		0	Récupérer et gérer les eaux plluviales		0.000000	15.000000	EauPluie		f	67	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	21	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
13.000000	f		0		2015-12-31 09:29:52.483		1		0.000000		1	1	0	7	13.000000	0		0	f		22.000000	109	0.000000	0.000000	100.00	26.40	0.000000	1	0		2015-12-31 09:29:52.483	0.000000	f	13.000000	1	0	2	2	0.00	\N	22.000000	\N	0	1	f	0.00000000	5	108.00000000		0	Manuel Allemand 3ème, Ed. Soleil		0.000000	22.000000	all3S		f	67	2	1	1		1	1	0.000000	0.000000	1.00000000		9.000000	1.000000	2	7	1.00000000	1.00000000	0	\N	\N	0.00000000	5	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:30:15.311		1		0.000000		1	0	0	7	0.000000	0		0	f		35.000000	110	0.000000	0.000000	100.00	42.00	0.000000	1	0		2015-12-31 09:30:15.311	0.000000	f	0.000000	1	0	2	2	0.00	\N	35.000000	\N	0	1	f	0.00000000	5	109.00000000		0	Maitriser Eclipse Galileo		0.000000	35.000000	Eclipse		f	68	2	1	1		1	1	0.000000	0.000000	1.00000000		35.000000	1.000000	2	14	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:30:15.317		1		0.000000		1	0	0	7	0.000000	0		0	f		30.000000	111	0.000000	0.000000	100.00	36.00	0.000000	1	0		2015-12-31 09:30:15.317	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	1	f	0.00000000	5	110.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	68	2	1	1		1	1	0.000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
26.000000	f		0		2015-12-31 09:30:15.323		1		0.000000		1	0	0	7	26.000000	0		0	f		32.000000	112	0.000000	0.000000	100.00	38.40	0.000000	1	0		2015-12-31 09:30:15.323	0.000000	f	26.000000	1	0	2	2	0.00	\N	32.000000	\N	0	1	f	0.00000000	5	111.00000000		0	Technologie générales des moteurs diesels		0.000000	32.000000	DieselTechno		f	68	2	1	1		1	1	0.000000	0.000000	1.00000000		6.000000	1.000000	2	19	1.00000000	1.00000000	0	\N	\N	0.00000000	7	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:30:29.935		1		0.000000		1	0	0	7	0.000000	0		0	f		25.000000	113	0.000000	0.000000	100.00	30.00	0.000000	1	0		2015-12-31 09:30:29.935	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	1	f	0.00000000	5	112.00000000		0	Formation à Office 2010		0.000000	25.000000	FormOffice2010		f	69	2	1	1		1	1	0.000000	0.000000	1.00000000		25.000000	1.000000	2	13	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
22.000000	f		0		2015-12-31 09:30:29.941		1		0.000000		1	1	0	7	22.000000	0		0	f		33.000000	114	0.000000	0.000000	100.00	39.60	0.000000	1	0		2015-12-31 09:30:29.941	0.000000	f	22.000000	1	0	2	2	0.00	\N	33.000000	\N	0	1	f	0.00000000	5	113.00000000		0	Sculpter le bois		0.000000	33.000000	SculptBois2		f	69	2	1	1		1	1	0.000000	0.000000	1.00000000		11.000000	1.000000	2	25	1.00000000	1.00000000	0	\N	\N	0.00000000	10	1	1	0.00	0.00	1
15.000000	f		0		2015-12-31 09:30:29.948		1		0.000000		1	1	0	7	15.000000	0		0	f		25.000000	115	0.000000	0.000000	100.00	30.00	0.000000	1	0		2015-12-31 09:30:29.948	0.000000	f	15.000000	1	0	2	2	0.00	\N	25.000000	\N	0	1	f	0.00000000	5	114.00000000		0	Les pompes à chaleur		0.000000	25.000000	PaO		f	69	2	1	1		1	1	0.000000	0.000000	1.00000000		10.000000	1.000000	2	27	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:31:06.024		1		0.000000		1	0	0	7	0.000000	0		0	f		30.000000	116	0.000000	0.000000	100.00	36.00	0.000000	1	0		2015-12-31 09:31:06.024	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	1	f	0.00000000	5	115.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	70	2	1	1		1	1	0.000000	0.000000	1.00000000		30.000000	1.000000	2	11	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:31:06.034		1		0.000000		1	0	0	7	0.000000	0		0	f		50.000000	117	0.000000	0.000000	100.00	60.00	0.000000	1	0		2015-12-31 09:31:06.034	0.000000	f	0.000000	1	0	2	2	0.00	\N	50.000000	\N	0	1	f	0.00000000	5	116.00000000		0	Design Patterns		0.000000	50.000000	GO4		f	70	2	1	1		1	1	0.000000	0.000000	1.00000000		50.000000	1.000000	2	16	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
5.260000	f		0		2015-12-31 09:31:06.04		1		0.000000		1	1	0	7	5.260000	0		0	f		8.790000	118	0.000000	0.000000	100.00	10.55	0.000000	1	0		2015-12-31 09:31:06.04	0.000000	f	5.260000	1	0	2	2	0.00	\N	8.790000	\N	0	1	f	0.00000000	5	117.00000000		0	Le Rouge Et Le Noir		0.000000	8.790000	rouge		f	70	2	1	1		1	1	0.000000	0.000000	1.00000000		3.530000	1.000000	2	9	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
26.000000	f		0		2015-12-31 09:31:45.586		1		0.000000		1	0	0	7	26.000000	0		0	f		32.000000	119	0.000000	0.000000	100.00	38.40	0.000000	1	0		2015-12-31 09:31:45.586	0.000000	f	26.000000	1	0	2	2	0.00	\N	32.000000	\N	0	1	f	0.00000000	5	118.00000000		0	Technologie générales des moteurs diesels		0.000000	32.000000	DieselTechno		f	71	2	1	1		1	1	0.000000	0.000000	1.00000000		6.000000	1.000000	2	19	1.00000000	1.00000000	0	\N	\N	0.00000000	7	1	1	0.00	0.00	1
15.000000	f		0		2015-12-31 09:31:45.6		1		0.000000		1	1	0	7	15.000000	0		0	f		20.000000	120	0.000000	0.000000	100.00	24.00	0.000000	1	0		2015-12-31 09:31:45.6	0.000000	f	15.000000	1	0	2	2	0.00	\N	20.000000	\N	0	1	f	0.00000000	5	119.00000000		0	Sculpture sur bois		0.000000	20.000000	SculptBois3		f	71	2	1	1		1	1	0.000000	0.000000	1.00000000		5.000000	1.000000	2	26	1.00000000	1.00000000	0	\N	\N	0.00000000	10	1	1	0.00	0.00	1
18.000000	f		0		2015-12-31 09:32:01.807		1		0.000000		1	1	0	7	18.000000	0		0	f		18.000000	121	0.000000	0.000000	100.00	21.60	0.000000	1	0		2015-12-31 09:32:01.807	0.000000	f	18.000000	1	0	2	2	0.00	\N	18.000000	\N	0	1	f	0.00000000	5	120.00000000		0	Chauffe Eau Solaire Individuel		0.000000	18.000000	ChauffeSolaire		f	72	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	22	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
25.000000	f		0		2015-12-31 09:32:01.813		1		0.000000		1	0	0	7	25.000000	0		0	f		35.000000	122	0.000000	0.000000	100.00	42.00	0.000000	1	0		2015-12-31 09:32:01.813	0.000000	f	25.000000	1	0	2	2	0.00	\N	35.000000	\N	0	1	f	0.00000000	5	121.00000000		0	 Gestion des moteurs diesel		0.000000	35.000000	Diesel		f	72	2	1	1		1	1	0.000000	0.000000	1.00000000		10.000000	1.000000	2	18	1.00000000	1.00000000	0	\N	\N	0.00000000	7	1	1	0.00	0.00	1
8.000000	f		0		2015-12-31 09:32:01.82		1		0.000000		1	1	0	7	8.000000	0		0	f		16.720000	123	0.000000	0.000000	100.00	20.06	0.000000	1	0		2015-12-31 09:32:01.82	0.000000	f	8.000000	1	0	2	2	0.00	\N	16.720000	\N	0	1	f	0.00000000	5	122.00000000		0	Germinal		0.000000	16.720000	germinal		f	72	2	1	1		1	1	0.000000	0.000000	1.00000000		8.720000	1.000000	2	10	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
15.000000	f		0		2015-12-31 09:32:11.357		1		0.000000		1	1	0	7	15.000000	0		0	f		20.000000	124	0.000000	0.000000	100.00	24.00	0.000000	1	0		2015-12-31 09:32:11.357	0.000000	f	15.000000	1	0	2	2	0.00	\N	20.000000	\N	0	1	f	0.00000000	5	123.00000000		0	Sculpture sur bois		0.000000	20.000000	SculptBois3		f	73	2	1	1		1	1	0.000000	0.000000	1.00000000		5.000000	1.000000	2	26	1.00000000	1.00000000	0	\N	\N	0.00000000	10	1	1	0.00	0.00	1
0.000000	f		0		2015-12-31 09:32:11.364		1		0.000000		1	0	0	7	0.000000	0		0	f		35.000000	125	0.000000	0.000000	100.00	42.00	0.000000	1	0		2015-12-31 09:32:11.364	0.000000	f	0.000000	1	0	2	2	0.00	\N	35.000000	\N	0	1	f	0.00000000	5	124.00000000		0	Maitriser Eclipse Galileo		0.000000	35.000000	Eclipse		f	73	2	1	1		1	1	0.000000	0.000000	1.00000000		35.000000	1.000000	2	14	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
15.000000	f		0		2015-12-31 09:32:11.371		1		0.000000		1	1	0	7	15.000000	0		0	f		15.000000	126	0.000000	0.000000	100.00	18.00	0.000000	1	0		2015-12-31 09:32:11.371	0.000000	f	15.000000	1	0	2	2	0.00	\N	15.000000	\N	0	1	f	0.00000000	5	125.00000000		0	Récupérer et gérer les eaux plluviales		0.000000	15.000000	EauPluie		f	73	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	21	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
8.000000	f		0		2015-12-31 09:32:11.377		1		0.000000		1	1	0	7	8.000000	0		0	f		16.720000	127	0.000000	0.000000	100.00	20.06	0.000000	1	0		2015-12-31 09:32:11.377	0.000000	f	8.000000	1	0	2	2	0.00	\N	16.720000	\N	0	1	f	0.00000000	5	126.00000000		0	Germinal		0.000000	16.720000	germinal		f	73	2	1	1		1	1	0.000000	0.000000	1.00000000		8.720000	1.000000	2	10	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
0.000000	f		0		2016-01-08 17:35:41.998		1		0.000000		1	0	0	7	0.000000	0		0	f		35.000000	129	0.000000	0.000000	100.00	42.00	0.000000	1	0		2016-01-08 18:56:30.687	0.000000	f	0.000000	1	0	2	2	0.00	\N	35.000000	\N	0	1	f	0.00000000	5	196.00000000		0	Maitriser Eclipse Galileo		0.000000	35.000000	Eclipse		f	74	2	1	1		1	1	35.000000	35.000000	1.00000000		35.000000	1.000000	2	14	1.00000000	1.00000000	0	\N	\N	0.00000000	6	1	1	0.00	0.00	1
15.000000	f		0		2016-01-08 17:35:42.006		1		0.000000		1	1	0	7	15.000000	0		0	f		15.000000	130	0.000000	0.000000	100.00	18.00	0.000000	1	0		2016-01-08 18:56:30.694	0.000000	f	15.000000	1	0	2	2	0.00	\N	15.000000	\N	0	1	f	0.00000000	5	197.00000000		0	Récupérer et gérer les eaux plluviales		0.000000	15.000000	EauPluie		f	74	2	1	1		1	1	15.000000	15.000000	1.00000000		0.000000	1.000000	2	21	1.00000000	1.00000000	0	\N	\N	0.00000000	8	1	1	0.00	0.00	1
8.000000	f		0		2016-01-08 17:35:42.013		1		0.000000		1	1	0	7	8.000000	0		0	f		16.720000	131	0.000000	0.000000	100.00	20.06	0.000000	1	0		2016-01-08 18:56:30.701	0.000000	f	8.000000	1	0	2	2	0.00	\N	16.720000	\N	0	1	f	0.00000000	5	198.00000000		0	Germinal		0.000000	16.720000	germinal		f	74	2	1	1		1	1	16.720000	16.720000	1.00000000		8.720000	1.000000	2	10	1.00000000	1.00000000	0	\N	\N	0.00000000	3	1	1	0.00	0.00	1
15.000000	f		0		2016-01-08 17:35:41.918		1		0.000000		1	1	0	7	15.000000	0		0	f		20.000000	128	0.000000	0.000000	100.00	24.00	0.000000	1	0		2016-01-08 18:56:30.679	0.000000	f	15.000000	1	0	2	2	0.00	\N	20.000000	\N	0	1	f	0.00000000	5	195.00000000		0	Sculpture sur bois		0.000000	20.000000	SculptBois3		f	74	2	1	1		1	1	20.000000	20.000000	1.00000000		5.000000	1.000000	2	26	1.00000000	1.00000000	0	\N	\N	0.00000000	10	1	1	0.00	0.00	1
0.000000	f		0		\N		1		0.000000	...	1	0	0	2	0.000000	0		0	f		0.000000	1	0.000000	0.000000	100.00	0.00	0.000000	1	0		\N	0.000000	f	0.000000	1	0	1	2	0.00	\N	0.000000	\N	0	1	f	0.00000000	5	0.00000000		0	 		0.000000	0.000000	 		f	1	1	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
\.


--
-- TOC entry 20996 (class 0 OID 0)
-- Dependencies: 896
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"', 131, true);


--
-- TOC entry 20997 (class 0 OID 0)
-- Dependencies: 897
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."SAISIE_VENTE_FACTURE_ID_seq"', 74, true);


--
-- TOC entry 19720 (class 0 OID 27947828)
-- Dependencies: 898
-- Data for Name: SALARIE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."SALARIE" ("ID_CUMULS_PAYE", "PRENOM", "ID_FICHE_PAYE", "MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "ID_INFOS_SALARIE_PAYE", "ID_REGLEMENT_PAYE", "ID_CUMULS_CONGES", "DERNIER_MOIS", "ID_VARIABLE_SALARIE", "ARCHIVE", "NOM", "DERNIERE_ANNEE", "NOM_JEUNE_FILLE", "ID_TITRE_PERSONNEL", "CODE", "ID_ETAT_CIVIL", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ATTACHMENTS") FROM stdin;
1	Indéfini	1	\N	\N	0.00000000	1	1	1	0	1	0	Indéfini	0	Indéfini	1	Indefini	1	1	\N	\N	0
450	Thibault	228	2015-12-31 09:35:08.483	2010-07-01 16:24:30.514	2.00000000	4	4	4	0	4	0	Renaut	0		2	SAL003	4	4	2	2	0
454	Héléne	230	2015-12-31 09:35:11.996	2010-07-01 16:22:32.814	1.50000000	3	3	3	0	3	0	Durand	0		4	SAL002	3	3	2	2	0
456	Daniel	231	2015-12-31 09:35:13.661	2010-07-01 16:20:48.556	1.00000000	2	2	2	0	2	0	Francois	0		2	SAL000	2	2	2	2	0
457	Cécile	232	2016-01-08 19:45:59.596	2016-01-08 19:45:52.522	3.50000000	6	232	232	0	232	1	Michel	0		4	SAL007	6	6	2	2	0
452	Paul	229	2016-01-11 19:05:11.708	2010-07-01 16:26:02.498	2.50000000	5	5	5	0	5	0	Donizaux	0		2	SAL004	5	5	2	2	0
\.


--
-- TOC entry 20998 (class 0 OID 0)
-- Dependencies: 899
-- Name: SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."SALARIE_ID_seq"', 6, true);


--
-- TOC entry 20090 (class 0 OID 27967339)
-- Dependencies: 1268
-- Data for Name: SEPA_DIRECT_DEBIT_MESSAGE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE" ("ID", "MessageIdentification", "CreationDateTime", "NumberOfTransactions", "ControlSum", "XML", "ARCHIVE", "ORDRE") FROM stdin;
\.


--
-- TOC entry 20999 (class 0 OID 0)
-- Dependencies: 1267
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq"', 1, false);


--
-- TOC entry 20092 (class 0 OID 27967354)
-- Dependencies: 1270
-- Data for Name: SEPA_MANDATE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."SEPA_MANDATE" ("ID", "ID_CLIENT", "MandateIdentification", "DateOfSignature", "SequenceType", "ACTIVE", "ARCHIVE", "ORDRE") FROM stdin;
\.


--
-- TOC entry 21000 (class 0 OID 0)
-- Dependencies: 1269
-- Name: SEPA_MANDATE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."SEPA_MANDATE_ID_seq"', 1, false);


--
-- TOC entry 19722 (class 0 OID 27947849)
-- Dependencies: 900
-- Data for Name: SITUATION_FAMILIALE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."SITUATION_FAMILIALE" ("CODE", "ID_USER_COMMON_CREATE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CREATION_DATE", "NOM", "ARCHIVE") FROM stdin;
	1	0.00000000	1	\N	1	\N	Indéfini	0
	1	1.00000000	1	\N	2	\N	Célibataire	0
	1	2.00000000	1	\N	3	\N	Divorcé(e)	0
	1	3.00000000	1	\N	4	\N	Marié(e)	0
	1	4.00000000	1	\N	5	\N	Union libre	0
	1	5.00000000	1	\N	6	\N	Veuf(ve)	0
\.


--
-- TOC entry 21001 (class 0 OID 0)
-- Dependencies: 901
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."SITUATION_FAMILIALE_ID_seq"', 7, false);


--
-- TOC entry 19724 (class 0 OID 27947859)
-- Dependencies: 902
-- Data for Name: STOCK; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE", "QTE_RECEPT_ATTENTE", "QTE_LIV_ATTENTE") FROM stdin;
0	1	\N	1	0.00000000	1	0	0	\N	0	0
5	2	2010-07-01 17:43:15.453	2	2.00000000	3	0	0	2010-07-01 18:09:22.946	0	0
2	2	2011-01-27 14:10:27.492	2	16.00000000	17	0	0	2011-01-27 14:11:41.59	0	0
4	2	2011-02-05 20:47:44.72	2	21.00000000	22	0	0	2011-02-05 20:47:44.72	0	0
-7	2	2010-07-01 18:45:51.716	2	9.00000000	10	0	-11	2011-02-07 12:02:26.965	0	0
-16	2	2011-01-27 14:10:25.761	2	15.00000000	16	0	-20	2011-01-27 14:10:25.761	0	0
-22	2	2015-12-28 17:58:15.743	2	22.00000000	23	0	-22	2015-12-28 17:58:15.743	0	0
-18	2	2011-01-27 14:53:51.293	2	19.00000000	20	0	-21	2011-01-27 14:53:51.293	0	0
-31	2	2010-07-01 18:27:19.238	2	8.00000000	9	0	-34	2010-07-01 18:45:31.512	0	0
0	2	2010-07-01 18:49:59.701	2	12.00000000	13	0	-3	2010-07-02 15:24:20.373	0	0
-10	2	2010-07-01 18:08:29.866	2	5.00000000	6	0	-14	2011-06-22 20:11:18.343	0	0
-15	2	2015-12-28 17:59:12.185	2	24.00000000	25	0	-15	2015-12-28 17:59:12.185	0	0
3	2	2011-01-27 14:10:56.894	2	17.00000000	18	0	-2	2011-01-27 14:10:56.894	0	0
3	2	2011-01-27 14:16:06.252	2	18.00000000	19	0	-2	2011-01-27 14:16:06.252	0	0
-27	2	2010-07-01 18:09:36.792	2	6.00000000	7	0	-30	2010-07-02 15:24:59.528	0	0
36	2	2010-07-02 15:24:39.144	2	13.00000000	14	0	-7	2011-01-26 16:39:15.199	0	0
-11	2	2015-12-28 17:58:56.593	2	23.00000000	24	0	-11	2015-12-28 17:58:56.593	0	0
-33	2	2010-07-01 17:40:36.984	2	1.00000000	2	0	-34	2011-02-05 20:47:42.157	0	0
-9	2	2010-07-01 18:46:36.6	2	11.00000000	12	0	-13	2010-07-01 18:46:36.6	0	0
-28	2	2010-07-01 18:07:20.73	2	4.00000000	5	0	-31	2010-07-01 18:10:09.973	0	0
0	2	2011-01-27 14:08:29.95	2	14.00000000	15	0	-3	2016-01-08 18:56:30.566	0	0
-23	2	2010-07-01 18:46:13.981	2	10.00000000	11	0	-26	2016-01-08 18:56:30.589	0	0
0	2	2011-01-27 14:53:53.096	2	20.00000000	21	0	-5	2016-01-08 18:56:30.61	0	0
1	2	2010-07-01 18:26:42.549	2	7.00000000	8	0	-3	2011-01-27 14:10:58.817	0	0
7	2	2010-07-01 18:01:10.91	2	3.00000000	4	0	-5	2016-01-08 18:56:30.631	0	0
-12	2	2015-12-29 15:54:52.243	2	25.00000000	26	0	-12	2015-12-29 15:54:52.243	0	0
-2	2	2015-12-31 09:29:29.094	2	26.00000000	27	0	-2	2015-12-31 09:29:29.094	0	0
\.


--
-- TOC entry 21002 (class 0 OID 0)
-- Dependencies: 903
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."STOCK_ID_seq"', 27, true);


--
-- TOC entry 19726 (class 0 OID 27947871)
-- Dependencies: 904
-- Data for Name: STYLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."STYLE" ("ID_STYLE", "ARCHIVE", "NOM", "CODE") FROM stdin;
2	0	Normal	N
3	0	Titre 1	T1
4	0	Titre 2	T2
1	0	Non spécifié	N
5	0	Composant	COMP
6	0	Invisible	INV
\.


--
-- TOC entry 21003 (class 0 OID 0)
-- Dependencies: 905
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."STYLE_ID_STYLE_seq"', 6, true);


--
-- TOC entry 19728 (class 0 OID 27947882)
-- Dependencies: 906
-- Data for Name: TARIF; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TARIF" ("ID", "NOM", "ID_DEVISE", "ID_TAXE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
2	Tarif Pro	1	1	0	1.00000000
\.


--
-- TOC entry 21004 (class 0 OID 0)
-- Dependencies: 907
-- Name: TARIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TARIF_ID_seq"', 2, true);


--
-- TOC entry 19730 (class 0 OID 27947892)
-- Dependencies: 908
-- Data for Name: TARIF_QUANTITE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TARIF_QUANTITE" ("ID", "ID_ARTICLE", "QUANTITE", "POURCENT_REMISE", "PRIX_METRIQUE_VT_1", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1.000	\N	\N	0	0.00000000
3	2	1.000	\N	16.000000	1	3.00000000
2	2	5.000	\N	15.000000	0	6.00000000
\.


--
-- TOC entry 21005 (class 0 OID 0)
-- Dependencies: 909
-- Name: TARIF_QUANTITE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TARIF_QUANTITE_ID_seq"', 3, true);


--
-- TOC entry 19732 (class 0 OID 27947901)
-- Dependencies: 910
-- Data for Name: TAXE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TAXE" ("CODE", "ARCHIVE", "ID_TAXE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_COMPTE_PCE", "MODIFICATION_DATE", "TAUX", "NOM", "ID_COMPTE_PCE_COLLECTE", "ID_COMPTE_PCE_DED", "DEFAULT", "ID_COMPTE_PCE_VENTE", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_COLLECTE_INTRA", "ID_COMPTE_PCE_DED_INTRA") FROM stdin;
 	0	1	\N	1	1	1.00000000	1	\N	0	aucune	1	1	f	1	1	1	1
 	0	5	\N	1	1	3.00000000	1	\N	2.0999999	TVA 2.1%	1	1	f	1	1	1	1
 	0	2	\N	1	1	1.00000000	1	\N	19.6000004	TVA 19.6%	1	1	f	1	1	1	1
 	0	3	\N	1	1	1.00000000	1	\N	5.5	TVA 5.5%	1	1	f	1	1	1	1
	0	6	2012-07-23 19:50:23.791	1	1	4.00000000	1	2012-07-23 19:50:23.791	0	Non applicable	1	1	f	1	1	1	1
	0	7	2014-03-07 18:31:31.447	1	1	5.00000000	1	2014-03-07 18:31:31.447	20	TVA 20%	1	1	t	1	1	1	1
\.


--
-- TOC entry 19733 (class 0 OID 27947921)
-- Dependencies: 911
-- Data for Name: TAXE_COMPLEMENTAIRE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TAXE_COMPLEMENTAIRE" ("ID", "ID_COMPTE_PCE_PRODUITS", "ID_COMPTE_PCE", "POURCENT", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0.000000			0	0.00000000
\.


--
-- TOC entry 21006 (class 0 OID 0)
-- Dependencies: 912
-- Name: TAXE_COMPLEMENTAIRE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TAXE_COMPLEMENTAIRE_ID_seq"', 1, true);


--
-- TOC entry 21007 (class 0 OID 0)
-- Dependencies: 913
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TAXE_ID_TAXE_seq"', 7, true);


--
-- TOC entry 19736 (class 0 OID 27947935)
-- Dependencies: 914
-- Data for Name: TICKET_CAISSE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TICKET_CAISSE" ("DATE", "ID_COMMERCIAL", "ID_CLIENT", "NUMERO", "TOTAL_TVA", "ORDRE", "TOTAL_HT", "TOTAL_TTC", "NOM", "ID_CAISSE", "ARCHIVE", "ID", "ID_MOUVEMENT", "FILE_HASH", "FILE_HASH_PREVIOUS") FROM stdin;
\N	1	1		0	0.00000000	0	0		1	0	1	1	\N	\N
\.


--
-- TOC entry 21008 (class 0 OID 0)
-- Dependencies: 915
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TICKET_CAISSE_ID_seq"', 1, true);


--
-- TOC entry 19738 (class 0 OID 27947956)
-- Dependencies: 916
-- Data for Name: TITRE_PERSONNEL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TITRE_PERSONNEL" ("CREATION_DATE", "ID", "SEXE_M", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "MODIFICATION_DATE", "ARCHIVE") FROM stdin;
\N	1	t	1		1	0.00000000	Indéfini	\N	0
\N	2	t	1	Mr	1	1.00000000	Monsieur	\N	0
\N	3	f	1	Mme	1	2.00000000	Madame	\N	0
\N	4	f	1	Mlle	1	3.00000000	Mademoiselle	\N	0
\.


--
-- TOC entry 21009 (class 0 OID 0)
-- Dependencies: 917
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TITRE_PERSONNEL_ID_seq"', 5, false);


--
-- TOC entry 19740 (class 0 OID 27947967)
-- Dependencies: 918
-- Data for Name: TR_BON_DE_LIVRAISON; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TR_BON_DE_LIVRAISON" ("ID", "ID_BON_DE_LIVRAISON", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
\.


--
-- TOC entry 21010 (class 0 OID 0)
-- Dependencies: 919
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TR_BON_DE_LIVRAISON_ID_seq"', 1, false);


--
-- TOC entry 19742 (class 0 OID 27947976)
-- Dependencies: 920
-- Data for Name: TR_BON_RECEPTION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TR_BON_RECEPTION" ("ID", "ID_BON_RECEPTION", "ARCHIVE", "ORDRE", "ID_SAISIE_ACHAT", "ID_FACTURE_FOURNISSEUR") FROM stdin;
\.


--
-- TOC entry 21011 (class 0 OID 0)
-- Dependencies: 921
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TR_BON_RECEPTION_ID_seq"', 1, false);


--
-- TOC entry 19744 (class 0 OID 27947986)
-- Dependencies: 922
-- Data for Name: TR_COMMANDE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TR_COMMANDE" ("ID", "ID_COMMANDE", "ARCHIVE", "ORDRE", "ID_SAISIE_ACHAT", "ID_BON_RECEPTION") FROM stdin;
\.


--
-- TOC entry 19745 (class 0 OID 27947994)
-- Dependencies: 923
-- Data for Name: TR_COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TR_COMMANDE_CLIENT" ("ID", "ID_COMMANDE_CLIENT", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE", "ID_BON_DE_LIVRAISON", "ID_COMMANDE") FROM stdin;
1	8	0	1.00000000	20	1	1
2	9	0	2.00000000	21	1	1
3	4	0	3.00000000	6	1	1
4	10	0	4.00000000	22	1	1
\.


--
-- TOC entry 21012 (class 0 OID 0)
-- Dependencies: 924
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TR_COMMANDE_CLIENT_ID_seq"', 4, true);


--
-- TOC entry 21013 (class 0 OID 0)
-- Dependencies: 925
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TR_COMMANDE_ID_seq"', 1, false);


--
-- TOC entry 19748 (class 0 OID 27948007)
-- Dependencies: 926
-- Data for Name: TR_DEVIS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TR_DEVIS" ("ID", "ID_DEVIS", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE", "ID_COMMANDE_CLIENT", "ID_COMMANDE") FROM stdin;
1	3	0	1.00000000	4	1	1
2	2	0	2.00000000	5	1	1
3	5	0	3.00000000	2	1	1
4	4	0	4.00000000	3	1	1
5	8	0	5.00000000	10	1	1
6	9	0	6.00000000	11	1	1
7	10	0	7.00000000	12	1	1
8	11	0	8.00000000	13	1	1
9	12	0	9.00000000	14	1	1
10	13	0	10.00000000	15	1	1
11	14	0	11.00000000	16	1	1
12	7	0	12.00000000	9	1	1
13	19	0	13.00000000	23	1	1
14	21	0	14.00000000	24	1	1
15	22	0	15.00000000	25	1	1
16	23	0	16.00000000	26	1	1
17	24	0	17.00000000	27	1	1
18	27	0	18.00000000	30	1	1
19	34	0	19.00000000	35	1	1
20	35	0	20.00000000	36	1	1
21	36	0	21.00000000	37	1	1
22	37	0	22.00000000	38	1	1
23	38	0	23.00000000	39	1	1
24	39	0	24.00000000	40	1	1
25	40	0	25.00000000	41	1	1
26	41	0	26.00000000	42	1	1
27	42	0	27.00000000	43	1	1
28	43	0	28.00000000	44	1	1
29	44	0	29.00000000	45	1	1
30	45	0	30.00000000	46	1	1
31	46	0	31.00000000	47	1	1
32	47	0	32.00000000	48	1	1
33	48	0	33.00000000	49	1	1
34	49	0	34.00000000	50	1	1
35	50	0	35.00000000	51	1	1
36	51	0	36.00000000	52	1	1
37	52	0	37.00000000	53	1	1
38	53	0	38.00000000	54	1	1
39	54	0	39.00000000	55	1	1
40	55	0	40.00000000	56	1	1
41	56	0	41.00000000	57	1	1
42	57	0	42.00000000	58	1	1
43	58	0	43.00000000	59	1	1
44	59	0	44.00000000	60	1	1
45	60	0	45.00000000	61	1	1
46	61	0	46.00000000	62	1	1
47	62	0	47.00000000	63	1	1
48	63	0	48.00000000	64	1	1
49	64	0	49.00000000	65	1	1
50	65	0	50.00000000	66	1	1
51	66	0	51.00000000	67	1	1
52	67	0	52.00000000	68	1	1
53	68	0	53.00000000	69	1	1
54	69	0	54.00000000	70	1	1
55	70	0	55.00000000	71	1	1
56	71	0	56.00000000	72	1	1
57	72	0	57.00000000	73	1	1
\.


--
-- TOC entry 21014 (class 0 OID 0)
-- Dependencies: 927
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TR_DEVIS_ID_seq"', 57, true);


--
-- TOC entry 19750 (class 0 OID 27948018)
-- Dependencies: 928
-- Data for Name: TR_SAISIE_ACHAT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TR_SAISIE_ACHAT" ("ID", "ID_SAISIE_ACHAT", "ARCHIVE", "ORDRE", "ID_AVOIR_FOURNISSEUR") FROM stdin;
\.


--
-- TOC entry 21015 (class 0 OID 0)
-- Dependencies: 929
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TR_SAISIE_ACHAT_ID_seq"', 1, false);


--
-- TOC entry 19752 (class 0 OID 27948027)
-- Dependencies: 930
-- Data for Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE" ("ID", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ORDRE", "ID_BON_DE_LIVRAISON", "ID_AVOIR_CLIENT", "ID_COMMANDE") FROM stdin;
\.


--
-- TOC entry 21016 (class 0 OID 0)
-- Dependencies: 931
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TR_SAISIE_VENTE_FACTURE_ID_seq"', 1, false);


--
-- TOC entry 19754 (class 0 OID 27948038)
-- Dependencies: 932
-- Data for Name: TYPE_COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TYPE_COMPTE_PCG" ("NOM", "ID", "RACINE") FROM stdin;
Indéfini	1	f
Base	2	f
BaseRacine	3	t
Abrege	4	f
Developpe	6	f
DeveloppeRacine	7	t
AbregeRacine	5	t
\.


--
-- TOC entry 21017 (class 0 OID 0)
-- Dependencies: 933
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TYPE_COMPTE_PCG_ID_seq"', 8, false);


--
-- TOC entry 19756 (class 0 OID 27948048)
-- Dependencies: 934
-- Data for Name: TYPE_LETTRE_RELANCE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TYPE_LETTRE_RELANCE" ("ID", "ORDRE", "NOM", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "MODELE", "MODIFICATION_DATE", "CREATION_DATE") FROM stdin;
1	0.00000000	 	1	1	0	 	\N	\N
2	\N	Type 1	1	1	0	Relance1.odt	\N	\N
\.


--
-- TOC entry 21018 (class 0 OID 0)
-- Dependencies: 935
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TYPE_LETTRE_RELANCE_ID_seq"', 3, false);


--
-- TOC entry 19758 (class 0 OID 27948061)
-- Dependencies: 936
-- Data for Name: TYPE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."TYPE_REGLEMENT" ("ID_USER_COMMON_CREATE", "ID_COMPTE_PCE_FOURN", "CREATION_DATE", "ECHEANCE", "ID", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "NOM", "ORDRE", "ARCHIVE", "COMPTANT") FROM stdin;
1	1	\N	f	2	1	1	\N	Chèque	0.00000000	0	f
1	1	\N	f	1	1	1	\N	indéfini	1.00000000	0	f
1	1	\N	f	3	1	1	\N	CB	2.00000000	0	t
1	1	\N	f	4	1	1	\N	Espèce	3.00000000	0	t
1	1	\N	f	5	1	1	\N	Traite	4.00000000	0	f
1	1	\N	t	6	1	1	\N	Multiple	5.00000000	0	f
1	1	\N	f	8	1	1	\N	Virement	6.00000000	0	f
1	1	\N	t	7	1	1	\N	Indéfini	7.00000000	0	f
1	1	2011-04-22 18:16:32.64	f	9	1	1	2011-04-22 18:16:32.64	CESU	8.00000000	0	f
1	1	2018-07-30 18:20:57.642	f	10	1	1	2018-07-30 18:20:57.642	Prélèvement	9.00000000	0	f
\.


--
-- TOC entry 21019 (class 0 OID 0)
-- Dependencies: 937
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."TYPE_REGLEMENT_ID_seq"', 9, true);


--
-- TOC entry 19760 (class 0 OID 27948077)
-- Dependencies: 938
-- Data for Name: UNITE_VENTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."UNITE_VENTE" ("ID", "CODE", "NOM", "A_LA_PIECE", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1			f		0	0.00000000
2	pièce	à la pièce	t		0	1.00000000
3	m	mètres	f		0	2.00000000
4	m²	mètres carré	f		0	3.00000000
5	m3	mètres cube	f		0	4.00000000
6	l	litres	f		0	5.00000000
7	kg	kilos	f		0	6.00000000
8	h	heures	f		0	7.00000000
9	j	jours	f		0	8.00000000
10	mois	mois	f		0	9.00000000
\.


--
-- TOC entry 21020 (class 0 OID 0)
-- Dependencies: 939
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."UNITE_VENTE_ID_seq"', 10, true);


--
-- TOC entry 19762 (class 0 OID 27948091)
-- Dependencies: 940
-- Data for Name: VARIABLE_SALARIE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125", "HEURE_110_DEFAULT_VAL", "CONGES_PRIS_DEFAULT_VAL", "HEURE_150_DEFAULT_VAL", "HEURE_ABS_DEFAULT_VAL", "HEURE_125_DEFAULT_VAL", "HEURE_200_DEFAULT_VAL", "IJSS_BRUT", "IJSS_BRUT_DEFAULT_VAL", "IJSS_NET", "IJSS_NET_DEFAULT_VAL", "FRAIS_PRO", "FRAIS_PRO_DEFAULT_VAL", "RBT_TRANSPORT", "RBT_TRANSPORT_DEFAULT_VAL") FROM stdin;
0	\N	\N	0	1	\N	0	0.00000000	1	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	6	2010-07-01 16:43:30.131	0	5.00000000	0	2010-07-01 16:43:30.131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	7	2010-07-01 16:48:05.077	0	6.00000000	0	2010-07-01 16:48:05.077	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	8	2010-07-01 16:49:52.317	0	7.00000000	0	2010-07-01 16:49:52.317	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	9	2010-07-01 16:50:18.932	0	8.00000000	0	2010-07-01 16:50:18.932	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	10	2010-07-01 16:50:21.478	0	9.00000000	0	2010-07-01 16:50:21.478	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	11	2010-07-01 16:50:24.19	0	10.00000000	0	2010-07-01 16:50:24.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	12	2010-07-01 16:55:11.379	0	11.00000000	0	2010-07-01 16:55:11.379	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	13	2010-07-01 16:55:14.23	0	12.00000000	0	2010-07-01 16:55:14.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	14	2010-07-01 16:55:16.74	0	13.00000000	0	2010-07-01 16:55:16.74	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	15	2010-07-01 16:55:19.37	0	14.00000000	0	2010-07-01 16:55:19.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	16	2010-07-01 16:55:27.347	0	15.00000000	0	2010-07-01 16:55:27.347	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	17	2010-07-01 16:55:30.072	0	16.00000000	0	2010-07-01 16:55:30.072	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	18	2010-07-01 16:55:33.21	0	17.00000000	0	2010-07-01 16:55:33.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	19	2010-07-01 16:55:35.514	0	18.00000000	0	2010-07-01 16:55:35.514	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	20	2010-07-01 16:55:42.475	0	19.00000000	0	2010-07-01 16:55:42.475	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	21	2010-07-01 16:55:45.812	0	20.00000000	0	2010-07-01 16:55:45.812	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	22	2010-07-01 16:55:48.862	0	21.00000000	0	2010-07-01 16:55:48.862	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	23	2010-07-01 16:55:51.364	0	22.00000000	0	2010-07-01 16:55:51.364	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	24	2010-07-01 16:55:59.116	0	23.00000000	0	2010-07-01 16:55:59.116	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	25	2010-07-01 16:56:01.98	0	24.00000000	0	2010-07-01 16:56:01.98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	26	2010-07-01 16:56:04.57	0	25.00000000	0	2010-07-01 16:56:04.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	27	2010-07-01 16:56:07.058	0	26.00000000	0	2010-07-01 16:56:07.058	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	28	2011-05-28 14:57:52.734	0	27.00000000	0	2011-05-28 14:57:52.734	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	29	2011-05-28 14:57:54.375	0	28.00000000	0	2011-05-28 14:57:54.375	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	30	2011-05-28 14:57:55.359	0	29.00000000	0	2011-05-28 14:57:55.359	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	31	2011-05-28 14:57:56.078	0	30.00000000	0	2011-05-28 14:57:56.078	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	32	2011-05-28 15:06:12.75	0	31.00000000	0	2011-05-28 15:06:12.75	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	33	2011-05-28 15:06:21.437	0	32.00000000	0	2011-05-28 15:06:21.437	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	34	2011-05-28 15:06:23.578	0	33.00000000	0	2011-05-28 15:06:23.578	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	35	2011-05-28 15:06:25.593	0	34.00000000	0	2011-05-28 15:06:25.593	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	64	2015-12-28 18:03:26.449	0	63.00000000	0	2015-12-28 18:03:26.449	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	54	2015-12-28 18:02:45.32	0	53.00000000	0	2015-12-28 18:02:45.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	76	2015-12-28 18:04:10.911	0	75.00000000	0	2015-12-28 18:04:10.911	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	55	2015-12-28 18:02:47.015	0	54.00000000	0	2015-12-28 18:02:47.015	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	36	2015-12-28 18:00:56.519	0	35.00000000	0	2015-12-28 18:00:56.519	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	65	2015-12-28 18:03:27.904	0	64.00000000	0	2015-12-28 18:03:27.904	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	37	2015-12-28 18:00:58.35	0	36.00000000	0	2015-12-28 18:00:58.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	56	2015-12-28 18:02:55.331	0	55.00000000	0	2015-12-28 18:02:55.331	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	38	2015-12-28 18:00:59.897	0	37.00000000	0	2015-12-28 18:00:59.897	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	72	2015-12-28 18:03:54.416	0	71.00000000	0	2015-12-28 18:03:54.416	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	39	2015-12-28 18:01:01.257	0	38.00000000	0	2015-12-28 18:01:01.257	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	57	2015-12-28 18:02:56.873	0	56.00000000	0	2015-12-28 18:02:56.873	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	40	2015-12-28 18:01:12.325	0	39.00000000	0	2015-12-28 18:01:12.325	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	66	2015-12-28 18:03:29.285	0	65.00000000	0	2015-12-28 18:03:29.285	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	41	2015-12-28 18:01:13.999	0	40.00000000	0	2015-12-28 18:01:13.999	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	58	2015-12-28 18:02:59.151	0	57.00000000	0	2015-12-28 18:02:59.151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	42	2015-12-28 18:01:15.362	0	41.00000000	0	2015-12-28 18:01:15.362	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	77	2015-12-28 18:04:14.578	0	76.00000000	0	2015-12-28 18:04:14.578	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	43	2015-12-28 18:01:16.701	0	42.00000000	0	2015-12-28 18:01:16.701	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	59	2015-12-28 18:03:01.11	0	58.00000000	0	2015-12-28 18:03:01.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	44	2015-12-28 18:02:17.488	0	43.00000000	0	2015-12-28 18:02:17.488	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	69	2015-12-28 18:03:42.573	0	68.00000000	0	2015-12-28 18:03:42.573	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	45	2015-12-28 18:02:18.905	0	44.00000000	0	2015-12-28 18:02:18.905	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	60	2015-12-28 18:03:12.3	0	59.00000000	0	2015-12-28 18:03:12.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	46	2015-12-28 18:02:20.258	0	45.00000000	0	2015-12-28 18:02:20.258	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	74	2015-12-28 18:03:57.336	0	73.00000000	0	2015-12-28 18:03:57.336	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	47	2015-12-28 18:02:21.52	0	46.00000000	0	2015-12-28 18:02:21.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	61	2015-12-28 18:03:13.86	0	60.00000000	0	2015-12-28 18:03:13.86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	48	2015-12-28 18:02:30.055	0	47.00000000	0	2015-12-28 18:02:30.055	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	70	2015-12-28 18:03:44.161	0	69.00000000	0	2015-12-28 18:03:44.161	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	49	2015-12-28 18:02:31.485	0	48.00000000	0	2015-12-28 18:02:31.485	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	67	2015-12-28 18:03:30.646	0	66.00000000	0	2015-12-28 18:03:30.646	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	50	2015-12-28 18:02:32.942	0	49.00000000	0	2015-12-28 18:02:32.942	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	73	2015-12-28 18:03:55.901	0	72.00000000	0	2015-12-28 18:03:55.901	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	51	2015-12-28 18:02:34.405	0	50.00000000	0	2015-12-28 18:02:34.405	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	68	2015-12-28 18:03:40.926	0	67.00000000	0	2015-12-28 18:03:40.926	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	52	2015-12-28 18:02:42.269	0	51.00000000	0	2015-12-28 18:02:42.269	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	78	2015-12-28 18:04:16.781	0	77.00000000	0	2015-12-28 18:04:16.781	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	53	2015-12-28 18:02:43.822	0	52.00000000	0	2015-12-28 18:02:43.822	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	62	2015-12-28 18:03:15.228	0	61.00000000	0	2015-12-28 18:03:15.228	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	75	2015-12-28 18:03:58.745	0	74.00000000	0	2015-12-28 18:03:58.745	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	63	2015-12-28 18:03:16.523	0	62.00000000	0	2015-12-28 18:03:16.523	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	71	2015-12-28 18:03:45.642	0	70.00000000	0	2015-12-28 18:03:45.642	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	79	2015-12-28 18:04:19.109	0	78.00000000	0	2015-12-28 18:04:19.109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	80	2015-12-28 18:04:29.136	0	79.00000000	0	2015-12-28 18:04:29.136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	81	2015-12-28 18:04:30.831	0	80.00000000	0	2015-12-28 18:04:30.831	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	2	2015-12-31 09:35:13.748	0	1.00000000	0	2010-07-01 16:20:47.974	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	4	2015-12-31 09:35:08.56	0	3.00000000	0	2010-07-01 16:24:30.391	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	3	2015-12-31 09:35:12.088	0	2.00000000	0	2010-07-01 16:22:32.505	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	82	2015-12-28 18:04:32.48	0	81.00000000	0	2015-12-28 18:04:32.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	83	2015-12-28 18:04:33.869	0	82.00000000	0	2015-12-28 18:04:33.869	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	84	2015-12-28 18:04:41.426	0	83.00000000	0	2015-12-28 18:04:41.426	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	85	2015-12-28 18:04:43.678	0	84.00000000	0	2015-12-28 18:04:43.678	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	141	2015-12-29 16:08:45.217	0	140.00000000	0	2015-12-29 16:08:45.217	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	86	2015-12-28 18:04:45.388	0	85.00000000	0	2015-12-28 18:04:45.388	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	87	2015-12-28 18:04:47.187	0	86.00000000	0	2015-12-28 18:04:47.187	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	88	2015-12-29 11:10:42.705	0	87.00000000	0	2015-12-29 11:10:42.705	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	89	2015-12-29 11:10:45.559	0	88.00000000	0	2015-12-29 11:10:45.559	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	152	2015-12-29 16:10:18.545	0	151.00000000	0	2015-12-29 16:10:18.545	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	90	2015-12-29 11:10:47.395	0	89.00000000	0	2015-12-29 11:10:47.395	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	91	2015-12-29 11:10:49.143	0	90.00000000	0	2015-12-29 11:10:49.143	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	92	2015-12-29 11:10:56.725	0	91.00000000	0	2015-12-29 11:10:56.725	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	93	2015-12-29 11:10:58.663	0	92.00000000	0	2015-12-29 11:10:58.663	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	142	2015-12-29 16:08:46.872	0	141.00000000	0	2015-12-29 16:08:46.872	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	94	2015-12-29 11:11:00.312	0	93.00000000	0	2015-12-29 11:11:00.312	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	95	2015-12-29 11:11:01.72	0	94.00000000	0	2015-12-29 11:11:01.72	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	96	2015-12-29 11:11:15.4	0	95.00000000	0	2015-12-29 11:11:15.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	97	2015-12-29 11:11:17.03	0	96.00000000	0	2015-12-29 11:11:17.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	143	2015-12-29 16:08:48.725	0	142.00000000	0	2015-12-29 16:08:48.725	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	98	2015-12-29 11:11:18.481	0	97.00000000	0	2015-12-29 11:11:18.481	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	99	2015-12-29 11:11:19.987	0	98.00000000	0	2015-12-29 11:11:19.987	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	100	2015-12-29 11:11:27.731	0	99.00000000	0	2015-12-29 11:11:27.731	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	101	2015-12-29 11:11:29.707	0	100.00000000	0	2015-12-29 11:11:29.707	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	144	2015-12-29 16:09:01.687	0	143.00000000	0	2015-12-29 16:09:01.687	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	102	2015-12-29 11:11:31.197	0	101.00000000	0	2015-12-29 11:11:31.197	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	103	2015-12-29 11:11:32.646	0	102.00000000	0	2015-12-29 11:11:32.646	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	104	2015-12-29 11:11:42.537	0	103.00000000	0	2015-12-29 11:11:42.537	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	105	2015-12-29 11:11:44.606	0	104.00000000	0	2015-12-29 11:11:44.606	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	145	2015-12-29 16:09:03.826	0	144.00000000	0	2015-12-29 16:09:03.826	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	106	2015-12-29 11:11:46.296	0	105.00000000	0	2015-12-29 11:11:46.296	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	107	2015-12-29 11:11:47.883	0	106.00000000	0	2015-12-29 11:11:47.883	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	108	2015-12-29 11:11:56.084	0	107.00000000	0	2015-12-29 11:11:56.084	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	109	2015-12-29 11:11:57.789	0	108.00000000	0	2015-12-29 11:11:57.789	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	153	2015-12-29 16:10:20.966	0	152.00000000	0	2015-12-29 16:10:20.966	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	110	2015-12-29 11:11:59.223	0	109.00000000	0	2015-12-29 11:11:59.223	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	111	2015-12-29 11:12:01.278	0	110.00000000	0	2015-12-29 11:12:01.278	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	112	2015-12-29 11:12:08.556	0	111.00000000	0	2015-12-29 11:12:08.556	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	113	2015-12-29 11:12:10.254	0	112.00000000	0	2015-12-29 11:12:10.254	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	146	2015-12-29 16:09:06.057	0	145.00000000	0	2015-12-29 16:09:06.057	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	114	2015-12-29 11:12:11.725	0	113.00000000	0	2015-12-29 11:12:11.725	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	115	2015-12-29 11:12:13.14	0	114.00000000	0	2015-12-29 11:12:13.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	116	2015-12-29 11:12:19.745	0	115.00000000	0	2015-12-29 11:12:19.745	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	117	2015-12-29 11:12:21.312	0	116.00000000	0	2015-12-29 11:12:21.312	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	147	2015-12-29 16:09:08.053	0	146.00000000	0	2015-12-29 16:09:08.053	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	118	2015-12-29 11:12:22.903	0	117.00000000	0	2015-12-29 11:12:22.903	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	119	2015-12-29 11:12:24.409	0	118.00000000	0	2015-12-29 11:12:24.409	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	120	2015-12-29 11:12:32.033	0	119.00000000	0	2015-12-29 11:12:32.033	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	121	2015-12-29 11:12:33.643	0	120.00000000	0	2015-12-29 11:12:33.643	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	148	2015-12-29 16:09:27.122	0	147.00000000	0	2015-12-29 16:09:27.122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	122	2015-12-29 11:12:35.158	0	121.00000000	0	2015-12-29 11:12:35.158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	123	2015-12-29 11:12:36.776	0	122.00000000	0	2015-12-29 11:12:36.776	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	124	2015-12-29 11:12:43.238	0	123.00000000	0	2015-12-29 11:12:43.238	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	125	2015-12-29 11:12:44.861	0	124.00000000	0	2015-12-29 11:12:44.861	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	149	2015-12-29 16:09:29.135	0	148.00000000	0	2015-12-29 16:09:29.135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	126	2015-12-29 11:12:46.579	0	125.00000000	0	2015-12-29 11:12:46.579	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	127	2015-12-29 11:12:48.05	0	126.00000000	0	2015-12-29 11:12:48.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	128	2015-12-29 11:12:57.446	0	127.00000000	0	2015-12-29 11:12:57.446	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	129	2015-12-29 11:12:59.244	0	128.00000000	0	2015-12-29 11:12:59.244	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	154	2015-12-29 16:10:22.862	0	153.00000000	0	2015-12-29 16:10:22.862	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	130	2015-12-29 11:13:01.041	0	129.00000000	0	2015-12-29 11:13:01.041	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	131	2015-12-29 11:13:02.875	0	130.00000000	0	2015-12-29 11:13:02.875	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	132	2015-12-29 11:13:09.533	0	131.00000000	0	2015-12-29 11:13:09.533	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	133	2015-12-29 11:13:11.191	0	132.00000000	0	2015-12-29 11:13:11.191	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	150	2015-12-29 16:09:31.613	0	149.00000000	0	2015-12-29 16:09:31.613	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	134	2015-12-29 11:13:12.882	0	133.00000000	0	2015-12-29 11:13:12.882	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	135	2015-12-29 11:13:14.543	0	134.00000000	0	2015-12-29 11:13:14.543	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	136	2015-12-29 16:08:30.163	0	135.00000000	0	2015-12-29 16:08:30.163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	137	2015-12-29 16:08:32.364	0	136.00000000	0	2015-12-29 16:08:32.364	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	158	2015-12-29 16:10:39.518	0	157.00000000	0	2015-12-29 16:10:39.518	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	138	2015-12-29 16:08:34.243	0	137.00000000	0	2015-12-29 16:08:34.243	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	139	2015-12-29 16:08:36.045	0	138.00000000	0	2015-12-29 16:08:36.045	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	140	2015-12-29 16:08:43.351	0	139.00000000	0	2015-12-29 16:08:43.351	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	151	2015-12-29 16:09:33.501	0	150.00000000	0	2015-12-29 16:09:33.501	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	155	2015-12-29 16:10:24.57	0	154.00000000	0	2015-12-29 16:10:24.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	156	2015-12-29 16:10:35.92	0	155.00000000	0	2015-12-29 16:10:35.92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	157	2015-12-29 16:10:37.667	0	156.00000000	0	2015-12-29 16:10:37.667	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	162	2015-12-29 16:10:52.104	0	161.00000000	0	2015-12-29 16:10:52.103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	159	2015-12-29 16:10:41.207	0	158.00000000	0	2015-12-29 16:10:41.207	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	160	2015-12-29 16:10:48.497	0	159.00000000	0	2015-12-29 16:10:48.497	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	161	2015-12-29 16:10:50.314	0	160.00000000	0	2015-12-29 16:10:50.314	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	169	2015-12-29 16:17:38.284	0	168.00000000	0	2015-12-29 16:17:38.284	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	5	2016-01-11 19:05:11.701	0	4.00000000	0	2010-07-01 16:26:02.385	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	163	2015-12-29 16:10:56.99	0	162.00000000	0	2015-12-29 16:10:56.99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	164	2015-12-29 16:17:23.989	0	163.00000000	0	2015-12-29 16:17:23.989	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	165	2015-12-29 16:17:25.763	0	164.00000000	0	2015-12-29 16:17:25.763	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	166	2015-12-29 16:17:27.314	0	165.00000000	0	2015-12-29 16:17:27.314	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	167	2015-12-29 16:17:28.843	0	166.00000000	0	2015-12-29 16:17:28.843	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	168	2015-12-29 16:17:36.168	0	167.00000000	0	2015-12-29 16:17:36.168	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	170	2015-12-29 16:17:40.069	0	169.00000000	0	2015-12-29 16:17:40.069	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	171	2015-12-29 16:17:41.757	0	170.00000000	0	2015-12-29 16:17:41.757	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	172	2015-12-29 16:17:48.797	0	171.00000000	0	2015-12-29 16:17:48.797	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	173	2015-12-29 16:17:51.461	0	172.00000000	0	2015-12-29 16:17:51.461	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	174	2015-12-29 16:17:53.214	0	173.00000000	0	2015-12-29 16:17:53.214	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	175	2015-12-29 16:17:55.376	0	174.00000000	0	2015-12-29 16:17:55.376	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	176	2015-12-29 16:18:04.512	0	175.00000000	0	2015-12-29 16:18:04.512	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	177	2015-12-29 16:18:34.904	0	176.00000000	0	2015-12-29 16:18:34.904	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	178	2015-12-29 16:18:36.789	0	177.00000000	0	2015-12-29 16:18:36.789	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	179	2015-12-29 16:18:38.518	0	178.00000000	0	2015-12-29 16:18:38.518	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	180	2015-12-29 16:18:46.082	0	179.00000000	0	2015-12-29 16:18:46.082	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	181	2015-12-29 16:18:48.088	0	180.00000000	0	2015-12-29 16:18:48.088	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	182	2015-12-29 16:18:49.983	0	181.00000000	0	2015-12-29 16:18:49.983	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	183	2015-12-29 16:18:52.18	0	182.00000000	0	2015-12-29 16:18:52.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	184	2015-12-31 09:32:52.188	0	183.00000000	0	2015-12-31 09:32:52.188	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	185	2015-12-31 09:32:54.692	0	184.00000000	0	2015-12-31 09:32:54.692	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	186	2015-12-31 09:32:56.429	0	185.00000000	0	2015-12-31 09:32:56.429	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	187	2015-12-31 09:32:58.233	0	186.00000000	0	2015-12-31 09:32:58.233	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	188	2015-12-31 09:33:06.561	0	187.00000000	0	2015-12-31 09:33:06.561	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	189	2015-12-31 09:33:08.342	0	188.00000000	0	2015-12-31 09:33:08.342	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	190	2015-12-31 09:33:10.038	0	189.00000000	0	2015-12-31 09:33:10.038	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	191	2015-12-31 09:33:11.476	0	190.00000000	0	2015-12-31 09:33:11.476	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	192	2015-12-31 09:33:20.312	0	191.00000000	0	2015-12-31 09:33:20.312	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	193	2015-12-31 09:33:21.902	0	192.00000000	0	2015-12-31 09:33:21.902	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	194	2015-12-31 09:33:23.369	0	193.00000000	0	2015-12-31 09:33:23.369	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	195	2015-12-31 09:33:25.126	0	194.00000000	0	2015-12-31 09:33:25.126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	196	2015-12-31 09:33:33.876	0	195.00000000	0	2015-12-31 09:33:33.876	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	197	2015-12-31 09:33:35.469	0	196.00000000	0	2015-12-31 09:33:35.469	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	198	2015-12-31 09:33:36.96	0	197.00000000	0	2015-12-31 09:33:36.96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	199	2015-12-31 09:33:38.292	0	198.00000000	0	2015-12-31 09:33:38.292	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	200	2015-12-31 09:33:48.766	0	199.00000000	0	2015-12-31 09:33:48.766	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	201	2015-12-31 09:33:50.569	0	200.00000000	0	2015-12-31 09:33:50.569	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	202	2015-12-31 09:33:52.273	0	201.00000000	0	2015-12-31 09:33:52.273	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	203	2015-12-31 09:33:53.918	0	202.00000000	0	2015-12-31 09:33:53.918	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	204	2015-12-31 09:34:00.962	0	203.00000000	0	2015-12-31 09:34:00.962	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	205	2015-12-31 09:34:02.753	0	204.00000000	0	2015-12-31 09:34:02.753	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	206	2015-12-31 09:34:04.327	0	205.00000000	0	2015-12-31 09:34:04.327	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	207	2015-12-31 09:34:05.829	0	206.00000000	0	2015-12-31 09:34:05.829	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	208	2015-12-31 09:34:11.874	0	207.00000000	0	2015-12-31 09:34:11.874	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	209	2015-12-31 09:34:13.516	0	208.00000000	0	2015-12-31 09:34:13.516	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	210	2015-12-31 09:34:15.177	0	209.00000000	0	2015-12-31 09:34:15.177	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	211	2015-12-31 09:34:16.809	0	210.00000000	0	2015-12-31 09:34:16.809	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	212	2015-12-31 09:34:23.31	0	211.00000000	0	2015-12-31 09:34:23.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	213	2015-12-31 09:34:24.949	0	212.00000000	0	2015-12-31 09:34:24.949	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	214	2015-12-31 09:34:26.627	0	213.00000000	0	2015-12-31 09:34:26.627	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	215	2015-12-31 09:34:28.195	0	214.00000000	0	2015-12-31 09:34:28.195	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	216	2015-12-31 09:34:35.022	0	215.00000000	0	2015-12-31 09:34:35.022	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	217	2015-12-31 09:34:36.745	0	216.00000000	0	2015-12-31 09:34:36.745	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	218	2015-12-31 09:34:38.262	0	217.00000000	0	2015-12-31 09:34:38.262	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	219	2015-12-31 09:34:39.572	0	218.00000000	0	2015-12-31 09:34:39.572	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	220	2015-12-31 09:34:45.991	0	219.00000000	0	2015-12-31 09:34:45.991	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	221	2015-12-31 09:34:47.552	0	220.00000000	0	2015-12-31 09:34:47.552	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	222	2015-12-31 09:34:49.163	0	221.00000000	0	2015-12-31 09:34:49.163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	223	2015-12-31 09:34:50.856	0	222.00000000	0	2015-12-31 09:34:50.856	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	224	2015-12-31 09:34:56.898	0	223.00000000	0	2015-12-31 09:34:56.898	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	225	2015-12-31 09:34:58.588	0	224.00000000	0	2015-12-31 09:34:58.588	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	226	2015-12-31 09:35:00.158	0	225.00000000	0	2015-12-31 09:35:00.158	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	227	2015-12-31 09:35:01.743	0	226.00000000	0	2015-12-31 09:35:01.743	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	228	2015-12-31 09:35:08.211	0	227.00000000	0	2015-12-31 09:35:08.211	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	229	2015-12-31 09:35:10.183	0	228.00000000	0	2015-12-31 09:35:10.183	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	230	2015-12-31 09:35:11.799	0	229.00000000	0	2015-12-31 09:35:11.799	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	231	2015-12-31 09:35:13.443	0	230.00000000	0	2015-12-31 09:35:13.443	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
0	2	2	0	232	2016-01-08 19:45:59.606	0	231.00000000	1	2016-01-08 19:45:52.459	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0
\.


--
-- TOC entry 21021 (class 0 OID 0)
-- Dependencies: 941
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."VARIABLE_SALARIE_ID_seq"', 232, true);


--
-- TOC entry 19764 (class 0 OID 27948118)
-- Dependencies: 942
-- Data for Name: VILLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OpenConcerto42"."VILLE" ("ID", "X_LAMBERT", "Y_LAMBERT", "POPULATION", "NOM", "CODE_POSTAL", "ARCHIVE", "ORDRE") FROM stdin;
1	0	0	0			0	0.00000000
\.


--
-- TOC entry 21022 (class 0 OID 0)
-- Dependencies: 943
-- Name: VILLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto42"."VILLE_ID_seq"', 1, true);


--
-- TOC entry 19766 (class 0 OID 27948133)
-- Dependencies: 944
-- Data for Name: ACOMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ACOMPTE" ("ID_SALARIE", "ID_MOUVEMENT", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "MONTANT", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "CREATION_DATE", "ORDRE") FROM stdin;
1	1	1	\N	0	1	0	1	\N	0.00000000
\.


--
-- TOC entry 21023 (class 0 OID 0)
-- Dependencies: 945
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ACOMPTE_ID_seq"', 2, false);


--
-- TOC entry 19768 (class 0 OID 27948144)
-- Dependencies: 946
-- Data for Name: ADRESSE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ADRESSE" ("RUE", "CEDEX", "DEST", "ID_ADRESSE", "ORDRE", "ID_USER_COMMON_MODIFY", "PAYS", "ID_USER_COMMON_CREATE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CLIENT", "ARCHIVE", "HAS_CEDEX", "VILLE", "CODE_POSTAL", "PROVINCE", "LIBELLE", "TYPE", "EMAIL_CONTACT") FROM stdin;
indéfini	\N		1	0.00000000	1	 	1	\N	\N	1	0	f	 					
indéfini	\N		6	1.00000000	1	 	1	\N	\N	1	0	f	 					
indéfini	\N		7	2.00000000	1	 	1	\N	\N	1	0	f	 					
indéfini	\N		5	3.00000000	1	 	1	\N	\N	1	0	f	 					
indéfini	\N		8	4.00000000	1	 	1	\N	\N	1	0	f	 					
indéfini	\N		3	5.00000000	1	 	1	\N	\N	1	0	f	 					
indéfini	\N		2	6.00000000	1	 	1	\N	\N	1	0	f	 					
indéfini	\N		4	7.00000000	1	 	1	\N	\N	1	0	f	 					
\.


--
-- TOC entry 21024 (class 0 OID 0)
-- Dependencies: 947
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ADRESSE_ID_ADRESSE_seq"', 9, false);


--
-- TOC entry 19770 (class 0 OID 27948166)
-- Dependencies: 948
-- Data for Name: ARRET_TRAVAIL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ARRET_TRAVAIL" ("ID", "ID_SALARIE", "DATE_DERNIER_JOUR_TRAV", "DATE_FIN_PREV", "SUBROGATION", "DATE_DEBUT_SUBROGATION", "DATE_FIN_SUBROGATION", "ID_MOTIF_ARRET_TRAVAIL", "ID_MOTIF_REPRISE_ARRET_TRAVAIL", "DATE_REPRISE", "DATE_ACCIDENT", "ARCHIVE", "ORDRE", "DATE", "COMMENTAIRES") FROM stdin;
1	1	\N	\N	f	\N	\N	1	1	\N	\N	0	0.00000000	\N	
\.


--
-- TOC entry 21025 (class 0 OID 0)
-- Dependencies: 949
-- Name: ARRET_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ARRET_TRAVAIL_ID_seq"', 1, true);


--
-- TOC entry 19772 (class 0 OID 27948181)
-- Dependencies: 950
-- Data for Name: ARTICLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ARTICLE" ("ID_METRIQUE_3", "ID_FAMILLE_ARTICLE", "ID_TAXE", "VALEUR_METRIQUE_3", "ID_METRIQUE_1", "ID_METRIQUE_2", "CREATION_AUTO", "ID", "ORDRE", "PV_TTC", "ID_STOCK", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_1", "CREATION_DATE", "PV_HT", "PA_HT", "PRIX_METRIQUE_VT_3", "ARCHIVE", "CODE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_1", "SERVICE", "PRIX_METRIQUE_HA_3", "NOM", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PRIX_METRIQUE_HA_2", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_1", "OBSOLETE", "POIDS", "ID_MODE_VENTE_ARTICLE", "INFOS", "QTE_ACHAT", "DESCRIPTIF", "CODE_BARRE", "GESTION_STOCK", "CODE_DOUANIER", "QTE_MIN", "ID_DEVISE", "ID_FOURNISSEUR", "PV_U_DEVISE", "ID_DEVISE_HA", "PA_DEVISE", "ID_PAYS", "ID_UNITE_VENTE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT", "SKU", "ID_ECO_CONTRIBUTION", "ID_TAXE_COMPLEMENTAIRE", "ATTACHMENTS", "ID_FABRICANT", "TARE", "IFCO", "MASQUE_CAISSE", "ADDITIONAL_TICKET_COPY") FROM stdin;
1	1	2	0	1	1	f	1	0.00000000	0.00	1	0	0	\N	0.000000	0.000000	0.000000	0	 	0.000000	0.000000	f	0.000000	Indéfini	\N	\N	0.000000	\N	0.000000	f	0	5		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1		1	1	0	1	0.00000000	0	f	f
\.


--
-- TOC entry 19773 (class 0 OID 27948237)
-- Dependencies: 951
-- Data for Name: ARTICLE_CODE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ARTICLE_CODE_CLIENT" ("ID", "NOM", "CODE", "ID_CLIENT", "ID_ARTICLE", "ARCHIVE", "ORDRE") FROM stdin;
1			1	1	0	0.00000000
\.


--
-- TOC entry 21026 (class 0 OID 0)
-- Dependencies: 952
-- Name: ARTICLE_CODE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ARTICLE_CODE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19775 (class 0 OID 27948250)
-- Dependencies: 953
-- Data for Name: ARTICLE_DESIGNATION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ARTICLE_DESIGNATION" ("ID", "ID_ARTICLE", "ID_LANGUE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1		0	0.00000000
\.


--
-- TOC entry 21027 (class 0 OID 0)
-- Dependencies: 954
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ARTICLE_DESIGNATION_ID_seq"', 1, true);


--
-- TOC entry 19777 (class 0 OID 27948263)
-- Dependencies: 955
-- Data for Name: ARTICLE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ARTICLE_ELEMENT" ("ID", "ID_ARTICLE", "ID_ARTICLE_PARENT", "QTE", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	1.000000	1	0	0.00000000
\.


--
-- TOC entry 21028 (class 0 OID 0)
-- Dependencies: 956
-- Name: ARTICLE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ARTICLE_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 19779 (class 0 OID 27948275)
-- Dependencies: 957
-- Data for Name: ARTICLE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ARTICLE_FOURNISSEUR" ("ID", "CODE", "CODE_BARRE", "CODE_DOUANIER", "NOM", "DESCRIPTIF", "INFOS", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ID_METRIQUE_2", "ID_METRIQUE_3", "PA_DEVISE", "PV_U_DEVISE", "PA_HT", "PV_HT", "PV_TTC", "ID_TAXE", "ID_FAMILLE_ARTICLE_FOURNISSEUR", "ID_MODE_VENTE_ARTICLE", "ID_FOURNISSEUR", "ID_PAYS", "ID_DEVISE", "ID_DEVISE_HA", "ID_UNITE_VENTE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT", "ID_ARTICLE", "POIDS", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_3", "SERVICE", "OBSOLETE", "GESTION_STOCK", "QTE_ACHAT", "QTE_MIN", "ARCHIVE", "ORDRE", "ID_FAMILLE_ARTICLE") FROM stdin;
1							0.000000	0.00000000	0.00000000	0.00000000	0.00000000	0.00000000	1	1	1	0.00000000	0.00000000	0.00000000	0.00000000	0.00	1	1	1	1	1	1	1	1	1	1	1	0	0	0	0	f	f	f	1	1	0	0.00000000	1
\.


--
-- TOC entry 21029 (class 0 OID 0)
-- Dependencies: 958
-- Name: ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ARTICLE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 21030 (class 0 OID 0)
-- Dependencies: 959
-- Name: ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ARTICLE_ID_seq"', 2, false);


--
-- TOC entry 19782 (class 0 OID 27948328)
-- Dependencies: 960
-- Data for Name: ARTICLE_TARIF; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ARTICLE_TARIF" ("ID", "ID_DEVISE", "ID_TAXE", "ID_TARIF", "ID_ARTICLE", "PV_HT", "PV_TTC", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "ARCHIVE", "ORDRE", "POURCENT_REMISE", "QTE") FROM stdin;
1	1	1	1	1	0.000000	0.00	0.000000	0.000000	0.000000	0	0.00000000	0.000000	1
\.


--
-- TOC entry 21031 (class 0 OID 0)
-- Dependencies: 961
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ARTICLE_TARIF_ID_seq"', 1, true);


--
-- TOC entry 19784 (class 0 OID 27948346)
-- Dependencies: 962
-- Data for Name: ASSOCIATION_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ASSOCIATION_ANALYTIQUE" ("ID", "ID_ECRITURE", "ID_SAISIE_KM_ELEMENT", "ID_POSTE_ANALYTIQUE", "POURCENT", "MONTANT", "GESTION_AUTO", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	100.00000000	0	f	0	0.00000000
\.


--
-- TOC entry 21032 (class 0 OID 0)
-- Dependencies: 963
-- Name: ASSOCIATION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ASSOCIATION_ANALYTIQUE_ID_seq"', 1, true);


--
-- TOC entry 19786 (class 0 OID 27948359)
-- Dependencies: 964
-- Data for Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE" ("ORDRE", "ID_AXE_ANALYTIQUE", "ID_COMPTE_PCE", "ID_REPARTITION_ANALYTIQUE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE") FROM stdin;
0.00000000	1	1	1	1	\N	1	0	\N	1
\.


--
-- TOC entry 21033 (class 0 OID 0)
-- Dependencies: 965
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 19788 (class 0 OID 27948370)
-- Dependencies: 966
-- Data for Name: ATTACHMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ATTACHMENT" ("ID", "SOURCE_TABLE", "SOURCE_ID", "NAME", "MIMETYPE", "FILENAME", "FILESIZE", "STORAGE_PATH", "STORAGE_FILENAME", "DIRECTORY", "THUMBNAIL", "THUMBNAIL_WIDTH", "THUMBNAIL_HEIGHT", "TAG", "VERSION", "HASH", "ARCHIVE", "ORDRE", "ID_PARENT") FROM stdin;
1		0				0					32	32		0		0	0.00000000	1
\.


--
-- TOC entry 21034 (class 0 OID 0)
-- Dependencies: 967
-- Name: ATTACHMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ATTACHMENT_ID_seq"', 1, true);


--
-- TOC entry 19790 (class 0 OID 27948396)
-- Dependencies: 968
-- Data for Name: AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."AVOIR_CLIENT" ("MONTANT_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_COMPTE_PCE_SERVICE", "ID_CONTACT", "MONTANT_RESTANT", "AFFACTURAGE", "MODIFICATION_DATE", "MONTANT_TVA", "MONTANT_HT", "REMISE_HT", "ID_USER_COMMON_MODIFY", "SOLDE", "ID_COMMERCIAL", "CREATION_DATE", "ID", "DATE_ENVOI_AFFACTURAGE", "MONTANT_SOLDE", "MOTIF", "ORDRE", "ID_MODE_REGLEMENT", "ID_TAXE", "A_DEDUIRE", "PORT_HT", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "MONTANT_SERVICE", "ID_CLIENT", "DATE", "NUMERO", "AFFACTURE", "COMPTE_SERVICE_AUTO", "ID_MOUVEMENT", "ARCHIVE", "ID_ADRESSE", "NOM", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "INFOS", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CLIENT_DEPARTEMENT", "T_ECO_CONTRIBUTION") FROM stdin;
0	f	1	1	0	f	\N	0	0	0	\N	f	1	\N	1	\N	0		0.00000000	1	1	f	0	1	\N	0	1	\N		f	f	1	0	1	Indéfini	0	0	1	1		1	\N	\N	1	0
\.


--
-- TOC entry 19791 (class 0 OID 27948437)
-- Dependencies: 969
-- Data for Name: AVOIR_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" ("CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_2", "POURCENT_SERVICE", "CODE_MISSION", "SOUS_ACTIVITE", "NOM", "ID_METRIQUE_1", "DATE_FIN", "Q18", "ID_STYLE", "INFOS_OBJET_INSPECTE", "REFERENTIEL_INSPECTION", "OBJET_INSPECTE", "PRIX_METRIQUE_VT_2", "DATE", "PRIX_METRIQUE_HA_1", "SERVICE", "MONTANT_REVISABLE", "PRIX_METRIQUE_VT_3", "ID_MODE_VENTE_ARTICLE", "ID_AVOIR_CLIENT", "VALEUR_METRIQUE_2", "ID_USER_COMMON_MODIFY", "SITUATION_ADMIN", "PRIX_METRIQUE_HA_3", "POURCENT_ACOMPTE", "MONTANT_INITIAL", "PV_HT", "INDICE_0", "ACTIVITE", "ID_METRIQUE_3", "ID_CONTACT", "QTE", "ID", "ID_TAXE", "ID_METRIQUE_2", "ARCHIVE", "VALEUR_METRIQUE_1", "CREATION_DATE", "POURCENT_REMISE", "ID_USER_COMMON_CREATE", "LOCAL_OBJET_INSPECTE", "ORDRE", "NOM_MISSION", "T_PA_HT", "TARIF_Q18_HT", "POIDS", "INDICE_N", "PRIX_METRIQUE_VT_1", "T_PV_HT", "ACOMPTE", "PA_HT", "T_POIDS", "T_PV_TTC", "VALEUR_METRIQUE_3", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "RETOUR_STOCK", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION") FROM stdin;
	\N	0.000000				Indéfini	1	\N	f	2				0.000000	\N	0.000000	f	f	0.000000	5	1	0	1		0.000000	100.00	0.000000	0.000000	0		1	1	1	1	2	1	0	0	\N	0.00000000	1		0.00000000		0.000000	0.000000	0	0	0.000000	0.000000	f	0.000000	0	0.00	0	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	f	1	0.00	0.00
\.


--
-- TOC entry 21035 (class 0 OID 0)
-- Dependencies: 970
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."AVOIR_CLIENT_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 21036 (class 0 OID 0)
-- Dependencies: 971
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."AVOIR_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19794 (class 0 OID 27948519)
-- Dependencies: 972
-- Data for Name: AVOIR_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."AVOIR_FOURNISSEUR" ("ARCHIVE", "MODIFICATION_DATE", "IMMO", "ORDRE", "A_DEDUIRE", "NOM", "CREATION_DATE", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "NUMERO", "ID_FOURNISSEUR", "ID", "ID_TAXE", "ID_COMPTE_PCE", "MONTANT_TTC", "MONTANT_TVA", "ID_USER_COMMON_MODIFY", "SOLDE", "ID_USER_COMMON_CREATE", "DATE", "MONTANT_HT", "INFOS") FROM stdin;
0	\N	f	0.00000000	f		\N	1	1		1	1	1	1	0	0	\N	f	\N	\N	0	
\.


--
-- TOC entry 21037 (class 0 OID 0)
-- Dependencies: 973
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."AVOIR_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 19796 (class 0 OID 27948543)
-- Dependencies: 974
-- Data for Name: AXE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."AXE_ANALYTIQUE" ("NOM", "ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "TYPE") FROM stdin;
Indéfini	1	1	0	\N	1	0.00000000	\N	
\.


--
-- TOC entry 21038 (class 0 OID 0)
-- Dependencies: 975
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."AXE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 19798 (class 0 OID 27948556)
-- Dependencies: 976
-- Data for Name: AYANT_DROIT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."AYANT_DROIT" ("ID", "NOM", "ID_SALARIE", "ID_AYANT_DROIT_TYPE", "REGIME_ALSACE", "NIR", "PRENOMS", "CODE_ORGANISME_AFFILIATION", "CODE_OPTION", "NIR_OUVRANT_DROIT", "DATE_DEBUT_RATTACHEMENT", "DATE_FIN_RATTACHEMENT", "DATE_NAISSANCE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	f						\N	\N	\N	0	0.00000000
\.


--
-- TOC entry 21039 (class 0 OID 0)
-- Dependencies: 977
-- Name: AYANT_DROIT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."AYANT_DROIT_ID_seq"', 1, true);


--
-- TOC entry 19800 (class 0 OID 27948575)
-- Dependencies: 978
-- Data for Name: BANQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."BANQUE" ("ID", "ID_JOURNAL", "INFOS", "NUMERO_RUE", "RUE", "IBAN", "BIC", "VOIE", "VILLE", "NOM", "DOMICILIATION", "CODE", "AFFACTURAGE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1											f	1	0	0.00000000
\.


--
-- TOC entry 21040 (class 0 OID 0)
-- Dependencies: 979
-- Name: BANQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."BANQUE_ID_seq"', 1, true);


--
-- TOC entry 19802 (class 0 OID 27948598)
-- Dependencies: 980
-- Data for Name: BON_DE_LIVRAISON; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."BON_DE_LIVRAISON" ("ARCHIVE", "ID_COMMANDE_CLIENT", "NUMERO", "TOTAL_POIDS", "ID_CLIENT", "TOTAL_HT", "ORDRE", "CREATION_DATE", "ID", "ID_USER_COMMON_CREATE", "NOM", "INFOS", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "DATE", "ID_SAISIE_VENTE_FACTURE", "TOTAL_TTC", "TOTAL_TVA", "SOURCE", "IDSOURCE", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "DATE_LIVRAISON", "ID_ADRESSE", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CONTACT", "ID_CLIENT_DEPARTEMENT", "TOTAL_DEVISE", "TOTAL_SERVICE", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT", "CREATE_VIRTUAL_STOCK", "T_ECO_CONTRIBUTION") FROM stdin;
0	1	 	0	1	0	0.00000000	\N	1	\N		 	\N	\N	2006-01-01	1	0	0		1	0	0	1	1	\N	1	1	\N	\N	1	1	0	0	1	0	0	t	0
\.


--
-- TOC entry 19803 (class 0 OID 27948632)
-- Dependencies: 981
-- Data for Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" ("T_POIDS_LIVREE", "T_PA_HT", "PRIX_METRIQUE_HA_2", "MODIFICATION_DATE", "ORDRE", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "ID_STYLE", "PRIX_METRIQUE_VT_3", "ID_USER_COMMON_CREATE", "T_PV_TTC", "ID_METRIQUE_3", "CREATION_DATE", "VALEUR_METRIQUE_2", "ID_TAXE", "T_POIDS", "T_PV_HT", "VALEUR_METRIQUE_3", "POIDS", "ID_METRIQUE_1", "ID", "PRIX_METRIQUE_HA_3", "ID_BON_DE_LIVRAISON", "QTE_LIVREE", "QTE", "ARCHIVE", "CODE", "ID_MODE_VENTE_ARTICLE", "NOM", "SERVICE", "PA_HT", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_1", "QTE_A_LIVRER", "PRIX_METRIQUE_HA_1", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_COMMANDE_CLIENT_ELEMENT") FROM stdin;
0	0.000000	0.000000	\N	0.00000000	0.000000	1	1	0.000000	2	0.000000	1	0.00	1	\N	0	2	0	0.000000	0	0	1	1	0.000000	1	0	1	0	 	5	 	f	0.000000	1	0.000000	0	0	0.000000	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	1
\.


--
-- TOC entry 21041 (class 0 OID 0)
-- Dependencies: 982
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 21042 (class 0 OID 0)
-- Dependencies: 983
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."BON_DE_LIVRAISON_ID_seq"', 2, false);


--
-- TOC entry 19806 (class 0 OID 27948698)
-- Dependencies: 984
-- Data for Name: BON_RECEPTION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."BON_RECEPTION" ("MODIFICATION_DATE", "ID_FOURNISSEUR", "ID", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_TTC", "DATE", "TOTAL_POIDS", "INFOS", "TOTAL_HT", "ID_USER_COMMON_MODIFY", "NUMERO", "ORDRE", "ARCHIVE", "ID_COMMANDE", "TOTAL_TVA", "ID_DEVISE", "T_DEVISE", "CREATE_VIRTUAL_STOCK", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT") FROM stdin;
\N	1	1	\N	\N		0	\N	0		0	\N	"	0.00000000	0	1	0	1	0	t	0	1	0	0
\.


--
-- TOC entry 19807 (class 0 OID 27948721)
-- Dependencies: 985
-- Data for Name: BON_RECEPTION_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."BON_RECEPTION_ELEMENT" ("ID_USER_COMMON_MODIFY", "PRIX_METRIQUE_VT_1", "PV_HT", "NOM", "ID_TAXE", "T_PV_TTC", "PRIX_METRIQUE_VT_2", "QTE", "MODIFICATION_DATE", "T_PA_TTC", "VALEUR_METRIQUE_3", "VALEUR_METRIQUE_1", "ORDRE", "T_PV_HT", "ID_STYLE", "ID_BON_RECEPTION", "CODE", "T_POIDS", "CREATION_DATE", "ID_METRIQUE_2", "ID_METRIQUE_1", "POIDS", "PA_HT", "ARCHIVE", "ID_METRIQUE_3", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_2", "SERVICE", "PRIX_METRIQUE_HA_3", "T_PA_HT", "ID", "ID_MODE_VENTE_ARTICLE", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR", "DESCRIPTIF", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_COMMANDE_ELEMENT", "ID_DEMANDE_ACHAT_ELEMENT", "ID_FAMILLE_ARTICLE", "QTE_ORIGINE") FROM stdin;
1	0.000000	0.000000		2	0.00	0.000000	1	\N	0.00	0	0	0.00000000	0.000000	2	1		0	\N	1	1	0	0.000000	0	1	1	0.000000	0.000000	0.000000	0	f	0.000000	0.000000	1	5	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	1	1	1	\N
\.


--
-- TOC entry 21043 (class 0 OID 0)
-- Dependencies: 986
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."BON_RECEPTION_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 21044 (class 0 OID 0)
-- Dependencies: 987
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."BON_RECEPTION_ID_seq"', 2, false);


--
-- TOC entry 19810 (class 0 OID 27948778)
-- Dependencies: 988
-- Data for Name: CAISSE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CAISSE" ("ARCHIVE", "NUMERO", "ID", "NOM", "ORDRE", "ID_DERNIERE_CLOTURE") FROM stdin;
0		1		0.00000000	\N
\.


--
-- TOC entry 19811 (class 0 OID 27948788)
-- Dependencies: 989
-- Data for Name: CAISSE_CLOTURE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CAISSE_CLOTURE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "MODIFICATION_DATE", "ID_ENTREE_JOURNAL", "PERIODE", "DEBUT", "FIN", "TOTAL_TTC", "PREMIER_TICKET", "PREMIER_TICKET_HASH", "DERNIER_TICKET", "DERNIER_TICKET_HASH", "ARCHIVE") FROM stdin;
\.


--
-- TOC entry 21045 (class 0 OID 0)
-- Dependencies: 990
-- Name: CAISSE_CLOTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CAISSE_CLOTURE_ID_seq"', 1, false);


--
-- TOC entry 21046 (class 0 OID 0)
-- Dependencies: 991
-- Name: CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CAISSE_ID_seq"', 2, false);


--
-- TOC entry 19814 (class 0 OID 27948804)
-- Dependencies: 992
-- Data for Name: CAISSE_JOURNAL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CAISSE_JOURNAL" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "MODIFICATION_DATE", "ID_CAISSE", "DATE", "ID_USER", "EVT", "CREATOR", "CREATOR_VERSION", "ARCHIVE", "HOST_NAME", "HOST_USER") FROM stdin;
\.


--
-- TOC entry 21047 (class 0 OID 0)
-- Dependencies: 993
-- Name: CAISSE_JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CAISSE_JOURNAL_ID_seq"', 1, false);


--
-- TOC entry 19816 (class 0 OID 27948820)
-- Dependencies: 994
-- Data for Name: CALENDAR_ITEM; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CALENDAR_ITEM" ("ID", "START", "END", "DURATION_S", "SUMMARY", "DESCRIPTION", "FLAGS", "STATUS", "ID_CALENDAR_ITEM_GROUP", "SOURCE_ID", "SOURCE_TABLE", "ARCHIVE", "ORDRE", "UID", "LOCATION") FROM stdin;
1	\N	\N	0					\N	\N		0	0.00000000		
\.


--
-- TOC entry 19817 (class 0 OID 27948836)
-- Dependencies: 995
-- Data for Name: CALENDAR_ITEM_GROUP; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CALENDAR_ITEM_GROUP" ("ID", "NAME", "DESCRIPTION", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
\.


--
-- TOC entry 21048 (class 0 OID 0)
-- Dependencies: 996
-- Name: CALENDAR_ITEM_GROUP_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CALENDAR_ITEM_GROUP_ID_seq"', 1, true);


--
-- TOC entry 21049 (class 0 OID 0)
-- Dependencies: 997
-- Name: CALENDAR_ITEM_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CALENDAR_ITEM_ID_seq"', 1, true);


--
-- TOC entry 19820 (class 0 OID 27948850)
-- Dependencies: 998
-- Data for Name: CATEGORIE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CATEGORIE_CLIENT" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1		0	0.00000000
\.


--
-- TOC entry 21050 (class 0 OID 0)
-- Dependencies: 999
-- Name: CATEGORIE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CATEGORIE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19822 (class 0 OID 27948861)
-- Dependencies: 1000
-- Data for Name: CHEQUE_AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CHEQUE_AVOIR_CLIENT" ("CREATION_DATE", "DATE_AVOIR", "DECAISSE", "ID", "ORDRE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_MOUVEMENT", "ID_CLIENT", "NUMERO", "ETS", "DATE", "DATE_DECAISSE", "MONTANT", "MODIFICATION_DATE", "ARCHIVE", "DATE_MIN_DECAISSE") FROM stdin;
\N	\N	f	1	0.00000000	f	\N	\N	1	1			\N	\N	0	\N	0	\N
\.


--
-- TOC entry 21051 (class 0 OID 0)
-- Dependencies: 1001
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CHEQUE_AVOIR_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19824 (class 0 OID 27948878)
-- Dependencies: 1002
-- Data for Name: CHEQUE_A_ENCAISSER; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CHEQUE_A_ENCAISSER" ("DATE_MIN_DEPOT", "ID_CLIENT", "ID_USER_COMMON_CREATE", "MONTANT", "ETS", "DATE", "ID_MOUVEMENT", "NUMERO", "ORDRE", "CREATION_DATE", "ARCHIVE", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "DATE_DEPOT", "ENCAISSE", "REG_COMPTA", "ID_BANQUE", "SANS_VALEUR_ENCAISSEMENT") FROM stdin;
2006-01-01	1	\N	0		\N	1		0.00000000	\N	0	2006-01-01	\N	\N	1	2006-01-01	f	f	1	t
\.


--
-- TOC entry 21052 (class 0 OID 0)
-- Dependencies: 1003
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CHEQUE_A_ENCAISSER_ID_seq"', 2, false);


--
-- TOC entry 19826 (class 0 OID 27948896)
-- Dependencies: 1004
-- Data for Name: CHEQUE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CHEQUE_FOURNISSEUR" ("DATE_DECAISSE", "ID_MOUVEMENT", "ARCHIVE", "ID_FOURNISSEUR", "DATE_MIN_DECAISSE", "NUMERO", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "DATE_ACHAT", "CREATION_DATE", "DATE", "MONTANT", "MODIFICATION_DATE", "DECAISSE", "ETS", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ID_BANQUE", "SANS_VALEUR_ENCAISSEMENT") FROM stdin;
\N	1	0	1	\N		f	\N	\N	\N	\N	0	\N	f		\N	0.00000000	1	1	t
\.


--
-- TOC entry 21053 (class 0 OID 0)
-- Dependencies: 1005
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CHEQUE_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 19828 (class 0 OID 27948914)
-- Dependencies: 1006
-- Data for Name: CHIFFRAGE_COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT" ("ID", "NOM", "ID_COMMANDE_CLIENT", "ID_UNITE_VENTE", "ID_FAMILLE_ARTICLE", "QTE", "PA_HT", "PV_HT", "T_PV_HT", "T_PA_HT", "MARGE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	1	0.00000000	0.00000000	0.00000000	0.00000000	0.00000000	0.00000000	0	0.00000000
\.


--
-- TOC entry 21054 (class 0 OID 0)
-- Dependencies: 1007
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19830 (class 0 OID 27948930)
-- Dependencies: 1008
-- Data for Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL" ("CREATION_DATE", "ARCHIVE", "ECHELON", "INDICE", "POSITION", "NIVEAU", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID", "ID_USER_COMMON_MODIFY", "COEFF") FROM stdin;
\N	0	Indéfini	Indéfini	Indéfini	Indéfini	1.00000000	\N	1	1	1	Indéfini
\.


--
-- TOC entry 21055 (class 0 OID 0)
-- Dependencies: 1009
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CLASSEMENT_CONVENTIONNEL_ID_seq"', 2, false);


--
-- TOC entry 19832 (class 0 OID 27948943)
-- Dependencies: 1010
-- Data for Name: CLASSE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") FROM stdin;
\N	\N	1	0	Indéfini	1	\N	 	1
\N	\N	2	0	1 - Capitaux	1	\N	^1.*$	1
\N	\N	3	0	2 - Immobilisations	1	\N	^2.*$	1
\N	\N	4	0	3 - Stocks	1	\N	^3.*$	1
\N	\N	5	0	42-49 - Autres Tiers	1	\N	^4$|^4[^0-1].*$	1
\N	\N	6	0	5 - Financier	1	\N	^5.*$	1
\N	\N	7	0	6 - Charges	1	\N	^6.*$	1
\N	\N	8	0	7 - Produits	1	\N	^7.*$	1
\N	\N	9	0	41 - Clients	1	\N	^4$|^41.*$	1
\N	\N	10	0	40 - Fournisseurs	1	\N	^4$|^40.*$	1
\N	\N	11	0	8 - Comptes spéciaux	1	\N	^8.*$	1
\.


--
-- TOC entry 21056 (class 0 OID 0)
-- Dependencies: 1011
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CLASSE_COMPTE_ID_seq"', 12, false);


--
-- TOC entry 19834 (class 0 OID 27948956)
-- Dependencies: 1012
-- Data for Name: CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CLIENT" ("ID_ADRESSE", "MODIFICATION_DATE", "TEL_COM", "MAX_FACTURE", "TEL_P", "TEL", "ID_ADRESSE_F", "MAIL_COM", "TEL_P_TECH", "CREATION_DATE", "FAX_COM", "RESPONSABLE_COM", "COMPTE_CLIENT_AUTO", "INFOS", "NOM", "ARCHIVE", "ID_COMPTE_PCE", "NUMERO_TVA", "ID_ADRESSE_L", "CODE", "SIRET", "ID_USER_COMMON_CREATE", "FORME_JURIDIQUE", "RESPONSABLE_TECH", "TEL_P_COM", "MARCHE_PRIVE", "ID_USER_COMMON_MODIFY", "COMPTANT", "RESPONSABLE", "RIB", "MARCHE_PUBLIC", "FAX", "TEL_TECH", "ID", "AFFACTURAGE", "ORDRE", "MAIL", "ID_MODE_REGLEMENT", "MAIL_TECH", "FAX_TECH", "ID_TARIF", "ID_PAYS", "ID_LANGUE", "ID_DEVISE", "BLOQUE_LIVRAISON", "BLOQUE", "ID_COMPTE_PCE_SERVICE", "ID_COMPTE_PCE_PRODUIT", "ENCOURS_MAX", "CATEGORIES", "NOTE_FINANCIERE", "CENTRE_GESTION", "METHODE_RELANCE", "SITE_INTERNET", "GROUPE", "ID_COMMERCIAL", "TIMBRE_FISCAL", "OBSOLETE", "REMIND_DATE", "SOLDE_COMPTE", "ATTACHMENTS", "COMMENTAIRES", "CODE_FOURNISSEUR", "CONDITIONS_LIVRAISON", "DATE", "IBAN", "BIC", "ACCEPTE_EMAIL", "ACCEPTE_COURRIER", "ACCEPTE_SMS", "ACCEPTE_TEL") FROM stdin;
1	\N		0		 	1			\N			f	 	 	0	1	 	1	 		\N	 			f	\N	f	 		f	 		1	f	0.00000000	 	1			1	1	1	1	f	f	1	1	0.00							1	f	f	\N	0.000000	0				\N			f	f	f	f
\.


--
-- TOC entry 19835 (class 0 OID 27949019)
-- Dependencies: 1013
-- Data for Name: CLIENT_DEPARTEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CLIENT_DEPARTEMENT" ("ID", "ID_CLIENT", "ID_ADRESSE", "INFOS", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1			0	0.00000000
\.


--
-- TOC entry 21057 (class 0 OID 0)
-- Dependencies: 1014
-- Name: CLIENT_DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CLIENT_DEPARTEMENT_ID_seq"', 1, true);


--
-- TOC entry 21058 (class 0 OID 0)
-- Dependencies: 1015
-- Name: CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19838 (class 0 OID 27949035)
-- Dependencies: 1016
-- Data for Name: CODE_CARACT_ACTIVITE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") FROM stdin;
1	\N	0.00000000	 	0	\N	1	1	Indéfini
3	\N	1.00000000	02	0	\N	1	1	temps partiel
4	\N	2.00000000	04	0	\N	1	1	intermittent
5	\N	3.00000000	05	0	\N	1	1	domicile
6	\N	4.00000000	06	0	\N	1	1	saisonnier
2	\N	5.00000000	01	0	\N	1	1	temps plein
8	\N	6.00000000	08	0	\N	1	1	occasionnel
9	\N	7.00000000	09	0	\N	1	1	temps non complet (réservé secteur public)
10	\N	8.00000000	10	0	\N	1	1	forfait jour
11	\N	9.00000000	90	0	\N	1	1	sans complément de contrat
7	\N	10.00000000	07	0	\N	1	1	vacataire
\.


--
-- TOC entry 21059 (class 0 OID 0)
-- Dependencies: 1017
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CODE_CARACT_ACTIVITE_ID_seq"', 12, false);


--
-- TOC entry 19840 (class 0 OID 27949045)
-- Dependencies: 1018
-- Data for Name: CODE_CONTRAT_TRAVAIL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") FROM stdin;
1	1	 	1	\N	0	Indéfini	\N	0.00000000
3	1	02	1	\N	0	contrat à durée déterminée	\N	1.00000000
4	1	03	1	\N	0	contrat de travail temporaire (mission)	\N	2.00000000
7	1	06	1	\N	0	contrat emploi jeunes	\N	5.00000000
2	1	01	1	\N	0	contrat à durée indéterminée	\N	6.00000000
9	1	08	1	\N	0	assistant d'éducation (IRCANTEC)	\N	7.00000000
10	1	20	1	\N	0	mandat électif (IRCANTEC)	\N	8.00000000
11	1	21	1	\N	0	arrêté de nomination (médecin) (IRCANTEC)	\N	9.00000000
12	1	22	1	\N	0	arrêté municipal (IRCANTEC)	\N	10.00000000
13	1	90	1	\N	0	sans contrat	\N	11.00000000
8	1	07	1	\N	0	contrat emploi solidarité	\N	12.00000000
5	1	04	1	\N	0	contrat d'apprentissage entreprises artisanales ou de 10 salariés au plus 	\N	3.00000000
6	1	05	1	\N	0	contrat d'apprentissage entreprises non artisanales de plus de 10 salariés	\N	4.00000000
\.


--
-- TOC entry 21060 (class 0 OID 0)
-- Dependencies: 1019
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CODE_CONTRAT_TRAVAIL_ID_seq"', 14, false);


--
-- TOC entry 19842 (class 0 OID 27949055)
-- Dependencies: 1020
-- Data for Name: CODE_DROIT_CONTRAT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CODE_DROIT_CONTRAT" ("ORDRE", "CODE", "NOM", "MODIFICATION_DATE", "ID", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") FROM stdin;
0.00000000	 	Indéfini	\N	1	0	\N	1	1
1.00000000	01	contrat de droit privé	\N	2	0	\N	1	1
2.00000000	02	pas de contrat de travail de droit privé	\N	3	0	\N	1	1
\.


--
-- TOC entry 21061 (class 0 OID 0)
-- Dependencies: 1021
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CODE_DROIT_CONTRAT_ID_seq"', 4, false);


--
-- TOC entry 19844 (class 0 OID 27949065)
-- Dependencies: 1022
-- Data for Name: CODE_EMPLOI; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") FROM stdin;
1	\N	0	217.00000000	521a	1	\N	Employés de la Poste	840
1	\N	0	263.00000000	553c	1	\N	Autres vendeurs non spécialisés	886
1	\N	0	4.00000000	231a	1	\N	Chefs de grande entreprise de 500 salariés et plus	627
1	\N	0	5.00000000	232a	1	\N	Chefs de moyenne entreprise, de 50 à 499 salariés	628
1	\N	0	6.00000000	233a	1	\N	Chefs d'entreprise du bâtiment et des travaux publics, de 10 à 49 salariés	629
1	\N	0	7.00000000	233b	1	\N	Chefs d'entreprise de l'industrie ou des transports, de 10 à 49 salariés	630
1	\N	0	8.00000000	233c	1	\N	Chefs d'entreprise commerciale, de 10 à 49 salariés	631
1	\N	0	9.00000000	233d	1	\N	Chefs d'entreprise de services, de 10 à 49 salariés	632
1	\N	0	10.00000000	311c	1	\N	Chirurgiens dentistes	633
1	\N	0	11.00000000	311d	1	\N	Psychologues, psychanalystes, psychothérapeutes (non médecins)	634
1	\N	0	12.00000000	311e	1	\N	Vétérinaires	635
1	\N	0	13.00000000	312a	1	\N	Avocats	636
1	\N	0	14.00000000	331a	1	\N	Personnels de direction de la fonction publique (Etat, collectivités locales, hôpitaux)	637
1	\N	0	15.00000000	332a	1	\N	Ingénieurs de l'Etat et assimilés	638
1	\N	0	16.00000000	332b	1	\N	Ingénieurs des collectivités locales et des hôpitaux	639
1	\N	0	17.00000000	333c	1	\N	Cadres de la Poste	640
1	\N	0	18.00000000	333d	1	\N	Cadres administratifs de France Télécom (statut public)	641
1	\N	0	19.00000000	333e	1	\N	Autres personnels administratifs de catégorie A de l'Etat et assimilés (hors Enseignement, Patrimoine)	642
1	\N	0	20.00000000	333f	1	\N	Personnel administratif de catégorie A des collectivités locales et hôpitaux publics (hors Enseignement, Patrimoine)	643
1	\N	0	21.00000000	341a	1	\N	Professeurs agrégés et certifiés de l'enseignement secondaire	644
1	\N	0	22.00000000	341b	1	\N	Chefs d'établissement de l'enseignement secondaire et inspecteurs	645
1	\N	0	23.00000000	342b	1	\N	Professeurs et maîtres de conférences	646
1	\N	0	24.00000000	342c	1	\N	Professeurs agrégés et certifiés en fonction dans l'enseignement supérieur	647
1	\N	0	25.00000000	342d	1	\N	Personnel enseignant temporaire de l'enseignement supérieur	648
1	\N	0	26.00000000	342f	1	\N	Directeurs et chargés de recherche de la recherche publique	649
1	\N	0	27.00000000	342g	1	\N	Ingénieurs d'étude et de recherche de la recherche publique	650
1	\N	0	28.00000000	342h	1	\N	Allocataires de la recherche publique	651
1	\N	0	29.00000000	343a	1	\N	Psychologues spécialistes de l'orientation scolaire et professionnelle	652
1	\N	0	30.00000000	344a	1	\N	Médecins hospitaliers sans activité libérale	653
1	\N	0	31.00000000	344b	1	\N	Médecins salariés non hospitaliers	654
1	\N	0	32.00000000	344c	1	\N	Internes en médecine, odontologie et pharmacie	655
1	\N	0	33.00000000	344d	1	\N	Pharmaciens salariés	656
1	\N	0	34.00000000	351a	1	\N	Bibliothécaires, archivistes, conservateurs et autres cadres du patrimoine	657
1	\N	0	35.00000000	352a	1	\N	Journalistes (y c. rédacteurs en chef)	658
1	\N	0	36.00000000	352b	1	\N	Auteurs littéraires, scénaristes, dialoguistes	659
1	\N	0	37.00000000	353a	1	\N	Directeurs de journaux, administrateurs de presse, directeurs d'éditions (littéraire, musicale, audiovisuelle et multimédia)	660
1	\N	0	38.00000000	353b	1	\N	Directeurs, responsables de programmation et de production de l'audiovisuel et des spectacles	661
1	\N	0	39.00000000	353c	1	\N	Cadres artistiques et technico-artistiques de la réalisation de l'audiovisuel et des spectacles	662
1	\N	0	40.00000000	354a	1	\N	Artistes plasticiens	663
1	\N	0	41.00000000	354b	1	\N	Artistes de la musique et du chant	664
1	\N	0	42.00000000	354c	1	\N	Artistes dramatiques	665
1	\N	0	43.00000000	354e	1	\N	Artistes de la danse	666
1	\N	0	44.00000000	354f	1	\N	Artistes du cirque et des spectacles divers	667
1	\N	0	45.00000000	354g	1	\N	Professeurs d'art (hors établissements scolaires)	668
1	\N	0	46.00000000	371a	1	\N	Cadres d'état-major administratifs, financiers, commerciaux des grandes entreprises	669
1	\N	0	47.00000000	372a	1	\N	Cadres chargés d'études économiques, financières, commerciales	670
1	\N	0	48.00000000	372b	1	\N	Cadres de l'organisation ou du contrôle des services administratifs et financiers	671
1	\N	0	49.00000000	372c	1	\N	Cadres spécialistes des ressources humaines et du recrutement	672
1	\N	0	50.00000000	372d	1	\N	Cadres spécialistes de la formation	673
1	\N	0	52.00000000	372f	1	\N	Cadres de la documentation, de l'archivage (hors fonction publique)	675
1	\N	0	53.00000000	373a	1	\N	Cadres des services financiers ou comptables des grandes entreprises	676
1	\N	0	54.00000000	373b	1	\N	Cadres des autres services administratifs des grandes entreprises	677
1	\N	0	55.00000000	373c	1	\N	Cadres des services financiers ou comptables des petites et moyennes entreprises	678
1	\N	0	56.00000000	373d	1	\N	Cadres des autres services administratifs des petites et moyennes entreprises	679
1	\N	0	57.00000000	374a	1	\N	Cadres de l'exploitation des magasins de vente du commerce de détail	680
1	\N	0	58.00000000	374b	1	\N	Chefs de produits, acheteurs du commerce et autres cadres de la mercatique	681
1	\N	0	59.00000000	374c	1	\N	Cadres commerciaux des grandes entreprises (hors commerce de détail)	682
1	\N	0	60.00000000	374d	1	\N	Cadres commerciaux des petites et moyennes entreprises (hors commerce de détail)	683
1	\N	0	61.00000000	375a	1	\N	Cadres de la publicité	684
1	\N	0	62.00000000	375b	1	\N	Cadres des relations publiques et de la communication	685
1	\N	0	63.00000000	376a	1	\N	Cadres des marchés financiers	686
1	\N	0	64.00000000	376b	1	\N	Cadres des opérations bancaires	687
1	\N	0	65.00000000	376c	1	\N	Cadres commerciaux de la banque	688
1	\N	0	66.00000000	376d	1	\N	Chefs d'établissements et responsables de l'exploitation bancaire	689
1	\N	0	67.00000000	376e	1	\N	Cadres des services techniques des assurances	690
1	\N	0	68.00000000	376f	1	\N	Cadres des services techniques des organismes de sécurité sociale et assimilés	691
1	\N	0	69.00000000	376g	1	\N	Cadres de l'immobilier	692
1	\N	0	70.00000000	377a	1	\N	Cadres de l'hôtellerie et de la restauration	693
1	\N	0	71.00000000	380a	1	\N	Directeurs techniques des grandes entreprises	694
1	\N	0	72.00000000	381b	1	\N	Ingénieurs et cadres d'étude et développement de l'agriculture, la pêche, les eaux et forêts	695
1	\N	0	73.00000000	381c	1	\N	Ingénieurs et cadres de production et d'exploitation de l'agriculture, la pêche, les eaux et forêts	696
1	\N	0	51.00000000	372e	1	\N	Juristes	674
1	\N	0	74.00000000	382a	1	\N	Ingénieurs et cadres d'étude du bâtiment et des travaux publics	697
1	\N	0	75.00000000	382b	1	\N	Architectes salariés	698
1	\N	0	76.00000000	382c	1	\N	Ingénieurs, cadres de chantier et conducteurs de travaux (cadres) du bâtiment et des travaux publics	699
1	\N	0	77.00000000	382d	1	\N	Ingénieurs et cadres technico-commerciaux en bâtiment, travaux publics	700
1	\N	0	78.00000000	383a	1	\N	Ingénieurs et cadres d'étude, recherche et développement en électricité, électronique	701
1	\N	0	79.00000000	383b	1	\N	Ingénieurs et cadres de fabrication en matériel électrique, électronique	702
1	\N	0	80.00000000	383c	1	\N	Ingénieurs et cadres technico-commerciaux en matériel électrique ou électronique professionnel	703
1	\N	0	81.00000000	384a	1	\N	Ingénieurs et cadres d'étude, recherche et développement en mécanique et travail des métaux	704
1	\N	0	82.00000000	384b	1	\N	Ingénieurs et cadres de fabrication en mécanique et travail des métaux	705
1	\N	0	83.00000000	384c	1	\N	Ingénieurs et cadres technico-commerciaux en matériel mécanique professionnel	706
1	\N	0	84.00000000	385a	1	\N	Ingénieurs et cadres d'étude, recherche et développement des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	707
1	\N	0	85.00000000	385b	1	\N	Ingénieurs et cadres de fabrication des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	708
1	\N	0	86.00000000	385c	1	\N	Ingénieurs et cadres technico-commerciaux des industries de transformations (biens intermédiaires)	709
1	\N	0	87.00000000	386b	1	\N	Ingénieurs et cadres d'étude, recherche et développement de la distribution d'énergie, eau	710
1	\N	0	88.00000000	386c	1	\N	Ingénieurs et cadres d'étude, recherche et développement des autres industries  (imprimerie, matériaux souples, ameublement et bois)	711
1	\N	0	89.00000000	386d	1	\N	Ingénieurs et cadres de la production et de la distribution d'énergie, eau	712
1	\N	0	90.00000000	386e	1	\N	Ingénieurs et cadres de fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	713
1	\N	0	91.00000000	387a	1	\N	Ingénieurs et cadres des achats et approvisionnements industriels	714
1	\N	0	92.00000000	387b	1	\N	Ingénieurs et cadres de la logistique, du planning et de l'ordonnancement	715
1	\N	0	93.00000000	387c	1	\N	Ingénieurs et cadres des méthodes de production	716
1	\N	0	94.00000000	387d	1	\N	Ingénieurs et cadres du contrôle-qualité	717
1	\N	0	95.00000000	387e	1	\N	Ingénieurs et cadres de la maintenance, de l'entretien et des travaux neufs	718
1	\N	0	96.00000000	387f	1	\N	Ingénieurs et cadres techniques de l'environnement	719
1	\N	0	97.00000000	388a	1	\N	Ingénieurs et cadres d'étude, recherche et développement en informatique	720
1	\N	0	98.00000000	388b	1	\N	Ingénieurs et cadres d'administration, maintenance, support et services aux utilisateurs en informatique	721
1	\N	0	99.00000000	388c	1	\N	Chefs de projets informatiques, responsables informatiques	722
1	\N	0	100.00000000	388d	1	\N	Ingénieurs et cadres technico-commerciaux en informatique et télécommunications	723
1	\N	0	101.00000000	388e	1	\N	Ingénieurs et cadres spécialistes des télécommunications	724
1	\N	0	102.00000000	389a	1	\N	Ingénieurs et cadres techniques de l'exploitation des transports	725
1	\N	0	103.00000000	389b	1	\N	Officiers et cadres navigants techniques et commerciaux de l'aviation civile	726
1	\N	0	104.00000000	389c	1	\N	Officiers et cadres navigants techniques de la marine marchande	727
1	\N	0	105.00000000	421a	1	\N	Instituteurs	728
1	\N	0	107.00000000	422a	1	\N	Professeurs d'enseignement général des collèges	730
1	\N	0	108.00000000	422b	1	\N	Professeurs de lycée professionnel	731
1	\N	0	109.00000000	422c	1	\N	Maîtres auxiliaires et professeurs contractuels de l'enseignement secondaire	732
1	\N	0	110.00000000	422d	1	\N	Conseillers principaux d'éducation	733
1	\N	0	111.00000000	422e	1	\N	Surveillants et aides-éducateurs des établissements d'enseignement	734
1	\N	0	112.00000000	423a	1	\N	Moniteurs d'école de conduite	735
1	\N	0	113.00000000	423b	1	\N	Formateurs et animateurs de formation continue	736
1	\N	0	114.00000000	424a	1	\N	Moniteurs et éducateurs sportifs, sportifs professionnels	737
1	\N	0	115.00000000	425a	1	\N	Sous-bibliothécaires, cadres intermédiaires du patrimoine	738
1	\N	0	116.00000000	431a	1	\N	Cadres infirmiers et assimilés	739
1	\N	0	117.00000000	431b	1	\N	Infirmiers psychiatriques	740
1	\N	0	118.00000000	431c	1	\N	Puéricultrices	741
1	\N	0	119.00000000	431d	1	\N	Infirmiers spécialisés (autres qu'infirmiers psychiatriques et puéricultrices)	742
1	\N	0	120.00000000	431e	1	\N	Sages-femmes	743
1	\N	0	121.00000000	431f	1	\N	Infirmiers en soins généraux	744
1	\N	0	122.00000000	432b	1	\N	Masseurs-kinésithérapeutes rééducateurs	745
1	\N	0	123.00000000	432d	1	\N	Autres spécialistes de la rééducation	746
1	\N	0	124.00000000	433a	1	\N	Techniciens médicaux	747
1	\N	0	125.00000000	433b	1	\N	Opticiens lunetiers et audioprothésistes	748
1	\N	0	126.00000000	433c	1	\N	Autres spécialistes de l'appareillage médical	749
1	\N	0	127.00000000	433d	1	\N	Préparateurs en pharmacie	750
1	\N	0	128.00000000	434a	1	\N	Cadres de l'intervention socio-éducative	751
1	\N	0	129.00000000	434b	1	\N	Assistants de service social	752
1	\N	0	130.00000000	434c	1	\N	Conseillers en économie sociale familiale	753
1	\N	0	131.00000000	434d	1	\N	Educateurs spécialisés	754
1	\N	0	132.00000000	434e	1	\N	Moniteurs éducateurs	755
1	\N	0	133.00000000	434f	1	\N	Educateurs techniques spécialisés, moniteurs d'atelier	756
1	\N	0	134.00000000	434g	1	\N	Educateurs de jeunes enfants	757
1	\N	0	135.00000000	435a	1	\N	Directeurs de centres socioculturels et de loisirs	758
1	\N	0	136.00000000	435b	1	\N	Animateurs socioculturels et de loisirs	759
1	\N	0	137.00000000	441a	1	\N	Clergé séculier	760
1	\N	0	138.00000000	441b	1	\N	Clergé régulier	761
1	\N	0	106.00000000	421b	1	\N	Professeurs des écoles	729
1	\N	0	139.00000000	451a	1	\N	Professions intermédiaires de la Poste	762
1	\N	0	140.00000000	451b	1	\N	Professions intermédiaires administratives de France Télécom (statut public)	763
1	\N	0	141.00000000	451e	1	\N	Autres personnels administratifs de catégorie B de l'Etat et assimilés (hors Enseignement, Patrimoine)	764
1	\N	0	142.00000000	451g	1	\N	Professions intermédiaires administratives des collectivités locales	765
1	\N	0	143.00000000	451h	1	\N	Professions intermédiaires administratives des hôpitaux	766
1	\N	0	144.00000000	461b	1	\N	Secrétaires de direction, assistants de direction (non cadres)	767
1	\N	0	145.00000000	461c	1	\N	Secrétaires de niveau supérieur (non cadres, hors secrétaires de direction)	768
1	\N	0	146.00000000	461d	1	\N	Maîtrise et techniciens des services financiers ou comptables	769
1	\N	0	147.00000000	461e	1	\N	Maîtrise et techniciens administratifs des services juridiques ou du personnel	770
1	\N	0	148.00000000	461f	1	\N	Maîtrise et techniciens administratifs des autres services administratifs	771
1	\N	0	149.00000000	462a	1	\N	Chefs de petites surfaces de vente	772
1	\N	0	150.00000000	462b	1	\N	Maîtrise de l'exploitation des magasins de vente	773
1	\N	0	151.00000000	462c	1	\N	Acheteurs non classés cadres, aides-acheteurs	774
1	\N	0	152.00000000	462d	1	\N	Animateurs commerciaux des magasins de vente, marchandiseurs (non cadres)	775
1	\N	0	153.00000000	462e	1	\N	Autres professions intermédiaires commerciales (sauf techniciens des forces de vente)	776
1	\N	0	154.00000000	463a	1	\N	Techniciens commerciaux et technico-commerciaux, représentants en informatique	777
1	\N	0	155.00000000	463b	1	\N	Techniciens commerciaux et technico-commerciaux, représentants en biens d'équipement, en biens intermédiaires, commerce interindustriel (hors informatique)	778
1	\N	0	156.00000000	463c	1	\N	Techniciens commerciaux et technico-commerciaux, représentants en biens de consommation auprès d'entreprises	779
1	\N	0	157.00000000	463d	1	\N	Techniciens commerciaux et technico-commerciaux, représentants en services auprès d'entreprises ou de professionnels (hors banque, assurance, informatique)	780
1	\N	0	158.00000000	463e	1	\N	Techniciens commerciaux et technico-commerciaux, représentants auprès de particuliers (hors banque, assurance, informatique)	781
1	\N	0	159.00000000	464a	1	\N	Assistants de la publicité, des relations publiques	782
1	\N	0	160.00000000	464b	1	\N	Interprètes, traducteurs	783
1	\N	0	161.00000000	465a	1	\N	Concepteurs et assistants techniques des arts graphiques, de la mode et de la décoration	784
1	\N	0	162.00000000	465b	1	\N	Assistants techniques de la réalisation des spectacles vivants et audiovisuels	785
1	\N	0	163.00000000	465c	1	\N	Photographes	786
1	\N	0	164.00000000	466a	1	\N	Responsables commerciaux et administratifs des transports de voyageurs et du tourisme (non cadres)	787
1	\N	0	165.00000000	466b	1	\N	Responsables commerciaux et administratifs des transports de marchandises (non cadres)	788
1	\N	0	166.00000000	466c	1	\N	Responsables d'exploitation des transports de voyageurs et de marchandises (non cadres)	789
1	\N	0	167.00000000	467a	1	\N	Chargés de clientèle bancaire	790
1	\N	0	168.00000000	467b	1	\N	Techniciens des opérations bancaires	791
1	\N	0	169.00000000	467c	1	\N	Professions intermédiaires techniques et commerciales des assurances	792
1	\N	0	170.00000000	467d	1	\N	Professions intermédiaires techniques des organismes de sécurité sociale	793
1	\N	0	171.00000000	468a	1	\N	Maîtrise de restauration : salle et service	794
1	\N	0	172.00000000	468b	1	\N	Maîtrise de l'hébergement : hall et étages	795
1	\N	0	173.00000000	471a	1	\N	Techniciens d'étude et de conseil en agriculture, eaux et forêts	796
1	\N	0	174.00000000	471b	1	\N	Techniciens d'exploitation et de contrôle de la production en agriculture, eaux et forêts	797
1	\N	0	175.00000000	472a	1	\N	Dessinateurs en bâtiment, travaux publics	798
1	\N	0	176.00000000	472b	1	\N	Géomètres, topographes	799
1	\N	0	177.00000000	472c	1	\N	Métreurs et techniciens divers du bâtiment et des travaux publics	800
1	\N	0	178.00000000	472d	1	\N	Techniciens des travaux publics de l'Etat et des collectivités locales	801
1	\N	0	179.00000000	473a	1	\N	Dessinateurs en électricité, électromécanique et électronique	802
1	\N	0	180.00000000	473b	1	\N	Techniciens de recherche-développement et des méthodes de fabrication en électricité, électromécanique et électronique	803
1	\N	0	181.00000000	473c	1	\N	Techniciens de fabrication et de contrôle-qualité en électricité, électromécanique et électronique	804
1	\N	0	182.00000000	474a	1	\N	Dessinateurs en construction mécanique et travail des métaux	805
1	\N	0	183.00000000	474b	1	\N	Techniciens de recherche-développement et des méthodes de fabrication en construction mécanique et travail des métaux	806
1	\N	0	184.00000000	474c	1	\N	Techniciens de fabrication et de contrôle-qualité en construction mécanique et travail des métaux	807
1	\N	0	185.00000000	475a	1	\N	Techniciens de recherche-développement et des méthodes de production des industries de transformation	808
1	\N	0	186.00000000	475b	1	\N	Techniciens de production et de contrôle-qualité des industries de transformation	809
1	\N	0	187.00000000	476a	1	\N	Assistants techniques, techniciens de l'imprimerie et de l'édition	810
1	\N	0	188.00000000	476b	1	\N	Techniciens de l'industrie des matériaux souples, de l'ameublement et du bois	811
1	\N	0	189.00000000	477a	1	\N	Techniciens de la logistique, du planning et de l'ordonnancement	812
1	\N	0	190.00000000	477b	1	\N	Techniciens d'installation et de maintenance des équipements industriels (électriques, électromécaniques, mécaniques, hors informatique)	813
1	\N	0	191.00000000	477c	1	\N	Techniciens d'installation et de maintenance des équipements non industriels (hors informatique et télécommunications)	814
1	\N	0	192.00000000	477d	1	\N	Techniciens de l'environnement et du traitement des pollutions	815
1	\N	0	193.00000000	478a	1	\N	Techniciens d'étude et de développement en informatique	816
1	\N	0	194.00000000	478b	1	\N	Techniciens de production, d'exploitation en informatique	817
1	\N	0	195.00000000	478c	1	\N	Techniciens d'installation, de maintenance, support et services aux utilisateurs en informatique	818
1	\N	0	196.00000000	478d	1	\N	Techniciens des télécommunications et de l'informatique des réseaux	819
1	\N	0	197.00000000	479a	1	\N	Techniciens des laboratoires de recherche publique ou de l'enseignement	820
1	\N	0	198.00000000	479b	1	\N	Experts de niveau technicien, techniciens divers	821
1	\N	0	199.00000000	480a	1	\N	Contremaîtres et agents d'encadrement (non cadres) en agriculture, sylviculture	822
1	\N	0	200.00000000	480b	1	\N	Maîtres d'équipage de la marine marchande et de la pêche	823
1	\N	0	201.00000000	481a	1	\N	Conducteurs de travaux (non cadres)	824
1	\N	0	202.00000000	481b	1	\N	Chefs de chantier (non cadres)	825
1	\N	0	203.00000000	482a	1	\N	Agents de maîtrise en fabrication de matériel électrique, électronique	826
1	\N	0	204.00000000	483a	1	\N	Agents de maîtrise en construction mécanique, travail des métaux	827
1	\N	0	205.00000000	484a	1	\N	Agents de maîtrise en fabrication : agroalimentaire, chimie, plasturgie, pharmacie.	828
1	\N	0	206.00000000	484b	1	\N	Agents de maîtrise en fabrication : métallurgie, matériaux lourds et autres industries de transformation	829
1	\N	0	207.00000000	485a	1	\N	Agents de maîtrise et techniciens en production et distribution d'énergie, eau, chauffage	830
1	\N	0	208.00000000	485b	1	\N	Agents de maîtrise en fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	831
1	\N	0	209.00000000	486b	1	\N	Agents de maîtrise en maintenance, installation en électricité et électronique	832
1	\N	0	210.00000000	486c	1	\N	Agents de maîtrise en maintenance, installation en électromécanique	833
1	\N	0	211.00000000	486d	1	\N	Agents de maîtrise en maintenance, installation en mécanique	834
1	\N	0	212.00000000	486e	1	\N	Agents de maîtrise en entretien général, installation, travaux neufs (hors mécanique, électromécanique, électronique)	835
1	\N	0	213.00000000	487a	1	\N	Responsables d'entrepôt, de magasinage	836
1	\N	0	214.00000000	487b	1	\N	Responsables du tri, de l'emballage, de l'expédition et autres responsables de la manutention	837
1	\N	0	215.00000000	488a	1	\N	Maîtrise de restauration  : cuisine/production	838
1	\N	0	216.00000000	488b	1	\N	Maîtrise de restauration  : gestion d'établissement	839
1	\N	0	218.00000000	521b	1	\N	Employés de France Télécom (statut public)	841
1	\N	0	219.00000000	523b	1	\N	Adjoints administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	842
1	\N	0	220.00000000	523c	1	\N	Adjoints administratifs des collectivités locales	843
1	\N	0	222.00000000	524b	1	\N	Agents administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	845
1	\N	0	223.00000000	524c	1	\N	Agents administratifs des collectivités locales	846
1	\N	0	224.00000000	524d	1	\N	Agents administratifs des hôpitaux publics	847
1	\N	0	225.00000000	525a	1	\N	Agents de service des établissements primaires	848
1	\N	0	226.00000000	525b	1	\N	Agents de service des autres établissements d'enseignement	849
1	\N	0	227.00000000	525c	1	\N	Agents de service de la fonction publique (sauf écoles, hôpitaux)	850
1	\N	0	228.00000000	525d	1	\N	Agents de service hospitaliers	851
1	\N	0	229.00000000	526a	1	\N	Aides-soignants	852
1	\N	0	230.00000000	526b	1	\N	Assistants dentaires, médicaux et vétérinaires, aides de techniciens médicaux	853
1	\N	0	231.00000000	526c	1	\N	Auxiliaires de puériculture	854
1	\N	0	232.00000000	526d	1	\N	Aides médico-psychologiques	855
1	\N	0	233.00000000	526e	1	\N	Ambulanciers	856
1	\N	0	234.00000000	533a	1	\N	Pompiers	857
1	\N	0	235.00000000	533b	1	\N	Agents techniques forestiers, gardes des espaces naturels	858
1	\N	0	236.00000000	533c	1	\N	Agents de surveillance du patrimoine et des administrations	859
1	\N	0	237.00000000	534a	1	\N	Agents civils de sécurité et de surveillance	860
1	\N	0	238.00000000	534b	1	\N	Convoyeurs de fonds, gardes du corps, enquêteurs privés et métiers assimilés	861
1	\N	0	239.00000000	541b	1	\N	Agents d'accueil qualifiés, hôtesses d'accueil et d'information	862
1	\N	0	240.00000000	541c	1	\N	Agents d'accueil non qualifiés	863
1	\N	0	241.00000000	541d	1	\N	Standardistes, téléphonistes	864
1	\N	0	242.00000000	542a	1	\N	Secrétaires	865
1	\N	0	243.00000000	542b	1	\N	Dactylos, sténodactylos (sans secrétariat), opérateurs de traitement de texte	866
1	\N	0	244.00000000	543b	1	\N	Employés qualifiés des services comptables ou financiers	867
1	\N	0	245.00000000	543c	1	\N	Employés non qualifiés des services comptables ou financiers	868
1	\N	0	246.00000000	543e	1	\N	Employés qualifiés des services du personnel et des services juridiques	869
1	\N	0	247.00000000	543f	1	\N	Employés qualifiés des services commerciaux des entreprises (hors vente)	870
1	\N	0	248.00000000	543g	1	\N	Employés administratifs qualifiés des autres services des entreprises	871
1	\N	0	249.00000000	543h	1	\N	Employés administratifs non qualifiés	872
1	\N	0	250.00000000	544a	1	\N	Employés et opérateurs d'exploitation en informatique	873
1	\N	0	251.00000000	545a	1	\N	Employés administratifs des services techniques de la banque	874
1	\N	0	252.00000000	545b	1	\N	Employés des services commerciaux de la banque	875
1	\N	0	253.00000000	545c	1	\N	Employés des services techniques des assurances	876
1	\N	0	254.00000000	545d	1	\N	Employés des services techniques des organismes de sécurité sociale et assimilés	877
1	\N	0	255.00000000	546a	1	\N	Contrôleurs des transports (personnels roulants)	878
1	\N	0	256.00000000	546b	1	\N	Agents des services commerciaux des transports de voyageurs et du tourisme	879
1	\N	0	257.00000000	546c	1	\N	Employés administratifs d'exploitation des transports de marchandises	880
1	\N	0	258.00000000	546d	1	\N	Hôtesses de l'air et stewards	881
1	\N	0	259.00000000	546e	1	\N	Autres agents et hôtesses d'accompagnement (transports, tourisme)	882
1	\N	0	260.00000000	551a	1	\N	Employés de libre service du commerce et magasiniers	883
1	\N	0	261.00000000	552a	1	\N	Caissiers de magasin	884
1	\N	0	221.00000000	523d	1	\N	Adjoints administratifs des hôpitaux publics	844
1	\N	0	262.00000000	553b	1	\N	Vendeurs polyvalents des grands magasins	885
1	\N	0	264.00000000	554a	1	\N	Vendeurs en alimentation	887
1	\N	0	265.00000000	554b	1	\N	Vendeurs en ameublement, décor, équipement du foyer	888
1	\N	0	266.00000000	554c	1	\N	Vendeurs en droguerie, bazar, quincaillerie, bricolage	889
1	\N	0	267.00000000	554d	1	\N	Vendeurs du commerce de fleurs	890
1	\N	0	268.00000000	554e	1	\N	Vendeurs en habillement et articles de sport	891
1	\N	0	269.00000000	554f	1	\N	Vendeurs en produits de beauté, de luxe (hors biens culturels) et optique	892
1	\N	0	270.00000000	554g	1	\N	Vendeurs de biens culturels (livres, disques, multimédia, objets d'art)	893
1	\N	0	271.00000000	554h	1	\N	Vendeurs de tabac, presse et articles divers	894
1	\N	0	272.00000000	554j	1	\N	Pompistes et gérants de station-service (salariés ou mandataires)	895
1	\N	0	273.00000000	555a	1	\N	Vendeurs par correspondance, télévendeurs	896
1	\N	0	274.00000000	556a	1	\N	Vendeurs en gros de biens d'équipement, biens intermédiaires	897
1	\N	0	275.00000000	561b	1	\N	Serveurs, commis de restaurant, garçons qualifiés	898
1	\N	0	276.00000000	561c	1	\N	Serveurs, commis de restaurant, garçons non qualifiés	899
1	\N	0	277.00000000	561d	1	\N	Aides de cuisine, apprentis de cuisine et employés polyvalents de la restauration	900
1	\N	0	278.00000000	561e	1	\N	Employés de l'hôtellerie : réception et hall	901
1	\N	0	279.00000000	561f	1	\N	Employés d'étage et employés polyvalents de l'hôtellerie	902
1	\N	0	280.00000000	562a	1	\N	Manucures, esthéticiens	903
1	\N	0	281.00000000	562b	1	\N	Coiffeurs	904
1	\N	0	282.00000000	563a	1	\N	Assistantes maternelles, gardiennes d'enfants, familles d'accueil	905
1	\N	0	283.00000000	563b	1	\N	Aides à domicile, aides ménagères, travailleuses familiales	906
1	\N	0	284.00000000	563c	1	\N	Employés de maison et personnels de ménage chez des particuliers	907
1	\N	0	285.00000000	564a	1	\N	Concierges, gardiens d'immeubles	908
1	\N	0	286.00000000	564b	1	\N	Employés des services divers	909
1	\N	0	287.00000000	621a	1	\N	Chefs d'équipe du gros oeuvre et des travaux publics	910
1	\N	0	288.00000000	621b	1	\N	Ouvriers qualifiés du travail du béton	911
1	\N	0	289.00000000	621c	1	\N	Conducteurs qualifiés d'engins de chantiers du bâtiment et des travaux publics	912
1	\N	0	290.00000000	621d	1	\N	Ouvriers des travaux publics en installations électriques et de télécommunications	913
1	\N	0	291.00000000	621e	1	\N	Autres ouvriers qualifiés des travaux publics	914
1	\N	0	292.00000000	621f	1	\N	Ouvriers qualifiés des travaux publics (salariés de l'Etat et des collectivités locales)	915
1	\N	0	293.00000000	621g	1	\N	Mineurs de fond qualifiés et autres ouvriers qualifiés des industries d'extraction (carrières, pétrole, gaz...)	916
1	\N	0	294.00000000	622a	1	\N	Opérateurs qualifiés sur machines automatiques en production électrique ou électronique	917
1	\N	0	296.00000000	622d	1	\N	Câbleurs qualifiés en électronique (prototype, unité, petite série)	919
1	\N	0	297.00000000	622e	1	\N	Autres monteurs câbleurs en électronique	920
1	\N	0	298.00000000	622f	1	\N	Bobiniers qualifiés	921
1	\N	0	299.00000000	622g	1	\N	Plate-formistes, contrôleurs qualifiés de matériel électrique ou électronique	922
1	\N	0	300.00000000	623a	1	\N	Chaudronniers-tôliers industriels, opérateurs qualifiés du travail en forge, conducteurs qualifiés d'équipement de formage, traceurs qualifiés	923
1	\N	0	301.00000000	623b	1	\N	Tuyauteurs industriels qualifiés	924
1	\N	0	302.00000000	623d	1	\N	Opérateurs qualifiés sur machine de soudage	925
1	\N	0	303.00000000	623e	1	\N	Soudeurs manuels	926
1	\N	0	304.00000000	623f	1	\N	Opérateurs qualifiés d'usinage des métaux travaillant à l'unité ou en petite série, moulistes qualifiés	927
1	\N	0	305.00000000	623g	1	\N	Opérateurs qualifiés d'usinage des métaux sur autres machines (sauf moulistes)	928
1	\N	0	306.00000000	624b	1	\N	Monteurs, metteurs au point très qualifiés d'ensembles mécaniques travaillant à l'unité ou en petite série	929
1	\N	0	307.00000000	624c	1	\N	Monteurs qualifiés d'ensembles mécaniques travaillant en moyenne ou en grande série	930
1	\N	0	308.00000000	624d	1	\N	Monteurs qualifiés en structures métalliques	931
1	\N	0	309.00000000	624e	1	\N	Ouvriers qualifiés de contrôle et d'essais en mécanique	932
1	\N	0	310.00000000	624f	1	\N	Ouvriers qualifiés des traitements thermiques et de surface sur métaux	933
1	\N	0	311.00000000	624g	1	\N	Autres mécaniciens ou ajusteurs qualifiés (ou spécialité non reconnue)	934
1	\N	0	312.00000000	625a	1	\N	Pilotes d'installation lourde des industries de transformation : agroalimentaire, chimie, plasturgie, énergie	935
1	\N	0	313.00000000	625b	1	\N	Ouvriers qualifiés et agents qualifiés de laboratoire : agroalimentaire, chimie, biologie, pharmacie	936
1	\N	0	314.00000000	625c	1	\N	Autres opérateurs et ouvriers qualifiés de la chimie (y.c. pharmacie) et de la plasturgie	937
1	\N	0	315.00000000	625d	1	\N	Opérateurs de la transformation des viandes	938
1	\N	0	316.00000000	625f	1	\N	Autres opérateurs travaillant sur installations ou machines : industrie agroalimentaire (hors transformation des viandes)	939
1	\N	0	317.00000000	625g	1	\N	Autres ouvriers de production qualifiés ne travaillant pas sur machine : industrie agroalimentaire (hors transformation des viandes)	940
1	\N	0	318.00000000	625h	1	\N	Ouvriers qualifiés des autres industries (eau, gaz, énergie, chauffage)	941
1	\N	0	319.00000000	626a	1	\N	Pilotes d'installation lourde des industries de transformation : métallurgie, production verrière, matériaux de construction	942
1	\N	0	320.00000000	626b	1	\N	Autres opérateurs et ouvriers qualifiés : métallurgie, production verrière, matériaux de construction	943
1	\N	0	321.00000000	626c	1	\N	Opérateurs et ouvriers qualifiés des industries lourdes du bois et de la fabrication du papier-carton	944
1	\N	0	295.00000000	622c	1	\N	Monteurs câbleurs qualifiés en électricité	918
1	\N	0	322.00000000	627a	1	\N	Opérateurs qualifiés du textile et de la mégisserie	945
1	\N	0	323.00000000	627b	1	\N	Ouvriers qualifiés de la coupe des vêtements et de l'habillement, autres opérateurs de confection qualifiés	946
1	\N	0	324.00000000	627c	1	\N	Ouvriers qualifiés du travail industriel du cuir	947
1	\N	0	325.00000000	627d	1	\N	Ouvriers qualifiés de scierie, de la menuiserie industrielle et de l'ameublement	948
1	\N	0	326.00000000	627e	1	\N	Ouvriers de la photogravure et des laboratoires photographiques et cinématographiques	949
1	\N	0	327.00000000	627f	1	\N	Ouvriers de la composition et de l'impression, ouvriers qualifiés de la brochure, de la reliure et du façonnage du papier-carton	950
1	\N	0	328.00000000	628a	1	\N	Mécaniciens qualifiés de maintenance, entretien : équipements industriels	951
1	\N	0	329.00000000	628b	1	\N	Electromécaniciens, électriciens qualifiés d'entretien : équipements industriels	952
1	\N	0	330.00000000	628c	1	\N	Régleurs qualifiés d'équipement de fabrication (travail des métaux, mécanique)	953
1	\N	0	331.00000000	628d	1	\N	Régleurs qualifiés d'équipement de fabrication (hors travail des métaux et mécanique)	954
1	\N	0	332.00000000	628e	1	\N	Ouvriers qualifiés de l'assainissement et du traitement des déchets	955
1	\N	0	333.00000000	628f	1	\N	Agents qualifiés de laboratoire (sauf chimie, santé)	956
1	\N	0	334.00000000	628g	1	\N	Ouvriers qualifiés divers de type industriel	957
1	\N	0	335.00000000	631a	1	\N	Jardiniers	958
1	\N	0	336.00000000	632a	1	\N	Maçons qualifiés	959
1	\N	0	337.00000000	632b	1	\N	Ouvriers qualifiés du travail de la pierre	960
1	\N	0	338.00000000	632c	1	\N	Charpentiers en bois qualifiés	961
1	\N	0	339.00000000	632d	1	\N	Menuisiers qualifiés du bâtiment	962
1	\N	0	340.00000000	632e	1	\N	Couvreurs qualifiés	963
1	\N	0	341.00000000	632f	1	\N	Plombiers et chauffagistes qualifiés	964
1	\N	0	342.00000000	632g	1	\N	Peintres et ouvriers qualifiés de pose de revêtements sur supports verticaux	965
1	\N	0	343.00000000	632h	1	\N	Soliers moquetteurs et ouvriers qualifiés de pose de revêtements souples sur supports horizontaux	966
1	\N	0	344.00000000	632j	1	\N	Monteurs qualifiés en agencement, isolation	967
1	\N	0	345.00000000	632k	1	\N	Ouvriers qualifiés d'entretien général des bâtiments	968
1	\N	0	346.00000000	633a	1	\N	Electriciens qualifiés de type artisanal (y c. bâtiment)	969
1	\N	0	347.00000000	633b	1	\N	Dépanneurs qualifiés en radiotélévision, électroménager, matériel électronique	970
1	\N	0	348.00000000	633c	1	\N	Electriciens, électroniciens qualifiés en maintenance entretien, réparation : automobile	971
1	\N	0	349.00000000	633d	1	\N	Electriciens, électroniciens qualifiés en maintenance, entretien : équipements non industriels	972
1	\N	0	350.00000000	634a	1	\N	Carrossiers d'automobiles qualifiés	973
1	\N	0	351.00000000	634b	1	\N	Métalliers, serruriers qualifiés	974
1	\N	0	352.00000000	634c	1	\N	Mécaniciens qualifiés en maintenance, entretien, réparation : automobile	975
1	\N	0	353.00000000	634d	1	\N	Mécaniciens qualifiés de maintenance, entretien : équipements non industriels	976
1	\N	0	354.00000000	635a	1	\N	Tailleurs et couturières qualifiés, ouvriers qualifiés du travail des étoffes (sauf fabrication de vêtements), ouvriers qualifiés de type artisanal du travail du cuir	977
1	\N	0	355.00000000	636a	1	\N	Bouchers (sauf industrie de la viande)	978
1	\N	0	356.00000000	636b	1	\N	Charcutiers (sauf industrie de la viande)	979
1	\N	0	357.00000000	636c	1	\N	Boulangers, pâtissiers (sauf activité industrielle)	980
1	\N	0	358.00000000	636d	1	\N	Cuisiniers et commis de cuisine	981
1	\N	0	359.00000000	637a	1	\N	Modeleurs (sauf modeleurs de métal), mouleurs-noyauteurs à la main, ouvriers qualifiés du travail du verre ou de la céramique à la main	982
1	\N	0	360.00000000	637b	1	\N	Ouvriers d'art	983
1	\N	0	361.00000000	637c	1	\N	Ouvriers et techniciens des spectacles vivants et audiovisuels	984
1	\N	0	362.00000000	637d	1	\N	Ouvriers qualifiés divers de type artisanal	985
1	\N	0	363.00000000	641a	1	\N	Conducteurs routiers et grands routiers	986
1	\N	0	364.00000000	641b	1	\N	Conducteurs de véhicule routier de transport en commun	987
1	\N	0	365.00000000	642a	1	\N	Conducteurs de taxi	988
1	\N	0	366.00000000	642b	1	\N	Conducteurs de voiture particulière	989
1	\N	0	367.00000000	643a	1	\N	Conducteurs livreurs, coursiers	990
1	\N	0	368.00000000	644a	1	\N	Conducteurs de véhicule de ramassage des ordures ménagères	991
1	\N	0	369.00000000	651a	1	\N	Conducteurs d'engin lourd de levage	992
1	\N	0	370.00000000	651b	1	\N	Conducteurs d'engin lourd de manoeuvre	993
1	\N	0	371.00000000	652a	1	\N	Ouvriers qualifiés de la manutention, conducteurs de chariots élévateurs, caristes	994
1	\N	0	372.00000000	652b	1	\N	Dockers	995
1	\N	0	373.00000000	653a	1	\N	Magasiniers qualifiés	996
1	\N	0	374.00000000	654b	1	\N	Conducteurs qualifiés d'engins de transport guidés (sauf remontées mécaniques)	997
1	\N	0	375.00000000	654c	1	\N	Conducteurs qualifiés de systèmes de remontées mécaniques	998
1	\N	0	376.00000000	655a	1	\N	Autres agents et ouvriers qualifiés (sédentaires) des services d'exploitation des transports	999
1	\N	0	377.00000000	656b	1	\N	Matelots de la marine marchande	1000
1	\N	0	378.00000000	656c	1	\N	Capitaines et matelots timoniers de la navigation fluviale	1001
1	\N	0	379.00000000	671a	1	\N	Ouvriers non qualifiés des travaux publics de l'Etat et des collectivités locales	1002
1	\N	0	380.00000000	671c	1	\N	Ouvriers non qualifiés des travaux publics et du travail du béton	1003
1	\N	0	381.00000000	671d	1	\N	Aides-mineurs, ouvriers non qualifiés de l'extraction	1004
1	\N	0	382.00000000	672a	1	\N	Ouvriers non qualifiés de l'électricité et de l'électronique	1005
1	\N	0	383.00000000	673a	1	\N	Ouvriers de production non qualifiés travaillant par enlèvement de métal	1006
1	\N	0	0.00000000	Indéfini	1	\N	Indéfini	1
1	\N	0	1.00000000	100x	1	\N	Agriculteurs et éleveurs, salariés de leur exploitation	624
1	\N	0	2.00000000	210x	1	\N	Artisans salariés de leur entreprise	625
1	\N	0	3.00000000	220x	1	\N	Commerçants et assimilés, salariés de leur entreprise	626
1	\N	0	384.00000000	673b	1	\N	Ouvriers de production non qualifiés travaillant par formage de métal	1007
1	\N	0	385.00000000	673c	1	\N	Ouvriers non qualifiés de montage, contrôle en mécanique et travail des métaux	1008
1	\N	0	386.00000000	674a	1	\N	Ouvriers de production non qualifiés : chimie, pharmacie, plasturgie	1009
1	\N	0	387.00000000	674b	1	\N	Ouvriers de production non qualifiés de la transformation des viandes	1010
1	\N	0	402.00000000	683a	1	\N	Apprentis boulangers, bouchers, charcutiers	1025
1	\N	0	403.00000000	684a	1	\N	Nettoyeurs	1026
1	\N	0	404.00000000	684b	1	\N	Ouvriers non qualifiés de l'assainissement et du traitement des déchets	1027
1	\N	0	405.00000000	685a	1	\N	Ouvriers non qualifiés divers de type artisanal	1028
1	\N	0	406.00000000	691a	1	\N	Conducteurs d'engin agricole ou forestier	1029
1	\N	0	407.00000000	691b	1	\N	Ouvriers de l'élevage	1030
1	\N	0	408.00000000	691c	1	\N	Ouvriers du maraîchage ou de l'horticulture	1031
1	\N	0	409.00000000	691d	1	\N	Ouvriers de la viticulture ou de l'arboriculture fruitière	1032
1	\N	0	410.00000000	691e	1	\N	Ouvriers agricoles sans spécialisation particulière	1033
1	\N	0	411.00000000	691f	1	\N	Ouvriers de l'exploitation forestière ou de la sylviculture	1034
1	\N	0	412.00000000	692a	1	\N	Marins-pêcheurs et ouvriers de l'aquaculture	1035
1	\N	0	388.00000000	674c	1	\N	Autres ouvriers de production non qualifiés : industrie agroalimentaire	1011
1	\N	0	389.00000000	674d	1	\N	Ouvriers de production non qualifiés : métallurgie, production verrière, céramique, matériaux de construction	1012
1	\N	0	390.00000000	674e	1	\N	Ouvriers de production non qualifiés : industrie lourde du bois, fabrication des papiers et cartons	1013
1	\N	0	391.00000000	675a	1	\N	Ouvriers de production non qualifiés du textile et de la confection, de la tannerie-mégisserie et du travail du cuir	1014
1	\N	0	392.00000000	675b	1	\N	Ouvriers de production non qualifiés du travail du bois et de l'ameublement	1015
1	\N	0	393.00000000	675c	1	\N	Ouvriers de production non qualifiés de l'imprimerie, presse, édition	1016
1	\N	0	394.00000000	676a	1	\N	Manutentionnaires non qualifiés	1017
1	\N	0	395.00000000	676b	1	\N	Déménageurs (hors chauffeurs-déménageurs), non qualifiés	1018
1	\N	0	396.00000000	676c	1	\N	Ouvriers du tri, de l'emballage, de l'expédition, non qualifiés	1019
1	\N	0	397.00000000	676d	1	\N	Agents non qualifiés des services d'exploitation des transports	1020
1	\N	0	398.00000000	676e	1	\N	Ouvriers non qualifiés divers de type industriel	1021
1	\N	0	399.00000000	681a	1	\N	Ouvriers non qualifiés du gros oeuvre du bâtiment	1022
1	\N	0	400.00000000	681b	1	\N	Ouvriers non qualifiés du second oeuvre du bâtiment	1023
1	\N	0	401.00000000	682a	1	\N	Métalliers, serruriers, réparateurs en mécanique non qualifiés	1024
\.


--
-- TOC entry 21062 (class 0 OID 0)
-- Dependencies: 1023
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CODE_EMPLOI_ID_seq"', 1036, false);


--
-- TOC entry 19846 (class 0 OID 27949075)
-- Dependencies: 1024
-- Data for Name: CODE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CODE_FOURNISSEUR" ("ID", "CODE", "ID_FOURNISSEUR", "ID_ARTICLE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
\.


--
-- TOC entry 21063 (class 0 OID 0)
-- Dependencies: 1025
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CODE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 19848 (class 0 OID 27949085)
-- Dependencies: 1026
-- Data for Name: CODE_PENIBILITE_CONTRAT_SALARIE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE" ("ID", "ID_INFOS_SALARIE_PAYE", "ID_CODE_PENIBILITE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 21064 (class 0 OID 0)
-- Dependencies: 1027
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE_ID_seq"', 1, true);


--
-- TOC entry 19850 (class 0 OID 27949094)
-- Dependencies: 1028
-- Data for Name: CODE_REGIME; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") FROM stdin;
7	\N	1	0	SNCF	\N	134	5.00000000	1
1	\N	1	0	Indéfini	\N	 	0.00000000	1
3	\N	1	0	FSPOEIE	\N	121	1.00000000	1
4	\N	1	0	Fonctionnaires civils de l'Etat avec prélèvement de la pension et versement des cotisations	\N	122	2.00000000	1
5	\N	1	0	Fonctionnaires civils de l'Etat sans prélèvement de la pension mais avec versement des cotis	\N	123	3.00000000	1
6	\N	1	0	Fonctionnaires de l'Etat sans prélèvement de la pension ni versement des cotisations patrona	\N	124	4.00000000	1
8	\N	1	0	RATP	\N	135	6.00000000	1
9	\N	1	0	Etablissement des invalides de la marine(ENIM)	\N	136	7.00000000	1
10	\N	1	0	Mineurs et assimilés	\N	137	8.00000000	1
11	\N	1	0	Militaires de carrière	\N	138	9.00000000	1
12	\N	1	0	Banque de France	\N	139	10.00000000	1
2	\N	1	0	CNRACL	\N	120	11.00000000	1
14	\N	1	0	Chambre de commerce	\N	141	12.00000000	1
15	\N	1	0	Assemblée Nationale	\N	144	13.00000000	1
16	\N	1	0	Sénat	\N	145	14.00000000	1
17	\N	1	0	Port autonome de Bordeaux	\N	146	15.00000000	1
18	\N	1	0	Régime général	\N	200	16.00000000	1
19	\N	1	0	Régime agricole (CCMSA Salariés)	\N	300	17.00000000	1
20	\N	1	0	Autre	\N	900	18.00000000	1
21	\N	1	0	Sans régime obligatoire	\N	901	19.00000000	1
22	\N	1	0	Elus ne relevant pas du Régime général	\N	902	20.00000000	1
13	\N	1	0	Clercs et employés de notaires	\N	140	21.00000000	1
\.


--
-- TOC entry 21065 (class 0 OID 0)
-- Dependencies: 1029
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CODE_REGIME_ID_seq"', 23, false);


--
-- TOC entry 19852 (class 0 OID 27949104)
-- Dependencies: 1030
-- Data for Name: CODE_STATUT_CATEGORIEL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CODE_STATUT_CATEGORIEL" ("MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "ID", "CODE", "ID_USER_COMMON_MODIFY", "NOM", "CREATION_DATE") FROM stdin;
\N	1	0	0.00000000	1	 	1	Indefini	\N
\N	1	0	1.00000000	2	01	1	cadre (article 4 et 4 bis)	\N
\N	1	0	2.00000000	3	02	1	extension cadre pour retraite complémentaire	\N
\N	1	0	4.00000000	5	04	1	Non cadre	\N
2018-07-30 18:20:51.857	1	0	3.00000000	4	99	1	Pas de retraite complémentaire	\N
\.


--
-- TOC entry 21066 (class 0 OID 0)
-- Dependencies: 1031
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CODE_STATUT_CATEGORIEL_ID_seq"', 6, false);


--
-- TOC entry 19854 (class 0 OID 27949114)
-- Dependencies: 1032
-- Data for Name: CODE_STATUT_CAT_CONV; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CODE_STATUT_CAT_CONV" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	agriculteur salarié de son exploitation	0	\N
3	02	artisan ou commerçant salarié de son entreprise	0	\N
4	03	cadre dirigeant (votant au collège employeur des élections prud''hommales)	0	\N
5	04	autres cadres au sens de la convention collective (ou du statut pour les régimes spéciaux)	0	\N
6	05	profession intermédiaire (technicien, contremaître, agent de maîtrise, clergé)	0	\N
7	06	employé administratif d''entreprise, de commerce, agent de service	0	\N
8	07	ouvriers qualifiés et non qualifiés y compris ouvriers agricoles	0	\N
\.


--
-- TOC entry 21067 (class 0 OID 0)
-- Dependencies: 1033
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CODE_STATUT_CAT_CONV_ID_seq"', 8, true);


--
-- TOC entry 19856 (class 0 OID 27949123)
-- Dependencies: 1034
-- Data for Name: CODE_STATUT_PROF; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") FROM stdin;
1	 	1	0	Indéfini	\N	0.00000000	1	\N
1	2	1	0	employé	\N	1.00000000	3	\N
1	3	1	0	technicien	\N	2.00000000	4	\N
1	5	1	0	artiste	\N	4.00000000	6	\N
1	6	1	0	représentant exclusif	\N	5.00000000	7	\N
1	7	1	0	représentant multicarte	\N	6.00000000	8	\N
1	8	1	0	enseignant loi GUERMEUR	\N	7.00000000	9	\N
1	9	1	0	stagiaire rémunéré	\N	8.00000000	10	\N
1	10	1	0	stagiaire non rémunéré	\N	9.00000000	11	\N
1	11	1	0	stagiaire rémunéré Diplômé d'Etat	\N	10.00000000	12	\N
1	12	1	0	cadre supérieur	\N	11.00000000	13	\N
1	14	1	0	journaliste pigiste	\N	12.00000000	14	\N
1	15	1	0	journaliste stagiaire	\N	13.00000000	15	\N
1	16	1	0	journaliste titulaire	\N	14.00000000	16	\N
1	17	1	0	employé d'immeuble au service des entreprises	\N	15.00000000	17	\N
1	18	1	0	clergé	\N	16.00000000	18	\N
1	19	1	0	associé salarié	\N	17.00000000	19	\N
1	20	1	0	gérant minoritaire de SARL	\N	18.00000000	20	\N
1	21	1	0	gérant égalitaire de SARL	\N	19.00000000	21	\N
1	23	1	0	Directeur Général de Société Anonyme	\N	21.00000000	23	\N
1	34	1	0	parlementaire européen	\N	24.00000000	26	\N
1	40	1	0	élu communal	\N	25.00000000	27	\N
1	41	1	0	élu départemental	\N	26.00000000	28	\N
1	42	1	0	élu régional	\N	27.00000000	29	\N
1	52	1	0	praticien hospitalier	\N	29.00000000	31	\N
1	53	1	0	interne	\N	30.00000000	32	\N
1	54	1	0	étudiant hospitalier	\N	31.00000000	33	\N
1	56	1	0	praticien hospitalier sans activité libérale	\N	32.00000000	34	\N
1	57	1	0	praticien hospitalier universitaire	\N	33.00000000	35	\N
1	58	1	0	pharmacien	\N	34.00000000	36	\N
1	59	1	0	médecin sans statut hospitalier	\N	35.00000000	37	\N
1	1	1	0	ouvrier	\N	43.00000000	2	\N
1	69	1	0	agent titulaire de l'Etat	\N	45.00000000	47	\N
1	70	1	0	agent non titulaire de l'Etat	\N	46.00000000	48	\N
1	71	1	0	stagiaire de l'Etat	\N	47.00000000	49	\N
1	90	1	0	pas de statut	\N	48.00000000	50	\N
1	4	1	0	agent de maîtrise (y compris maîtrise administrative et commerciale)\n	\N	3.00000000	5	\N
1	22	1	0	Président Directeur Général de Société Anonyme \n	\N	20.00000000	22	\N
1	24	1	0	Président Directeur Général de Société Anonyme Simplifiée \n	\N	22.00000000	24	\N
1	25	1	0	Directeur Général de Société Anonyme Simplifiée \n	\N	23.00000000	25	\N
1	43	1	0	élu des établissements publics de coopération intercommunale\n	\N	28.00000000	30	\N
1	60	1	0	agent titulaire des étatblissements industriels de l'Etat\n	\N	36.00000000	38	\N
1	61	1	0	agent non titulaire des étatblissements industriels de l'Etat \n	\N	37.00000000	39	\N
1	62	1	0	stagiaire des étatblissements industriels de l'Etat\n	\N	38.00000000	40	\N
1	63	1	0	agent titulaire de la fonction publique territoriale \n	\N	39.00000000	41	\N
1	64	1	0	agent non titulaire des étatblissements industriels de l'Etat \nagent non titulaire de la fonction publique territoriale\n	\N	40.00000000	42	\N
1	65	1	0	stagiaire de la fonction publique territoriale \n	\N	41.00000000	43	\N
1	66	1	0	agent titulaire de la fonction publique hospitalière\n	\N	42.00000000	44	\N
1	67	1	0	agent non titulaire de la fonction publique hospitalière \n	\N	49.00000000	45	\N
1	68	1	0	stagiaire de la fonction publique hospitalière\n	\N	44.00000000	46	\N
\.


--
-- TOC entry 21068 (class 0 OID 0)
-- Dependencies: 1035
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CODE_STATUT_PROF_ID_seq"', 51, false);


--
-- TOC entry 19858 (class 0 OID 27949133)
-- Dependencies: 1036
-- Data for Name: COEFF_PRIME; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."COEFF_PRIME" ("ID", "PRIME_PERSO", "PRIME_RECONSTRUCTION", "PRIME_ANCIENNETE", "PRIME_DEROULEMENT", "ARCHIVE", "ORDRE") FROM stdin;
1	0	0	0	0	0	0.00000000
\.


--
-- TOC entry 21069 (class 0 OID 0)
-- Dependencies: 1037
-- Name: COEFF_PRIME_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."COEFF_PRIME_ID_seq"', 1, true);


--
-- TOC entry 19860 (class 0 OID 27949144)
-- Dependencies: 1038
-- Data for Name: COMMANDE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."COMMANDE" ("T_POIDS", "MODIFICATION_DATE", "CREATION_DATE", "ID_FOURNISSEUR", "DATE", "ID_COMMERCIAL", "SOURCE", "ID_USER_COMMON_MODIFY", "T_SERVICE", "ARCHIVE", "NUMERO", "T_TTC", "INFOS", "IDSOURCE", "DATE_ECHEANCE", "T_HT", "ID_USER_COMMON_CREATE", "T_TVA", "ID", "ORDRE", "NOM", "ID_DEVISE", "T_DEVISE", "EN_COURS", "ID_ADRESSE", "ID_CLIENT", "ID_MODELE", "DATE_RECEPTION_DEMANDEE", "DATE_RECEPTION_CONFIRMEE", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT") FROM stdin;
0	\N	\N	1	\N	1	 	\N	0	0		0		1	\N	0	\N	0	1	1.00000000	Indéfini	1	0	t	1	1	1	\N	\N	0	1	0	0
\.


--
-- TOC entry 19861 (class 0 OID 27949173)
-- Dependencies: 1039
-- Data for Name: COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."COMMANDE_CLIENT" ("DATE", "SOURCE", "T_TTC", "NOM", "ORDRE", "DATE_ECHEANCE", "T_SERVICE", "ID_USER_COMMON_MODIFY", "T_TVA", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "T_HT", "ID", "ID_USER_COMMON_CREATE", "T_POIDS", "ID_CLIENT", "NUMERO", "IDSOURCE", "ID_COMMERCIAL", "ID_DEVIS", "INFOS", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_ADRESSE", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CONTACT", "ID_CLIENT_DEPARTEMENT", "ETAT_COMMANDE", "EMBALLAGE", "NUMERO_EXPEDITION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT", "TYPE_EXPEDITION", "T_ECO_CONTRIBUTION", "DATE_LIVRAISON_PREV") FROM stdin;
2006-01-01	 	0	 	0.00000000	2006-01-01	0	\N	0	\N	0	\N	0	1	\N	0	1		0	1	1		0	1	1	1	1	\N	\N	1	1	1			1	0	0		0	\N
\.


--
-- TOC entry 19862 (class 0 OID 27949208)
-- Dependencies: 1040
-- Data for Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" ("PRIX_METRIQUE_VT_1", "ID_TAXE", "PA_HT", "ID_COMMANDE_CLIENT", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "MODIFICATION_DATE", "QTE", "VALEUR_METRIQUE_2", "CODE", "ID_MODE_VENTE_ARTICLE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_HA_2", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "T_POIDS", "PRIX_METRIQUE_VT_2", "T_PV_TTC", "SERVICE", "ORDRE", "ID_METRIQUE_3", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "ARCHIVE", "NOM", "T_PA_HT", "PV_HT", "POIDS", "ID_METRIQUE_1", "VALEUR_METRIQUE_3", "ID_STYLE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "LIVRE_FORCED", "LIVRE", "QTE_LIVREE") FROM stdin;
0.000000	2	0.000000	1	0	0.000000	\N	1	0		5	1	0.000000	1	\N	0	0.000000	0.00	f	0.00000000	1	0.000000	1	0.000000	1	0.000000	0		0.000000	0.000000	0	1	0	2	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00	f	t	0.000000
\.


--
-- TOC entry 21070 (class 0 OID 0)
-- Dependencies: 1041
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."COMMANDE_CLIENT_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 21071 (class 0 OID 0)
-- Dependencies: 1042
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."COMMANDE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19865 (class 0 OID 27949272)
-- Dependencies: 1043
-- Data for Name: COMMANDE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."COMMANDE_ELEMENT" ("ID_COMMANDE", "T_PV_HT", "PRIX_METRIQUE_VT_2", "T_POIDS", "ID", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_STYLE", "VALEUR_METRIQUE_3", "ID_METRIQUE_1", "ARCHIVE", "NOM", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_3", "T_PV_TTC", "ID_METRIQUE_2", "ID_TAXE", "VALEUR_METRIQUE_2", "T_PA_HT", "PRIX_METRIQUE_VT_1", "T_PA_TTC", "PV_HT", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_2", "ORDRE", "POIDS", "ID_MODE_VENTE_ARTICLE", "QTE", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_1", "SERVICE", "VALEUR_METRIQUE_1", "PA_HT", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR", "DESCRIPTIF", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "RECU_FORCED", "RECU", "QTE_RECUE", "ID_DEMANDE_ACHAT_ELEMENT", "ID_FAMILLE_ARTICLE") FROM stdin;
1	0.000000	0.000000	0	1		1	\N	2	0	1	0		1	\N	0.000000	0.00	1	2	0	0.000000	0.000000	0.00	0.000000	0.000000	0.000000	0.00000000	0	5	1	1	0.000000	f	0	0.000000	1	0.000000	1	0.000000	1.000000	2	1	1		1	1	0.00	0.00	f	t	0.000000	1	1
\.


--
-- TOC entry 21072 (class 0 OID 0)
-- Dependencies: 1044
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."COMMANDE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 21073 (class 0 OID 0)
-- Dependencies: 1045
-- Name: COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."COMMANDE_ID_seq"', 2, false);


--
-- TOC entry 19868 (class 0 OID 27949331)
-- Dependencies: 1046
-- Data for Name: COMMERCIAL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."COMMERCIAL" ("ID_COMMERCIAL", "FONCTION", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "TEL_MOBILE", "CREATION_DATE", "ORDRE", "TEL_PERSONEL", "FAX", "NOM", "PRENOM", "ID_USER_COMMON", "TEL_STANDARD", "ID_USER_COMMON_CREATE", "EMAIL") FROM stdin;
1	 	0	\N	\N	1	 	 	\N	0.00000000	 	 	indéfini	 	1	 	\N	 
2		0	\N	\N	2			\N	1.00000000			A Définir		1		\N	
\.


--
-- TOC entry 21074 (class 0 OID 0)
-- Dependencies: 1047
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."COMMERCIAL_ID_COMMERCIAL_seq"', 3, false);


--
-- TOC entry 19870 (class 0 OID 27949351)
-- Dependencies: 1048
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."COMPLETION" ("CHAMP", "LABEL") FROM stdin;
\.


--
-- TOC entry 19871 (class 0 OID 27949356)
-- Dependencies: 1049
-- Data for Name: COMPTE_CLIENT_TRANSACTION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION" ("ID", "ID_CLIENT", "DATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "ARCHIVE", "ORDRE") FROM stdin;
1	1	\N	0.000000	1	1	0	0.00000000
\.


--
-- TOC entry 21075 (class 0 OID 0)
-- Dependencies: 1050
-- Name: COMPTE_CLIENT_TRANSACTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."COMPTE_CLIENT_TRANSACTION_ID_seq"', 1, true);


--
-- TOC entry 19873 (class 0 OID 27949367)
-- Dependencies: 1051
-- Data for Name: COMPTE_PCE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID", "OBSOLETE") FROM stdin;
0	0	 	\N	0	1	1	1	0.00000000	 	\N	f	indefini	1	f
0	0	Le compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.	\N	0	1	1	1	\N	131	\N	f	Subventions d'équipement	2	f
0	0	 	\N	0	1	1	1	\N	26	\N	f	PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS	3	f
0	0	 	\N	0	1	1	1	\N	2803	\N	f	Frais de recherche et de développement	4	f
0	0	 	\N	0	1	1	1	\N	397	\N	f	Provisions pour dépréciation des stocks de marchandises	5	f
0	0	 	\N	0	1	1	1	\N	419	\N	f	Clients créditeurs	6	f
0	0	Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une augmentation des créances ou à une\ndiminution des dettes.\nLes différences de conversion, lorsqu'elles sont compensées par des contrats de couverture de\nchange, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.	\N	0	1	1	1	\N	477	\N	f	Différences de conversion - PASSIF	7	f
0	0	Stocks	\N	0	1	1	1	\N	3	\N	f	Comptes de stocks et en-cours	8	f
0	0	Fournisseurs\n\nLe compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à\nl'acquisition de biens ou de services.	\N	0	1	1	1	\N	40	\N	f	Fournisseurs et comptes rattachés	9	f
0	0	Tiers	\N	0	1	1	1	\N	4	\N	f	Comptes de tiers	10	f
0	0	Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l'occasion d'opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.	\N	0	1	1	1	\N	105	\N	f	Écarts de réévaluation	11	f
0	0	Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau\nbénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire\nau compte 119 « Report à nouveau (solde débiteur) ».\nEn l'absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d'une\nclause de garantie par l'État d'un dividende minimal, sont inscrits au compte 11 « Report à\nnouveau ».	\N	0	1	1	1	\N	11	\N	f	REPORT A NOUVEAU (solde créditeur ou débiteur)	12	f
0	0	Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents.\nCe compte est crédité, lors de l'affectation des bénéfices, des montants destinés : \t\n\t- à la réserve légale ; \t\n\t- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; \t\n\t- aux réserves statutaires ou contractuelles ; \t\n\t- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; \t\n\t- aux autres réserves qui comprennent notamment les réserves de propre assureur. \n Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.	\N	0	1	1	1	\N	106	\N	f	Réserves	13	f
0	0	 	\N	0	1	1	1	\N	1062	\N	f	Réserves indisponibles	14	f
0	0	 	\N	0	1	1	1	\N	1063	\N	f	Réserves statutaires ou contractuelles	15	f
0	0	 	\N	0	1	1	1	\N	1064	\N	f	Réserves réglementées	16	f
0	0	 	\N	0	1	1	1	\N	1068	\N	f	Autres réserves	17	f
0	0	Le compte 107 « Écart d'équivalence » enregistre l'écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d'acquisition.	\N	0	1	1	1	\N	107	\N	f	Écart d'équivalence	18	f
0	0	 	\N	0	1	1	1	\N	108	\N	f	Compte de l'exploitant	19	f
0	0	Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la\nsubdivision du compte 101 intitulée « Capital souscrit - non appelé ».	\N	0	1	1	1	\N	109	\N	f	Actionnaires : Capital souscrit - non appelé	20	f
0	0	 	\N	0	1	1	1	\N	739	\N	f	(Supprimés par le règlement n° 99-08 du CRC)	21	f
0	0	 	\N	0	1	1	1	\N	475	\N	f	Compte d'attente	22	f
0	0	 	\N	0	1	1	1	\N	474	\N	f	Compte d'attente	23	f
0	0	 	\N	0	1	1	1	\N	473	\N	f	Compte d'attente	24	f
0	0	 	\N	0	1	1	1	\N	472	\N	f	Compte d'attente	25	f
0	0	Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.\nLe solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.\n\nLe compte 12 « Résultat de l'exercice » enregistre pour solde les comptes de charges et les comptes de produits de l'exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d'affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l'ouverture des comptes de l'exercice suivant, les entités ont la possibilité d'utiliser un compte spécial 88 « Résultat en instance d'affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».\n\nLes entités peuvent utiliser le compte 120 « Résultat de l'exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l'exercice (perte) » pour enregistrer la perte. Elles ont la faculté d'utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.	\N	0	1	1	1	\N	12	\N	f	RESULTAT DE L'EXERCICE (bénéfice ou perte)	26	f
0	0	 	\N	0	1	1	1	\N	14	\N	f	PROVISIONS REGLEMENTEES	42	f
0	0	 	\N	0	1	1	1	\N	142	\N	f	Provisions réglementées relatives aux immobilisations	43	f
0	0	 	\N	0	1	1	1	\N	143	\N	f	Provisions réglementées relatives aux stocks	44	f
0	0	 	\N	0	1	1	1	\N	144	\N	f	Provisions réglementées relatives aux autres éléments de l'actif	45	f
0	0	 	\N	0	1	1	1	\N	1061	\N	f	Réserve légale	46	f
0	0	 	\N	0	1	1	1	\N	146	\N	f	Provision spéciale de réévaluation	47	f
0	0	 	\N	0	1	1	1	\N	147	\N	f	Plus-values réinvesties	48	f
0	0	Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d'équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l'exercice, - des pertes : report à nouveau débiteur, perte de l'exercice, - des subventions d'investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l'exercice. Elle exclut les subventions d'investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.	\N	0	1	1	1	\N	1	\N	f	Comptes de capitaux	27	f
0	0	Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations\ncorporelles, les immobilisations financières, les amortissements et provisions relatifs aux\nimmobilisations.\n\n\nLes comptes d'immobilisations sont débités, à la date d'entrée des biens dans le patrimoine de\nl'entité :\n- de la valeur d'apport ;\n- du coût d'acquisition ;\n- du coût de production du bien ;\npar le crédit, suivant le cas :\n- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »\n(comptes d'apport en société) ;\n- du compte 404 « Fournisseurs d'immobilisations » ou autres comptes concernés ;\n- du compte 72 « Production immobilisée ».\nLes amortissements et les provisions pour dépréciation des immobilisations sont à porter aux\nsubdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour\ndépréciation des immobilisations ».\nLors des cessions, la valeur d'entrée des éléments cédés et les amortissements correspondants sont\nsortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675\n« Valeurs comptables des éléments d'actifs cédés ». Simultanément, le compte 775 « Produits des\ncessions d'éléments d'actif » est crédité par le débit du compte 462 « Créances sur cessions\nd'immobilisations ».	\N	0	1	1	1	\N	2	\N	f	Comptes d'immobilisations	28	f
0	0	Finances	\N	0	1	1	1	\N	5	\N	f	Comptes financier	29	f
0	0	Achats	\N	0	1	1	1	\N	6	\N	f	Comptes de charges	30	f
0	0	Ventes	\N	0	1	1	1	\N	7	\N	f	Compte de produits	31	f
0	0	Clôtures	\N	0	1	1	1	\N	8	\N	f	Comptes spéciaux	32	f
0	0	 	\N	0	1	1	1	\N	145	\N	f	Amortissements dérogatoires	33	f
0	0	1 - Comptes à l'usage de l'exploitant individuel. \n Le compte 101 « Capital individuel » enregistre à son crédit : \t\n\t- la valeur des apports de l'entrepreneur au début ou en cours d'activité ; \t\n\t- le bénéfice de l'exercice précédent par le débit du compte 12 « Résultat de l'exercice ».\n Il enregistre à son débit : \n\t- les prélèvements de toutes natures ; \n\t- la perte de l'exercice précédent par le crédit du compte 12. \nLes apports ou les retraits personnels de l'exploitant et, le cas échéant, de sa famille sont enregistrés en cours d'exercice dans un compte 108 dénommé « Compte de l'exploitant ». En fin d'exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   \n\n2 - Comptes à l'usage des sociétés.  \nDans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l'acte de société. Il retrace l'évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. \nIl est crédité lors des augmentations de capital : \t\n\t- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; \t\n\t- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu'en soit la cause par exemple, absorption de pertes ou remboursement aux associés.	\N	0	1	1	1	\N	101	\N	f	Capital	34	f
0	0	Le compte 104 « Primes liées au capital social » enregistre les primes d'émission, de fusion, d'apport, de conversion d'obligations en actions. A la souscription, la société émettrice de bons de souscription d'actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d'entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents. Ce compte est crédité, lors de l'affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.	\N	0	1	1	1	\N	104	\N	f	Primes liées au capital social	35	f
0	0	 	\N	0	1	1	1	\N	10	\N	f	Capital et réserves	36	f
0	0	13. SUBVENTIONS D'INVESTISSEMENT ET D'EQUIPEMENT\nLe compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.\nLes autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.\nLe compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».\nLes comptes 131 ou 138 et 139 sont soldés l'un par l'autre, lorsque le crédit du premier est égal au\ndébit du deuxième.	\N	0	1	1	1	\N	13	\N	f	SUBVENTIONS D'INVESTISSEMENT	37	f
0	0	Les autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.	\N	0	1	1	1	\N	138	\N	f	Autres subventions d'investissement (même ventilation que celle du compte 131)	38	f
0	0	Le compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».	\N	0	1	1	1	\N	139	\N	f	Subventions d'investissement inscrites au compte de résultat	39	f
0	0	 	\N	0	1	1	1	\N	1391	\N	f	Subventions d'équipement	40	f
0	0	 	\N	0	1	1	1	\N	1398	\N	f	Autres subventions d'investissement (même ventilation que celle du compte 1391)	41	f
0	0	 	\N	0	1	1	1	\N	148	\N	f	Autres provisions réglementées	49	f
0	0	 	\N	0	1	1	1	\N	15	\N	f	PROVISIONS POUR RISQUES ET CHARGES	50	f
0	0	Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les\nrisques identifiés inhérents à l'activité de l'entité tels que ceux résultant des garanties données aux\nclients ou des opérations traitées en monnaies étrangères.	\N	0	1	1	1	\N	151	\N	f	Provisions pour risques	51	f
0	0	Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du\nCRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales\nou contractuelles conférant au personnel des droits à la retraite ou d'autres avantages postérieurs à\nl'emploi (assurance vie, couverture médicale).	\N	0	1	1	1	\N	153	\N	f	Provisions pour pensions et obligations similaires	52	f
0	0	Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les\nprovisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que\nl'arrêt d'une branche d'activité ou la fermeture d'un site.	\N	0	1	1	1	\N	154	\N	f	Provisions pour restructurations (Règlement n° 2000-06 du CRC)	53	f
0	0	Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent\nà la charge probable d'impôts rattachable à l'exercice mais différée dans le temps et dont la prise en\ncompte définitive dépend des résultats futurs.	\N	0	1	1	1	\N	155	\N	f	Provisions pour impôts	54	f
0	0	Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les\nprovisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère\nannuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être\nsupportées par le seul exercice au cours duquel elles sont engagées.\nLors de la constitution d'une provision pour risques et charges, le compte de provisions est crédité\npar le débit :\n- du compte 681 « Dotations aux amortissements et aux provisions - Charges\nd'exploitation », lorsqu'elle concerne l'exploitation ;\n- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »\nlorsqu'elle affecte l'activité financière de l'entité ;\n- du compte 687 « Dotations aux amortissements et aux provisions - Charges\nexceptionnelles » lorsqu'elle a un caractère exceptionnel.\nIl est réajusté à la fin de chaque exercice par :\n- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de\nla provision est augmenté ;\n- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les\nproduits d'exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits\nfinanciers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,\nlorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou\npartie, sans objet.\nLors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement\nconstituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge\nintervenue est inscrite au compte intéressé de la classe 6.	\N	0	1	1	1	\N	157	\N	f	Provisions pour charges à répartir sur plusieurs exercices	55	f
0	0	 	\N	0	1	1	1	\N	158	\N	f	Autres provisions pour charges	56	f
0	0	Le compte 16 « Emprunts et dettes assimilées » enregistre d'une part les emprunts, d'autre part les\ndettes financières assimilées à des emprunts, à l'exception de celles enregistrées au compte 17\n« Dettes rattachées à des participations ».	\N	0	1	1	1	\N	16	\N	f	EMPRUNTS ET DETTES ASSIMILEES	57	f
0	0	 	\N	0	1	1	1	\N	161	\N	f	Emprunts obligataires convertibles	58	f
0	0	 	\N	0	1	1	1	\N	163	\N	f	Autres emprunts obligataires	59	f
0	0	 	\N	0	1	1	1	\N	164	\N	f	Emprunts auprès des établissements de crédit	60	f
0	0	 	\N	0	1	1	1	\N	165	\N	f	Dépôts et cautionnements reçus	61	f
0	0	 	\N	0	1	1	1	\N	166	\N	f	Participation des salariés aux résultats	62	f
0	0	 	\N	0	1	1	1	\N	167	\N	f	Emprunts et dettes assortis de conditions particulières	63	f
0	0	 	\N	0	1	1	1	\N	1671	\N	f	Émissions de titres participatifs	64	f
0	0	 	\N	0	1	1	1	\N	1674	\N	f	Avances conditionnées de l'État	65	f
0	0	 	\N	0	1	1	1	\N	1675	\N	f	Emprunts participatifs	66	f
0	0	 	\N	0	1	1	1	\N	168	\N	f	Autres emprunts et dettes assimilées	67	f
0	0	 	\N	0	1	1	1	\N	169	\N	f	Primes de remboursement des obligations	68	f
0	0	 	\N	0	1	1	1	\N	17	\N	f	DETTES RATTACHEES A DES PARTICIPATIONS	69	f
0	0	 	\N	0	1	1	1	\N	171	\N	f	Dettes rattachées à des participations (groupe)	70	f
0	0	 	\N	0	1	1	1	\N	174	\N	f	Dettes rattachées à des participations (hors groupe)	71	f
0	0	 	\N	0	1	1	1	\N	178	\N	f	Dettes rattachées à des sociétés en participation	72	f
0	0	 	\N	0	1	1	1	\N	18	\N	f	COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION	73	f
0	0	Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement\nn° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées\npar les concessionnaires de service public.	\N	0	1	1	1	\N	156	\N	f	Provisions pour renouvellement des immobilisations (entreprises concessionnaires)	74	f
0	0	 	\N	0	1	1	1	\N	20	\N	f	IMMOBILISATIONS INCORPORELLES	75	f
0	0	Le compte 201 « Frais d'établissement » enregistre les frais d'établissement soit directement, soit par l'intermédiaire du compte 72 « Production immobilisée ».	\N	0	1	1	1	\N	201	\N	f	Frais d'établissement	76	f
0	0	Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d'échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».	\N	0	1	1	1	\N	203	\N	f	Frais de recherche et de développement	77	f
0	0	 	\N	0	1	1	1	\N	321	\N	f	Matières consommables	170	f
0	0	 	\N	0	1	1	1	\N	322	\N	f	Fournitures consommables	171	f
0	0	 	\N	0	1	1	1	\N	326	\N	f	Emballages	172	f
0	0	Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d'entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l'obtention de l'avantage que constitue la protection accordée, sous certaines conditions, au titulaire d'une concession, à l'inventeur, à l'auteur ou au bénéficiaire du droit d'exploitation d'un brevet, d'une licence, d'une marque, d'un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d'acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d'émission ».	\N	0	1	1	1	\N	205	\N	f	Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	78	f
0	0	Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l'acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.	\N	0	1	1	1	\N	206	\N	f	Droit au bail	79	f
0	0	Le compte 207 « Fonds commercial » enregistre l'acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l'objet d'une évaluation et d'une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d'activité de l'entité. Ces éléments ne bénéficient pas nécessairement d'une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.	\N	0	1	1	1	\N	207	\N	f	Fonds commercial	80	f
0	0	 	\N	0	1	1	1	\N	208	\N	f	Autres immobilisations incorporelles	81	f
0	0	 	\N	0	1	1	1	\N	21	\N	f	IMMOBILISATIONS CORPORELLES	82	f
0	0	Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l'entité n'est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d'utilisation de l'espace situé au-dessus d'un sol dont l'entité n'est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d'autrui.	\N	0	1	1	1	\N	211	\N	f	Terrains	83	f
0	0	 	\N	0	1	1	1	\N	2111	\N	f	Terrains nus	84	f
0	0	 	\N	0	1	1	1	\N	2112	\N	f	Terrains aménagés	85	f
0	0	 	\N	0	1	1	1	\N	2113	\N	f	Sous-sols et sur-sols	86	f
0	0	 	\N	0	1	1	1	\N	2114	\N	f	Terrains de gisement	87	f
0	0	 	\N	0	1	1	1	\N	2115	\N	f	Terrains bâtis	88	f
0	0	 	\N	0	1	1	1	\N	2116	\N	f	Compte d'ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)	89	f
0	0	Les dépenses faites en vue de l'aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».	\N	0	1	1	1	\N	212	\N	f	Agencements et aménagements de terrains (même ventilation que celle du compte 211)	90	f
0	0	Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d'infrastructure.	\N	0	1	1	1	\N	213	\N	f	Constructions	91	f
0	0	 	\N	0	1	1	1	\N	2131	\N	f	Bâtiments	92	f
0	0	 	\N	0	1	1	1	\N	2135	\N	f	Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)	93	f
0	0	 	\N	0	1	1	1	\N	2138	\N	f	Ouvrages d'infrastructure	94	f
0	0	Le compte 214 enregistre la valeur des constructions édifiées sur le sol d'autrui. Il comprend les mêmes subdivisions que le compte 213.	\N	0	1	1	1	\N	214	\N	f	Constructions sur sol d'autrui (même ventilation que celle du compte 213)	95	f
0	0	 	\N	0	1	1	1	\N	215	\N	f	Installations techniques, matériels et outillage industriels	96	f
0	0	 	\N	0	1	1	1	\N	2151	\N	f	Installations complexes spécialisées	97	f
0	0	 	\N	0	1	1	1	\N	2153	\N	f	Installations à caractère spécifique	98	f
0	0	 	\N	0	1	1	1	\N	2154	\N	f	Matériel industriel	99	f
0	0	 	\N	0	1	1	1	\N	2155	\N	f	Outillage industriel	100	f
0	0	 	\N	0	1	1	1	\N	2157	\N	f	Agencements et aménagements du matériel et outillage industriels	101	f
0	0	Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l'entité lorsqu'elle n'est pas propriétaire de ces éléments, c'est-à-dire, lorsqu'ls sont incorporés dans des immobilisations dont elle n'est pas propriétaire ou sur lesquelles elle ne dispose d'aucun autre droit réel.	\N	0	1	1	1	\N	218	\N	f	Autres immobilisations corporelles	102	f
0	0	 	\N	0	1	1	1	\N	2181	\N	f	Installations générales, agencements, aménagements divers	103	f
0	0	 	\N	0	1	1	1	\N	2182	\N	f	Matériel de transport	104	f
0	0	 	\N	0	1	1	1	\N	2183	\N	f	Matériel de bureau et matériel informatique	105	f
0	0	 	\N	0	1	1	1	\N	2184	\N	f	Mobilier	106	f
0	0	 	\N	0	1	1	1	\N	2185	\N	f	Cheptel	107	f
0	0	 	\N	0	1	1	1	\N	2186	\N	f	Emballages récupérables	108	f
0	0	Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.	\N	0	1	1	1	\N	22	\N	f	IMMOBILISATIONS MISES EN CONCESSION	109	f
0	0	Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.	\N	0	1	1	1	\N	23	\N	f	IMMOBILISATIONS EN COURS	110	f
0	0	Les comptes 33 « En-cours de production de biens	\N	0	1	1	1	\N	33	\N	f	EN-COURS DE PRODUCTION DE BIENS	173	f
0	0	 	\N	0	1	1	1	\N	331	\N	f	Produits en cours	174	f
0	0	 	\N	0	1	1	1	\N	335	\N	f	Travaux en cours	175	f
0	0	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	0	1	1	1	\N	231	\N	f	Immobilisations corporelles en cours	111	f
0	0	 	\N	0	1	1	1	\N	272	\N	f	Titres immobilisés (droit de créance)	112	f
0	0	 	\N	0	1	1	1	\N	273	\N	f	Titres immobilisés de l'activité de portefeuille	113	f
0	0	 	\N	0	1	1	1	\N	2932	\N	f	Immobilisations incorporelles en cours	114	f
0	0	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	0	1	1	1	\N	232	\N	f	Immobilisations incorporelles en cours	115	f
0	0	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	0	1	1	1	\N	237	\N	f	Avances et acomptes versés sur immobilisations incorporelles	116	f
0	0	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	0	1	1	1	\N	238	\N	f	Avances et acomptes versés sur commandes d'immobilisations corporelles	117	f
0	0	 	\N	0	1	1	1	\N	25	\N	f	PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES	118	f
0	0	Le compte 261 « Titres de participation » est débité de la valeur d'apport ou du coût d'acquisition,\npar le crédit, suivant le cas :\n- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;\n- du compte 404 « Fournisseurs d'immobilisations » ou du compte 269 « Versements\nrestant à effectuer sur titres de participation non libérés » ou des comptes financiers.\nIl est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des\néléments d'actif cédés ».	\N	0	1	1	1	\N	261	\N	f	Titres de participation	119	f
0	0	Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de\nl'acquisition des parts d'un G.I.E. Si le G.I.E. n'a pas de capital, le compte 266 est débité pour\nmémoire.	\N	0	1	1	1	\N	266	\N	f	Autres formes de participation	120	f
0	0	Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l'occasion\nde prêts octroyés à des entités dans lesquelles le prêteur détient une participation.\nLes avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d'une subdivision du\ncompte 267 « Avances consolidables ».\nDans le cas où la souscription à une partie du capital d'une société entraîne ultérieurement, pour le\nsouscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au\ncapital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267\nintitulée « Versements représentatifs d'apports non capitalisés (appel de fonds) ». Il en est ainsi, par\nexemple, en matière immobilière.	\N	0	1	1	1	\N	267	\N	f	Créances rattachées à des participations	121	f
0	0	Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du\ncompte 458 « Associés ' Opérations faites en commun ou en GIE », des droits que l'entité\ncoparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en\nparticipation.\nLe compte 268 est crédité par le débit du compte 458 lors de la consommation des biens\nimmobilisés.\nLes intérêts courus à la fin de l'exercice sont inscrits dans des subdivisions des comptes 267 et 268.	\N	0	1	1	1	\N	268	\N	f	Créances rattachées à des sociétés en participation	122	f
0	0	 	\N	0	1	1	1	\N	2905	\N	f	Marques, procédés, droits et valeurs similaires	123	f
0	0	 	\N	0	1	1	1	\N	2906	\N	f	Droit au bail	124	f
0	0	 	\N	0	1	1	1	\N	2907	\N	f	Fonds commercial	125	f
0	0	 	\N	0	1	1	1	\N	2973	\N	f	Titres immobilisés de l'activité de portefeuille	164	f
0	0	 	\N	0	1	1	1	\N	2974	\N	f	Prêts (même ventilation que celle du compte 274)	165	f
0	0	 	\N	0	1	1	1	\N	623	\N	f	Publicité, publications, relations publiques	331	f
0	0	Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est\ncrédité du montant des versements restant à effectuer sur les titres de participation non libérés par le\ndébit du compte 261 « Titres de participation ».	\N	0	1	1	1	\N	269	\N	f	Versements restant à effectuer sur titres de participation non libérés	126	f
0	0	 	\N	0	1	1	1	\N	27	\N	f	AUTRES IMMOBILISATIONS FINANCIERES	127	f
0	0	 	\N	0	1	1	1	\N	271	\N	f	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille (droit de propriété)	128	f
0	0	L'ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276\n« Autres créances immobilisées » permet d'identifier la partie de ces prêts et créances qui sera\nrécupérée à long, moyen et court terme, ainsi que les intérêts courus.\nLes titres conférant un droit de propriété donnés en nantissement ou faisant l'objet d'un blocage\ntemporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les\ntitres immobilisés de l'activité de portefeuille (droit de propriété) ».	\N	0	1	1	1	\N	274	\N	f	Prêts	129	f
0	0	 	\N	0	1	1	1	\N	275	\N	f	Dépôts et cautionnements versés	130	f
0	0	 	\N	0	1	1	1	\N	276	\N	f	Autres créances immobilisées	131	f
0	0	 	\N	0	1	1	1	\N	277	\N	f	Actions propres ou parts propres	132	f
0	0	Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du\nmontant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du\ncompte 271.	\N	0	1	1	1	\N	279	\N	f	Versements restant à effectuer sur titres immobilisés non libérés	133	f
0	0	Les comptes d'amortissements des immobilisations sont crédités par le débit du compte 681\n« Dotations aux amortissements et aux provisions - Charges d'exploitation », du compte 686\n« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687\n« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour\ndes immobilisations non encore complètement amorties et mises au rebut.	\N	0	1	1	1	\N	28	\N	f	AMORTISSEMENTS DES IMMOBILISATIONS	134	f
0	0	 	\N	0	1	1	1	\N	280	\N	f	Amortissements des immobilisations incorporelles	135	f
0	0	 	\N	0	1	1	1	\N	2801	\N	f	Frais d'établissement (même ventilation que celle du compte 201)	136	f
0	0	 	\N	0	1	1	1	\N	2805	\N	f	Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires	137	f
0	0	 	\N	0	1	1	1	\N	2807	\N	f	Fonds commercial	138	f
0	0	 	\N	0	1	1	1	\N	2808	\N	f	Autres immobilisations incorporelles	139	f
0	0	 	\N	0	1	1	1	\N	281	\N	f	Amortissements des immobilisations corporelles	140	f
0	0	 	\N	0	1	1	1	\N	2811	\N	f	Terrains de gisement	141	f
0	0	 	\N	0	1	1	1	\N	2812	\N	f	Agencements, aménagements de terrains (même ventilation que celle du compte 212)	142	f
0	0	 	\N	0	1	1	1	\N	2813	\N	f	Constructions (même ventilation que celle du compte 213)	143	f
0	0	 	\N	0	1	1	1	\N	2814	\N	f	Constructions sur sol d'autrui (même ventilation que celle du compte 214)	144	f
0	0	 	\N	0	1	1	1	\N	2815	\N	f	Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)	145	f
0	0	 	\N	0	1	1	1	\N	2818	\N	f	Autres immobilisations corporelles (même ventilation que celle du compte 218)	146	f
0	0	 	\N	0	1	1	1	\N	282	\N	f	Amortissements des immobilisations mises en concession	147	f
0	0	Lors de la constitution de dépréciations ou de l'augmentation de dépréciations déjà constituées, le\ncompte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux\namortissements et aux provisions - Charges d'exploitation », du compte 686 « Dotations aux\namortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux\namortissements et aux provisions - Charges exceptionnelles ».\nLors de l'annulation d'une provision devenue sans objet ou de la diminution de cette provision, le\ncompte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises\nsur amortissements et provisions ».\nA la date de cession de l'immobilisation, la dépréciation antérieurement constituée est soldée par le\ncrédit d'une subdivision appropriée du compte 78.	\N	0	1	1	1	\N	29	\N	f	DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)	148	f
0	0	 	\N	0	1	1	1	\N	290	\N	f	Dépréciations des immobilisations incorporelles	149	f
0	0	 	\N	0	1	1	1	\N	2908	\N	f	Autres immobilisations incorporelles	150	f
0	0	 	\N	0	1	1	1	\N	291	\N	f	dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)	151	f
0	0	 	\N	0	1	1	1	\N	2911	\N	f	Terrains (autres que terrains de gisement)	152	f
0	0	 	\N	0	1	1	1	\N	292	\N	f	dépréciations des immobilisations mises en concession	153	f
0	0	 	\N	0	1	1	1	\N	293	\N	f	dépréciations des immobilisations en cours	154	f
0	0	 	\N	0	1	1	1	\N	2931	\N	f	Immobilisations corporelles en cours	155	f
0	0	 	\N	0	1	1	1	\N	296	\N	f	Provisions pour dépréciation des participations et créances rattachées à des participations	156	f
0	0	 	\N	0	1	1	1	\N	2961	\N	f	Titres de participation	157	f
0	0	 	\N	0	1	1	1	\N	2966	\N	f	Autres formes de participation	158	f
0	0	 	\N	0	1	1	1	\N	2967	\N	f	Créances rattachées à des participations (même ventilation que celle du compte 267)	159	f
0	0	 	\N	0	1	1	1	\N	2968	\N	f	Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)	160	f
0	0	 	\N	0	1	1	1	\N	297	\N	f	Provisions pour dépréciation des autres immobilisations financières	161	f
0	0	 	\N	0	1	1	1	\N	2971	\N	f	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)	162	f
0	0	 	\N	0	1	1	1	\N	2972	\N	f	Titres immobilisés - droit de créance (même ventilation que celle du compte 272)	163	f
0	0	 	\N	0	1	1	1	\N	471	\N	f	Comptes d'attente	253	f
0	0	 	\N	0	1	1	1	\N	2975	\N	f	Dépôts et cautionnements versés (même ventilation que celle du compte 275)	166	f
0	0	 	\N	0	1	1	1	\N	2976	\N	f	Autres créances immobilisées (même ventilation que celle du compte 276)	167	f
0	0	Les comptes 31 « Matières premières (et fournitures)	\N	0	1	1	1	\N	31	\N	f	MATIERES PREMIERES (ET FOURNITURES)	168	f
0	0	32 « Autres approvisionnements »	\N	0	1	1	1	\N	32	\N	f	AUTRES APPROVISIONNEMENTS	169	f
0	0	34 « En-cours de production de services »	\N	0	1	1	1	\N	34	\N	f	EN-COURS DE PRODUCTION DE SERVICES	176	f
0	0	 	\N	0	1	1	1	\N	341	\N	f	Études en cours	177	f
0	0	 	\N	0	1	1	1	\N	345	\N	f	Prestations de services en cours	178	f
0	0	35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133\n« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de\nservices », 7135 « Variation des stocks de produits ».	\N	0	1	1	1	\N	35	\N	f	STOCKS DE PRODUITS	179	f
0	0	 	\N	0	1	1	1	\N	351	\N	f	Produits intermédiaires	180	f
0	0	 	\N	0	1	1	1	\N	355	\N	f	Produits finis	181	f
0	0	 	\N	0	1	1	1	\N	358	\N	f	Produits résiduels (ou matières de récupération)	182	f
0	0	Le compte 36 « Stocks provenant d'immobilisations » peut enregistrer en cours d'exercice les\nentrées en stocks d'éléments démontés ou récupérés sur des immobilisations corporelles. Il est\ndébité par le crédit du compte 21 « Immobilisations corporelles ». En fin d'exercice, le compte 36\nest soldé par le débit du compte 603 « Variation des stocks (approvisionnements et\nmarchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au\ndébit des comptes appropriés de la classe 3 par le crédit du compte 603.	\N	0	1	1	1	\N	36	\N	f	(compte à ouvrir, le cas échéant, sous l'intitulé « stocks provenant d'immobilisations »)	183	f
0	0	 	\N	0	1	1	1	\N	37	\N	f	STOCKS DE MARCHANDISES	184	f
0	0	 	\N	0	1	1	1	\N	38	\N	f	(lorsque l'entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d'acheminement, mis en dépôt ou donnés en consignation)	185	f
0	0	Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont\ncréditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux\nprovisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.\nElles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur\namortissements et provisions » du montant des provisions ou de leur quote-part devenues sans\nobjet.	\N	0	1	1	1	\N	39	\N	f	PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS	186	f
0	0	 	\N	0	1	1	1	\N	391	\N	f	Provisions pour dépréciation des matières premières (et fournitures)	187	f
0	0	 	\N	0	1	1	1	\N	392	\N	f	Provisions pour dépréciation des autres approvisionnements	188	f
0	0	 	\N	0	1	1	1	\N	393	\N	f	Provisions pour dépréciation des en-cours de production de biens	189	f
0	0	 	\N	0	1	1	1	\N	394	\N	f	Provisions pour dépréciation des en-cours de production de services	190	f
0	0	 	\N	0	1	1	1	\N	395	\N	f	Provisions pour dépréciation des stocks de produits	191	f
0	0	 	\N	0	1	1	1	\N	400	\N	f	Fournisseurs et Comptes rattachés	192	f
0	0	Le compte 401 « Fournisseurs » est crédité du montant des factures d'achats de biens ou de\nprestations de services par le débit :\n- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par\nl'entité ;	\N	0	1	1	1	\N	401	\N	f	Fournisseurs	193	f
0	0	 	\N	0	1	1	1	\N	403	\N	f	Fournisseurs - Effets à payer	194	f
0	0	 	\N	0	1	1	1	\N	404	\N	f	Fournisseurs d'immobilisations	195	f
0	0	 	\N	0	1	1	1	\N	405	\N	f	Fournisseurs d'immobilisations - Effets à payer	196	f
0	0	 	\N	0	1	1	1	\N	408	\N	f	Fournisseurs - Factures non parvenues	197	f
0	0	 	\N	0	1	1	1	\N	409	\N	f	Fournisseurs débiteurs	198	f
0	0	Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le\ndébit du compte 401 et éventuellement du compte 404 après réception de la facture par l'entité. Il\nest débité, lors du paiement par l'entité d'avances sur commandes passées auprès des fournisseurs,\npar le crédit d'un compte de trésorerie. Les avances et acomptes versés sur commandes\nd'immobilisations inscrites en cours d'exercice au compte 4091 sont virés en fin d'exercice aux\ncomptes 237 ou 238.\nLe compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le\ncrédit du compte 401 lors de la consignation par les fournisseurs à l'entité d'emballages ou de\nmatériel, pour le montant de la consignation.\nIl est crédité :\n- par le débit du compte 401 lorsque l'entité rend les emballages ou le matériel au prix de\nla consignation ;\n- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque\nl'entité décide de conserver les emballages ou le matériel consignés ;\n- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur\nemballages » si la reprise se fait pour un montant inférieur à celui de la consignation.\nLes soldes débiteurs des comptes fournisseurs d'exploitation et d'immobilisations autres que 4091,\n4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».	\N	0	1	1	1	\N	4091	\N	f	Fournisseurs - Avances et acomptes versés sur commandes	199	f
0	0	du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;	\N	0	1	1	1	\N	4096	\N	f	Fournisseurs - Créances pour emballages et matériel à rendre	200	f
0	0	 	\N	0	1	1	1	\N	4097	\N	f	Fournisseurs - Autres avoirs	201	f
0	0	 	\N	0	1	1	1	\N	4098	\N	f	Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus	202	f
0	0	Le compte 425 « Personnel ' Avances et acomptes » est débité du montant des avances et acomptes\nversés au personnel, par le crédit d'un compte de trésorerie. Il est crédité, pour solde, par le débit du\ncompte 421.	\N	0	1	1	1	\N	425	\N	f	Personnel - Avances et acomptes	203	f
0	0	 	\N	0	1	1	1	\N	612	\N	f	Redevances de crédit-bail	318	f
0	0	 	\N	0	1	1	1	\N	6122	\N	f	Crédit-bail mobilier	319	f
0	0	Le compte 426 « Personnel ' Dépôts » est crédité du montant des sommes confiées en dépôt à\nl'entité par les membres de son personnel, par le débit d'un compte de trésorerie. Il est débité, lors\ndu remboursement au personnel des sommes ainsi déposées, par le crédit d'un compte de trésorerie.	\N	0	1	1	1	\N	426	\N	f	Personnel - Dépôts	204	f
0	0	 	\N	0	1	1	1	\N	4431	\N	f	Créances sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de T.V.A.	233	f
0	0	 	\N	0	1	1	1	\N	4438	\N	f	Intérêts courus sur créances figurant au compte 4431	234	f
0	0	Les créances liées à la vente de biens ou services rattachés au cycle d'exploitation de l'entité sont\nenregistrées au compte 41 « Clients et comptes rattachés ».\nLe compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations\nde services par le crédit :\n- de l'une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de\nservices, marchandises » pour le montant hors taxes collectées ;\n- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;\n- du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».\nLe compte 411 est crédité par le débit :\n- d'un compte de trésorerie lors des règlements reçus des clients ;\n- de l'une des subdivisions du compte 70 pour le montant des factures d'avoir établies par\nl'entité lors du retour de marchandises par les clients ;\n- du compte 413 « Clients - Effets à recevoir » lors de l'acceptation par les clients d'une\nlettre de change ou de la réception d'un billet à ordre ;\n- du compte 709 « Rabais, remises et ristournes accordées par l'entreprise » pour le\nmontant des réductions sur ventes accordées aux clients hors factures ;\n- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce\ndernier.	\N	0	1	1	1	\N	41	\N	f	CLIENTS ET COMPTES RATTACHES	205	f
0	0	 	\N	0	1	1	1	\N	410	\N	f	Clients et Comptes rattachés	206	f
0	0	 	\N	0	1	1	1	\N	411	\N	f	Clients	207	f
0	0	Le compte 413 est débité par le crédit du compte 411 au moment de l'entrée des effets en\nportefeuille. Ce compte est crédité, à l'échéance de l'effet ou à la date de l'escompte, par le débit :\n- d'un compte de trésorerie ;\n- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de\nfinancement (escompte, ...) ».	\N	0	1	1	1	\N	413	\N	f	Clients - Effets à recevoir	208	f
0	0	Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le\nmontant total des créances que l'entité possède à l'encontre de clients dont la solvabilité apparaît\ndouteuse ou avec lesquels l'entité est en litige.	\N	0	1	1	1	\N	416	\N	f	Clients douteux ou litigieux	209	f
0	0	Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période\ncomptable, du montant, taxes comprises, des créances imputables à la période close et pour\nlesquelles les pièces justificatives n'ont pas encore été établies, par le crédit des comptes concernés\ndes classes 4 et 7.\nA l'ouverture de la période suivante, ces écritures sont contre-passées.\nToutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte\n411 lors de l'établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux\ncomptes intéressés	\N	0	1	1	1	\N	418	\N	f	Clients - Produits non encore facturés	210	f
0	0	Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes\nfacturées par l'entité à ses clients au titre des consignations d'emballages ou de matériel par le débit\ndu compte 411.	\N	0	1	1	1	\N	4196	\N	f	Clients - Dettes sur emballages et matériels consignés	211	f
0	0	 	\N	0	1	1	1	\N	4197	\N	f	Clients - Autres avoirs	212	f
0	0	 	\N	0	1	1	1	\N	4198	\N	f	Rabais, remises, ristournes à accorder et autres avoirs à établir	213	f
0	0	 	\N	0	1	1	1	\N	42	\N	f	PERSONNEL ET COMPTES RATTACHES	214	f
0	0	Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au\npersonnel par le débit des comptes de charges intéressés.\nIl est débité :\n- du montant des avances et acomptes versés au personnel par le crédit du compte 425\n« Personnel ' Avances et acomptes » ;\n- du montant des oppositions notifiées à l'entité à l'encontre des membres de son personnel\npar le crédit du compte 427 « Personnel ' Oppositions » ;\n- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43\n« Sécurité sociale et autres organismes sociaux » ;\n- du montant des règlements effectués au personnel par le crédit d'un compte de trésorerie.	\N	0	1	1	1	\N	421	\N	f	Personnel - Rémunérations dues	215	f
0	0	Le compte 422 « Comités d'entreprise, d'établissement, ' » est crédité du montant des sommes\nmises à la disposition des comités d'entreprise, d'établissement ou autres, par le débit des\nsubdivisions du compte 647 intitulées « Versements aux comités d'entreprise et d'établissement »,\n« Versements aux comités d'hygiène et de sécurité ». Il est débité du montant des versements\neffectués à ces comités par le crédit d'un compte de trésorerie.	\N	0	1	1	1	\N	422	\N	f	Comités d'entreprises, d'établissement,...	216	f
0	0	Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées\nsouscrites en règlement des taxes par le débit	\N	0	1	1	1	\N	446	\N	f	Obligations cautionnées	217	f
0	0	Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes\nattribuées aux salariés au titre de la participation aux résultats, après la date d'approbation des\ncomptes par l'assemblée générale ordinaire des actionnaires au cours de l'exercice suivant celui au\ntitre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle\nest postérieure à celle de l'assemblée générale.\nSelon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes\nsuivants :\n- en cas d'attribution d'actions ou de coupures d'actions de la société par incorporation de\nréserves au capital :\n- 101 « Capital social », et\n- 104 « Primes liées au capital social » ;\n\n- en cas d'attribution d'actions rachetées par la société :\n- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors\ndu rachat ;\n- en cas de création d'un fonds dans l'entité :\n- subdivision du compte 166 intitulée « Fonds de participation » ;\n- en cas de versement à des organismes de placement étrangers à l'entité et d'achats\nd'actions de sociétés d'investissement à capital variable (SICAV) ou versement au dépositaire du\nfonds commun de placement, dans le cadre du plan d'épargne d'entreprise :\n- compte de trésorerie concerné.\nL'éventuel reliquat de fonds non attribué, par suite de l'existence d'un plafond pour chaque\nbénéficiaire, est maintenu à la subdivision concernée du compte 424.\nLa prise en charge par l'employeur des frais de gestion de l'organe de placement gérant les fonds\ndéposés dans le cadre de la participation des salariés ou du plan d'épargne d'entreprise est\nenregistrée au compte de charges externes 628 « Divers ».\nLa participation de l'employeur au plan d'épargne d'entreprise en un versement complémentaire\nappelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges\nsociales ».\nLorsque les fonds ne sont pas utilisés, par suite d'absence d'accord entre les employeurs et les\nsalariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».\nLorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes\nbloqués ou des fonds	\N	0	1	1	1	\N	424	\N	f	Participation des salariés aux résultats	218	f
0	0	 	\N	0	1	1	1	\N	6125	\N	f	Crédit-bail immobilier	320	f
0	0	Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les\nbénéfices dus à l'État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du\nmontant des acomptes et du solde des règlements effectués au Trésor par le crédit d'un compte de\ntrésorerie. Le règlement de l'impôt forfaitaire annuel dû par les sociétés est comptabilisé\ninitialement comme une avance sur impôt au débit du compte 444 par le crédit d'un compte de\ntrésorerie.\nLe compte 444 est également débité du montant de la créance résultant du report en arrière du\ndéficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».	\N	0	1	1	1	\N	444	\N	f	État - Impôts sur les bénéfices	235	f
0	0	Le compte 427 « Personnel ' Oppositions » est crédité du montant des sommes faisant l'objet\nd'oppositions obtenues par des tiers à l'encontre de membres du personnel de l'entité, par le débit\ndu compte 421 « Personnel ' Rémunérations dues ». Il est débité du montant desdites sommes, lors\nde leur versement aux tiers bénéficiaires de l'opposition, par le crédit d'un compte de trésorerie.\nA la fin de l'exercice, au moment des écritures d'inventaire qui ont notamment pour objet\nl'enregistrement des charges et des produits afférents à la gestion de l'exercice clos, l'entité :\n- crédite les subdivisions du compte 428 « Personnel ' Charges à payer et produits à\nrecevoir » correspondant notamment au montant des dettes potentielles relatives aux\ncongés à payer et à la participation des salariés aux résultats par le débit de la subdivision\ndu compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés\naux résultats » ;\n- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits\nintéressés.	\N	0	1	1	1	\N	427	\N	f	Personnel - Oppositions	219	f
0	0	 	\N	0	1	1	1	\N	428	\N	f	Personnel - Charges à payer et produits à recevoir	220	f
0	0	 	\N	0	1	1	1	\N	43	\N	f	SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX	221	f
0	0	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	0	1	1	1	\N	431	\N	f	Sécurité sociale	222	f
0	0	Le compte 4191 « Clients ' Avances et acomptes reçus sur commandes » enregistre les avances et\nacomptes reçus par l'entité sur les commandes à livrer, les travaux à exécuter ou les services à\nrendre. Il est crédité par le débit d'un compte de trésorerie du montant des avances et acomptes\nreçus des clients. Il est débité, après l'établissement de la facture, du montant de ces avances et\nacomptes par le crédit du compte 411.	\N	0	1	1	1	\N	4191	\N	f	Clients - Avances et acomptes reçus sur commandes	223	f
0	0	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	0	1	1	1	\N	437	\N	f	Autres organismes sociaux	224	f
0	0	 	\N	0	1	1	1	\N	438	\N	f	Organismes sociaux - Charges à payer et produits à recevoir	225	f
0	0	Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les\nautres impôts et taxes dus par l'entité par le débit des comptes de charges intéressés.	\N	0	1	1	1	\N	447	\N	f	Autres impôts, taxes et versements assimilés	226	f
0	0	 	\N	0	1	1	1	\N	448	\N	f	État - Charges à payer et produits à recevoir	227	f
0	0	Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont\nfaites avec l'Etat, les collectivités publiques et les organismes internationaux à caractère officiel,\nconsidérés en tant que puissance publique, à l'exception par conséquent des ventes et des achats qui\ns'inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes\nrattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.\nEn fin d'exercice, lorsque des subventions accordées à l'entité n'ont pas encore été perçues, le\ncompte 441 « Etat - Subventions à recevoir » est débité :\n- du montant des subventions d'investissement à recevoir par le crédit du compte 13\n« Subventions d'investissement » ;\n- du montant des subventions d'exploitation à recevoir par le crédit du compte 74\n« Subventions d'exploitation ».\n- du montant des subventions d'équilibre à recevoir par la subdivision du compte 771\nintitulée « Subventions d'équilibre ».	\N	0	1	1	1	\N	44	\N	f	ETAT ET AUTRES COLLECTIVITES PUBLIQUES	228	f
0	0	Le compte 441 est crédité par le débit d'un compte de trésorerie lors de la réception des subventions\nsusvisées.	\N	0	1	1	1	\N	441	\N	f	Etat - Subventions à recevoir	229	f
0	0	Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues\neffectuées par l'entité pour le compte de l'Etat sur des sommes dues à des tiers par le débit de leurs\ncomptes.	\N	0	1	1	1	\N	442	\N	f	État - Impôts et taxes recouvrables sur des tiers	230	f
0	0	 	\N	0	1	1	1	\N	4955	\N	f	Comptes courants des associés	231	f
0	0	Le compte 443 « Opérations particulières avec l'Etat » enregistre notamment les produits ou\ncharges résultant d'avantages accordés ou de sujétions imposées à une entité par l'Etat, les\ncollectivités publiques, les organismes internationaux.\nLa créance sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de\nTVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l'Etat résultant de\nla suppression de la règle du décalage d'un mois en matière de TVA ». Les intérêts courus sur cette\ncréance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».	\N	0	1	1	1	\N	443	\N	f	Opérations particulières avec l'État les collectivités publiques, les organismes internationaux	232	f
0	0	Le compte 445 « Etat - Taxes sur le chiffre d'affaires » reçoit d'une part le montant des taxes\ncollectées pour le compte de l'Etat, et, d'autre part, le montant des taxes à récupérer.\n\n\n- des comptes 445 « Etat ' Taxes sur le chiffre d'affaires » et 447 « Autres impôts, taxes et\nversements assimilés »	\N	0	1	1	1	\N	445	\N	f	État - Taxes sur le chiffre d'affaires	236	f
0	0	Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA\nintracommunautaire.	\N	0	1	1	1	\N	4452	\N	f	T.V.A. due intracommunautaire	237	f
0	0	 	\N	0	1	1	1	\N	4455	\N	f	Taxes sur le chiffre d'affaires à décaisser	238	f
0	0	du compte 4456 « Taxes sur le chiffre d'affaires déductibles » pour le montant des taxes\nrécupérables par l'entité.\n\n\nLa TVA déductible sur achats de biens et services constitue une créance sur le Trésor public\nenregistrée au débit du compte 4456 « Taxes sur le chiffre d'affaires déductibles ». Les souscomptes\nsuivants peuvent être ouverts pour tenir compte des modalités particulières de\nrécupération :\n- 44562 « TVA sur immobilisations »	\N	0	1	1	1	\N	4456	\N	f	Taxes sur le chiffre d'affaires déductibles	239	f
0	0	La TVA collectée par l'entité constitue une dette envers le Trésor public. Elle est enregistrée au\ncrédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	0	1	1	1	\N	4457	\N	f	Taxes sur le chiffre d'affaires collectées par l'entreprise	240	f
0	0	 	\N	0	1	1	1	\N	4458	\N	f	Taxes sur le chiffre d'affaires à régulariser ou en attente	241	f
0	0	 	\N	0	1	1	1	\N	449	\N	f	Quotas d'émission à restituer à l'Etat (Règlement n°2004-08 du CRC)	242	f
0	0	 	\N	0	1	1	1	\N	45	\N	f	GROUPE ET ASSOCIES	243	f
0	0	Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou\nindirectement de façon temporaire par l'entité aux sociétés du groupe, et à son crédit le montant des\nfonds mis directement ou indirectement à disposition de l'entité par les sociétés du groupe.	\N	0	1	1	1	\N	451	\N	f	Groupe	244	f
0	0	Le compte 455 « Associés ' Comptes courants » enregistre à son crédit le montant des fonds mis ou\nlaissés temporairement à la disposition de l'entité par les associés.	\N	0	1	1	1	\N	455	\N	f	Associés - Comptes courants	245	f
0	0	 	\N	0	1	1	1	\N	4958	\N	f	Opérations faites en commun et en G.I.E.	246	f
0	0	Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d'enregistrer distinctement\nles opérations relatives à la création de l'entité ou à la modification de son capital :	\N	0	1	1	1	\N	456	\N	f	Associés - Opérations sur le capital	247	f
0	0	Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes\ndont la distribution a été décidée par les organes compétents, par le débit :\n- du compte 12 « Résultat de l'exercice » ;\n- du compte 11 « Report à nouveau » ;\n- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l'objet d'une\ninterdiction.	\N	0	1	1	1	\N	457	\N	f	Associés - Dividendes à payer	248	f
0	0	Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations\nfaites par l'intermédiaire d'une société en participation ou d'un G.I.E. selon les modalités\nsuivantes :\nLe compte 458 enregistre les mises de fonds entre coparticipants.\nLe gérant, propriétaire des biens acquis ou créés dans le cadre d'une société en participation,\nenregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178\n« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur\npart dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »\npar le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite\ndes opérations d'exploitation faites en société en participation se traduit au niveau des comptes 178\net 268 par une réduction d'un même montant des obligations et des droits respectifs du gérant et des\nnon gérants :\n- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,\n- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.\nLorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la\nquote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du\ngérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le\ncrédit du compte 458, s'il s'agit d'un bénéfice ou au crédit du compte 755 « Quote-parts du résultat\nsur opérations faites en commun » par le débit du compte 458, s'il s'agit d'une perte.\nSymétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée\ndans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du\ncompte 458.\n\nLe compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les\nsouscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux\ncomptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».\nLes cotisations versées à un G.I.E. en fonction des services rendus à l'entité constituent des charges\nd'exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d'une subdivision du\ncompte 458. Si elles sont versées sous la forme d'abonnements ou de provisions, une régularisation\nest effectuée en fin d'exercice par l'intermédiaire du compte 468 « Charges à payer et produits à\nrecevoir » ou 486 « Charges constatées d'avance ».	\N	0	1	1	1	\N	458	\N	f	Associés - Opérations faites en commun et en G.I.E.	249	f
0	0	Lors de la cession d'immobilisations autres que les TIAP, le compte 462 « Créances sur cessions\nd'immobilisations » est débité du prix de cession des éléments d'actif cédés, par le crédit du compte\n775 « Produits des cessions d'éléments d'actif » ; simultanément, le compte d'immobilisations\nconcerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d'actif cédés » ;\nles amortissements en sont déduits.\nLors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :\n- du compte 775, lorsque la cession est génératrice d'un profit ; simultanément, le compte\n273 « Titres immobilisés de l'activité de portefeuille » est crédité par le débit du compte 775 ;\n- du compte 675, lorsque la cession est génératrice d'une perte ; simultanément, le compte\n273 est crédité par le débit du compte 675.	\N	0	1	1	1	\N	46	\N	f	DEBITEURS DIVERS ET CREDITEURS DIVERS	250	f
0	0	 	\N	0	1	1	1	\N	628	\N	f	Divers	251	f
0	0	Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au\nmoment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites\nprovisoirement dans les subdivisions 471 à 475 « Comptes d'attente » du compte 47 « Comptes\ntransitoires ou d'attente ».\nCe procédé de comptabilisation ne sera utilisé qu'à titre exceptionnel. Toute opération portée au\ncompte 47 sera imputée au compte définitif dans les moindres délais possibles.\nLes comptes divisionnaires à prévoir, le cas échéant, à l'intérieur du compte 47 seront ouverts sous\ndes intitulés précisant leur objet.\nLes opérations inscrites dans ces comptes sont reclassées en fin d'exercice parmi les comptes\nfigurant au modèle de bilan.	\N	0	1	1	1	\N	47	\N	f	COMPTES TRANSITOIRES OU D'ATTENTE	252	f
0	0	Les comptes 476 « Différences de conversion ' ACTIF » et 477 « Différences de conversion '\nPASSIF » enregistrent les différences de conversion résultant de l'actualisation, au taux de change\nde fin d'exercice, des comptes de créances et de dettes libellées en monnaies étrangères.\nLe compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une diminution des créances ou à une\naugmentation des dettes.	\N	0	1	1	1	\N	476	\N	f	Différence de conversion - ACTIF	254	f
0	0	 	\N	0	1	1	1	\N	478	\N	f	Autres comptes transitoires	255	f
0	0	(Règlement n°2004-06 du CRC) - En fin d'exercice, le compte 481 « Charges à répartir sur\nplusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui\ncomprennent les frais d'émission des emprunts par le crédit du compte 79 « Transferts de charges ».\nIl est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux\namortissements des charges d'exploitation à répartir » du montant de la quote-part des charges\nincombant à cet exercice, également en ce qui concerne l'exercice de transfert.	\N	0	1	1	1	\N	48	\N	f	COMPTES DE REGULARISATION	256	f
0	0	Le compte 486 « Charges constatées d'avance » enregistre les charges qui correspondent à des\nachats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est\ndébité, en fin d'exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l'ouverture\nde l'exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.	\N	0	1	1	1	\N	486	\N	f	Charges constatées d'avance	257	f
0	0	Le compte 487 « Produits constatés d'avance » enregistre les produits perçus ou comptabilisés\navant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est\ncrédité, en fin d'exercice, par le débit des comptes de produits intéressés. Il est débité, à l'ouverture\nde l'exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.\nLes comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.\nA la souscription, l'émetteur de bons de souscription d'obligations (BSO) enregistre au compte 487\nla contrepartie de la valeur des bons. Lors de l'exercice des bons, les produits constatés d'avance\nsont rapportés au résultat sur la durée de l'emprunt obligataire. Lors de la péremption, le montant\ndes bons non exercés est rapporté au résultat.\nA la souscription, l'émetteur d'obligations avec bons de souscription d'obligations (OBSO)\nenregistre au compte 487 la différence entre le prix d'émission des obligations avec bons de\nsouscription d'obligations et la valeur actuelle de l'emprunt obligataire. Lors de l'exercice des bons,\nles produits constatés d'avance sont rapportés au résultat sur la durée de l'emprunt. Lors de la\npéremption, le montant des bons non exercés est rapporté au résultat.	\N	0	1	1	1	\N	487	\N	f	Produits constatés d'avance	258	f
0	0	 	\N	0	1	1	1	\N	625	\N	f	Déplacements, missions et réceptions	259	f
0	0	Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les\ncharges et les produits dont le montant peut être connu ou fixé d'avance avec une précision\nsuffisante et qu'on décide de répartir par fractions égales entre les périodes comptables de\nl'exercice. Il s'agit du système de l'abonnement. En cours d'exercice, l'abonnement est modifié,\ns'il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit\ndes comptes intéressés des classes 6 ou 7 soit égal, en fin d'exercice, au montant effectif de la\ncharge ou du produit. Le compte 488 est soldé à la fin de l'exercice.	\N	0	1	1	1	\N	488	\N	f	Comptes de répartition périodique des charges et des produits	260	f
0	0	 	\N	0	1	1	1	\N	489	\N	f	Quotas d'émission alloués par l'Etat (Règlement n°2004-08 du CRC)	261	f
0	0	Ces comptes sont crédités, en fin d'exercice :\n- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation\nexceptionnelles ».\n\nLorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se\nréalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :\n- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation\nexceptionnelles ».	\N	0	1	1	1	\N	49	\N	f	PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS	262	f
0	0	 	\N	0	1	1	1	\N	491	\N	f	Provisions pour dépréciation des comptes de clients	263	f
0	0	 	\N	0	1	1	1	\N	495	\N	f	Provisions pour dépréciation des comptes du groupe et des associés	264	f
0	0	 	\N	0	1	1	1	\N	4951	\N	f	Comptes du groupe	265	f
0	0	 	\N	0	1	1	1	\N	481	\N	f	Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)	266	f
0	0	 	\N	0	1	1	1	\N	496	\N	f	Provisions pour dépréciation des comptes de débiteurs divers	267	f
0	0	 	\N	0	1	1	1	\N	50	\N	f	VALEURS MOBILIERES DE PLACEMENT	268	f
0	0	 	\N	0	1	1	1	\N	501	\N	f	Parts dans des entreprises liées	269	f
0	0	Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres\nactions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,\nsoit l'attribution des titres à des salariés.\nPour la détermination du résultat dégagé à l'occasion de la vente des actions rachetées, les titres les\nplus anciens sont réputés vendus les premiers (PEPS).\nLa différence existant entre le prix de vente et le coût des actions cédées déterminé par application\nde la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du\nrachat par l'entreprise d'actions et d'obligations émises par elle-même », soit à une subdivision du\ncompte 678 intitulée « Malis provenant du rachat par l'entreprise d'actions et d'obligations émises\npar elle-même ».	\N	0	1	1	1	\N	502	\N	f	Actions propres	270	f
0	0	 	\N	0	1	1	1	\N	5908	\N	f	Autres valeurs mobilières de placement et créances assimilées	298	f
0	0	 	\N	0	1	1	1	\N	60	\N	f	ACHATS (sauf 603)	299	f
0	0	 	\N	0	1	1	1	\N	613	\N	f	Locations	321	f
0	0	Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,\nremises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et\nristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,\nremises et ristournes obtenus sur achats ».	\N	0	1	1	1	\N	619	\N	f	Rabais, remises et ristournes obtenus sur services extérieurs	327	f
0	0	 	\N	0	1	1	1	\N	62	\N	f	Autres services extérieurs	328	f
0	0	 	\N	0	1	1	1	\N	621	\N	f	Personnel extérieur à l'entreprise	329	f
0	0	 	\N	0	1	1	1	\N	622	\N	f	Rémunérations d'intermédiaires et honoraires	330	f
0	0	Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de\nla valeur d'acquisition des actions et autres titres conférant un droit de propriété, par le crédit d'un\ncompte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont\ncrédités du montant de la valeur comptable de ces actions ou titres, par le débit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession des titres est génératrice d'un profit ; simultanément lors de la cession, le prix de cession est\nporté au crédit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession des titres est génératrice d'une perte ; simultanément lors de la cession, le prix de\ncession est porté au crédit du compte 667.\n\nLa valeur d'acquisition des titres conférant un droit de créance est inscrite dans\nles comptes 505 « Obligations et bons émis par la société et rachetés par elle »,\n506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs\nmobilières et créances assimilées ».\nLes écritures comptables relatives aux opérations d'acquisition, d'annulation ou de cession\nd'actions sont applicables aux opérations similaires effectuées sur des obligations.\nL'acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte\n50 « Valeurs mobilières de placement ».	\N	0	1	1	1	\N	503	\N	f	Actions	271	f
0	0	 	\N	0	1	1	1	\N	507	\N	f	Bons du Trésor et bons de caisse à court terme	272	f
0	0	 	\N	0	1	1	1	\N	508	\N	f	Autres valeurs mobilières de placement et autres créances assimilées	273	f
0	0	Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »\nest crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement\nnon libérées par le débit des subdivisions concernées du compte 50.	\N	0	1	1	1	\N	509	\N	f	Versements restant à effectuer sur valeurs mobilières de placement non libérées	274	f
0	0	 	\N	0	1	1	1	\N	51	\N	f	BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES	275	f
0	0	 	\N	0	1	1	1	\N	626	\N	f	Frais postaux et de télécommunications	276	f
0	0	 	\N	0	1	1	1	\N	627	\N	f	Services bancaires et assimilés	277	f
0	0	Le compte 511 « Valeurs à l'encaissement » est débité du montant des coupons échus à encaisser,\ndes chèques et des effets remis à l'encaissement ainsi que des effets remis à l'escompte, par le\ncrédit des comptes intéressés.\n\nPour chaque compte bancaire dont elle est titulaire, l'entité utilise une subdivision distincte du\ncompte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde\ncréditeur et les comptes à solde débiteur.\n\nLes effets financiers créés en représentation des crédits consentis à l'entité, dans le cadre\nd'opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances\nnées à l'étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires\ncourants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision\ndu compte 519.	\N	0	1	1	1	\N	511	\N	f	Valeurs à l'encaissement	278	f
0	0	 	\N	0	1	1	1	\N	512	\N	f	Banques	279	f
0	0	 	\N	0	1	1	1	\N	514	\N	f	Chèques postaux	280	f
0	0	 	\N	0	1	1	1	\N	504	\N	f	Autres titres conférant un droit de propriété	281	f
0	0	 	\N	0	1	1	1	\N	505	\N	f	Obligations et bons émis par la société et rachetés par elle	282	f
0	0	 	\N	0	1	1	1	\N	506	\N	f	Obligations	283	f
0	0	 	\N	0	1	1	1	\N	515	\N	f	« Caisses » du Trésor et des établissements publics	284	f
0	0	 	\N	0	1	1	1	\N	516	\N	f	Sociétés de bourse	285	f
0	0	 	\N	0	1	1	1	\N	517	\N	f	Autres organismes financiers	286	f
0	0	 	\N	0	1	1	1	\N	518	\N	f	Intérêts courus	287	f
0	0	 	\N	0	1	1	1	\N	519	\N	f	Concours bancaires courants	288	f
0	0	Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à\nl'article 372-2.	\N	0	1	1	1	\N	52	\N	f	INSTRUMENTS DE TRESORERIE	289	f
0	0	Le compte 54 « Régies d'avances et accréditifs » enregistre, le cas échéant, les écritures relatives\naux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les\nbanques au nom d'un tiers ou d'un agent de l'entité.\nCe compte est débité du montant des fonds remis aux régisseurs et aux titulaires d'accréditifs par le\ncrédit d'un compte de trésorerie. Il est crédité :\n- du montant des dépenses effectuées pour le compte de l'entité par le débit d'un compte\nde tiers ou de charges ;\n- du montant des reversements de fonds avancés, par le débit d'un compte de trésorerie.	\N	0	1	1	1	\N	54	\N	f	REGIES D'AVANCE ET ACCREDITIFS	291	f
0	0	Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la\ncomptabilisation pratique d'opérations au terme desquelles ils sont soldés.\nCes comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :\n- des virements de fonds d'un compte de caisse ou de banque à un autre compte de banque\nou de caisse ;\n- et, plus généralement, de toute opération faisant l'objet d'un enregistrement dans\nplusieurs journaux auxiliaires.	\N	0	1	1	1	\N	58	\N	f	VIREMENTS INTERNES	292	f
0	0	 	\N	0	1	1	1	\N	59	\N	f	PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS	293	f
0	0	 	\N	0	1	1	1	\N	614	\N	f	Charges locatives et de copropriété	322	f
0	0	 	\N	0	1	1	1	\N	615	\N	f	Entretien et réparations	323	f
0	0	 	\N	0	1	1	1	\N	616	\N	f	Primes d'assurances	324	f
0	0	 	\N	0	1	1	1	\N	617	\N	f	Études et recherches	325	f
0	0	 	\N	0	1	1	1	\N	618	\N	f	Divers	326	f
0	0	Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du\nmontant des dépréciations financières des valeurs mobilières de placement par le débit d'une\nsubdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs\nmobilières de placement ».\nCe compte est débité par le crédit d'une subdivision du compte 7866 intitulée « Reprises sur\nprovision pour dépréciation des valeurs mobilières de placement », lorsque la provision s'avère, en\ntout ou partie, sans objet.\n\nA la date de cession des valeurs mobilières de placement, en principe, la provision pour\ndépréciation antérieurement constituée est soldée par le crédit du compte 7866	\N	0	1	1	1	\N	590	\N	f	Provisions pour dépréciation des valeurs mobilières de placement	294	f
0	0	 	\N	0	1	1	1	\N	5903	\N	f	Actions	295	f
0	0	 	\N	0	1	1	1	\N	5904	\N	f	Autres titres conférant un droit de propriété	296	f
0	0	 	\N	0	1	1	1	\N	5906	\N	f	Obligations	297	f
0	0	Les achats sont inscrits au débit des comptes 601 « Achats stockés ' Matières premières (et\nfournitures) », 602 « Achats stockés ' Autres approvisionnements », 604 « Achats d'études et\nprestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non\nstockés de matières et fournitures » et 607 « Achats de marchandises » au prix d'achat, droits de\ndouane inclus.\nDes subdivisions des comptes d'achat peuvent être ouvertes pour identifier :\n- les achats en France et à l'étranger ;\n- les achats faits par l'entité auprès d'entités liées ou avec lesquelles elle a un lien de\nparticipation.\nLes escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».\nLes entités ont la faculté de comptabiliser directement les frais accessoires d'achat payés à des tiers,\npar exemple les transports, les commissions et les assurances à l'un des comptes d'achats 601 à 607\net non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon\ncertaine à telle ou telle catégorie de marchandises ou d'approvisionnements.\nPour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux\nachats de l'exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en\nmaintenant dans des subdivisions de ce compte leur classement par nature.\nLorsque l'entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,\nil convient de débiter les comptes d'achats susvisés par le crédit du compte 408 « Fournisseurs -\nFactures non parvenues ».\nLes biens et services sous-traités qui s'intègrent directement dans le cycle de production de l'entité\nsont inscrits dans ses achats au débit des comptes :\n- 604 « Achats d'études et de prestations de services » ;\n- 605 « Achats de matériel, équipements et travaux ».	\N	0	1	1	1	\N	601	\N	f	Achats stockés - Matières premières (et fournitures)	300	f
0	0	 	\N	0	1	1	1	\N	602	\N	f	Achats stockés - Autres approvisionnements	301	f
0	0	 	\N	0	1	1	1	\N	6021	\N	f	Matières consommables	302	f
0	0	 	\N	0	1	1	1	\N	6022	\N	f	Fournitures consommables	303	f
0	0	 	\N	0	1	1	1	\N	6026	\N	f	Emballages	304	f
0	0	 	\N	0	1	1	1	\N	604	\N	f	Achats d'études et prestations de services	305	f
0	0	 	\N	0	1	1	1	\N	605	\N	f	Achats de matériel, équipements et travaux	306	f
0	0	Le compte 606 regroupe tous les achats non stockables, par exemple l'eau et l'énergie, ou non\nstockés par l'entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de\nmagasin, et dont les existants neufs, en fin d'exercice, sont inscrits au débit du compte 486\n« Charges constatées d'avance ».	\N	0	1	1	1	\N	606	\N	f	Achats non stockés de matières et fournitures	307	f
0	0	 	\N	0	1	1	1	\N	6061	\N	f	Fournitures non stockables (eau, énergie, ...)	308	f
0	0	 	\N	0	1	1	1	\N	607	\N	f	Achats de marchandises	309	f
0	0	 	\N	0	1	1	1	\N	608	\N	f	(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)	310	f
0	0	Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,\nremises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures\nd'achats, n'est connu que postérieurement à la comptabilisation de ces factures.	\N	0	1	1	1	\N	609	\N	f	Rabais, remises et ristournes obtenus sur achats	311	f
0	0	Le compte 603 « Variation des stocks » est réservé à l'enregistrement des variations de stocks\nd'approvisionnements et de marchandises.	\N	0	1	1	1	\N	603	\N	f	VARIATIONS DES STOCKS (approvisionnements et marchandises)	312	f
0	0	Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,\n6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de\nmarchandises" du compte 603 représentent la différence existant entre la valeur des stocks\nd'approvisionnements et de marchandises à la clôture de l'exercice et la valeur desdits stocks à la\nclôture de l'exercice précédent, c'est-à-dire la différence de valeur entre le stock final, dit stock de\nsortie, et le stock initial, dit stock d'entrée, compte non tenu des provisions pour dépréciation\nCes comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur\ndu stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603\nreprésente la variation globale de la valeur du stock entre le début et la fin de l'exercice.\nLes soldes des comptes 6037 d'une part, 6031 et 6032 d'autre part, peuvent être créditeurs ou\ndébiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins\nou en plus des achats de marchandises d'une part, des approvisionnements d'autre part.	\N	0	1	1	1	\N	6031	\N	f	Variation des stocks de matières premières (et fournitures)	313	f
0	0	 	\N	0	1	1	1	\N	6032	\N	f	Variation des stocks des autres approvisionnements	314	f
0	0	 	\N	0	1	1	1	\N	6037	\N	f	Variation des stocks de marchandises	315	f
0	0	Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d'études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l'utilisation de biens en crédit-bail. Les rémunérations d'affacturage inscrites au compte 622 « Rémunérations d'intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d'affacturage », comprennent : - la commission d'affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n'a pas été enregistrée au compte 66 « Charges financières ».	\N	0	1	1	1	\N	61	\N	f	Services extérieurs	316	f
0	0	 	\N	0	1	1	1	\N	611	\N	f	Sous-traitance générale	317	f
0	0	 	\N	0	1	1	1	\N	624	\N	f	Transports de biens et transports collectifs du personnel	332	f
0	0	 	\N	0	1	1	1	\N	629	\N	f	Rabais, remises et ristournes obtenus sur autres services extérieurs	333	f
0	0	Les impôts, taxes et versements assimilés sont des charges correspondant :\n- d'une part, à des versements obligatoires à l'Etat et aux collectivités locales pour\nsubvenir aux dépenses publiques ;\n- d'autre part, à des versements institués par l'autorité publique, notamment pour le\nfinancement d'actions d'intérêt économique ou social.\n\nLes impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte\n695 « Impôts sur les bénéfices ».\nLes versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont\nenregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations\n(administration des impôts) » aux diverses subdivisions concernées, intitulées :\n- Taxe sur les salaires ;\n- Taxe d'apprentissage ;\n- Participation des employeurs à la formation professionnelle continue ;\n- Cotisation pour défaut d'investissement obligatoire dans la construction.\nLa contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».\nLorsque le montant des dépenses libératoires, acquittées ou dues à l'inventaire, est inférieur au\nmontant de la taxe ou de la participation obligatoire, l'entité inscrit le montant du versement restant\nà effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -\nCharges à payer » par le débit du compte 631.\nLes versements à fonds perdus ou subventions au titre des taxes et participations assises sur les\nsalaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur\nrémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :\n- Participation des employeurs à l'effort de construction lorsqu'il s'agit de versements à\nfonds perdus,\n- Participation des employeurs à la formation professionnelle continue lorsque les dépenses\nsont libératoires,\n- Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage.\nLes autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de\nla classe 6.\nLorsque la législation permet d'imputer à titre de dépenses libératoires les dépenses restant dues à\nla fin de l'exercice, ces dernières sont comptabilisées au débit des comptes d'actif ou des comptes\nde charges concernés par le crédit des comptes de tiers intéressés.	\N	0	1	1	1	\N	63	\N	f	IMPOTS, TAXES ET VERSEMENTS ASSIMILES	334	f
0	0	 	\N	0	1	1	1	\N	631	\N	f	Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)	335	f
0	0	 	\N	0	1	1	1	\N	633	\N	f	Impôts, taxes et versements assimilés sur rémunérations (autres organismes)	336	f
0	0	 	\N	0	1	1	1	\N	635	\N	f	Autres impôts, taxes et versements assimilés (administrations des impôts)	337	f
0	0	 	\N	0	1	1	1	\N	637	\N	f	Autres impôts, taxes et versements assimilés (autres organismes)	338	f
0	0	 	\N	0	1	1	1	\N	64	\N	f	CHARGES DE PERSONNEL	339	f
0	0	Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du\npersonnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de\nsociété.	\N	0	1	1	1	\N	641	\N	f	Rémunérations du personnel	340	f
0	0	Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de\nl'exploitant » les rémunérations de l'exploitant et de sa famille lorsqu'aucune autre rémunération ne\nconstitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation\nde cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de\nl'exploitant.	\N	0	1	1	1	\N	644	\N	f	Rémunération du travail de l'exploitant	341	f
0	0	 	\N	0	1	1	1	\N	645	\N	f	Charges de sécurité sociale et de prévoyance	342	f
0	0	 	\N	0	1	1	1	\N	647	\N	f	Autres charges sociales	344	f
0	0	 	\N	0	1	1	1	\N	648	\N	f	Autres charges de personnel	345	f
0	0	Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la\nnature de l'activité ou au volume des affaires traitées sont enregistrées au débit du compte 654\n« Pertes sur créances irrécouvrables »	\N	0	1	1	1	\N	65	\N	f	AUTRES CHARGES DE GESTION COURANTE	346	f
0	0	 	\N	0	1	1	1	\N	651	\N	f	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	347	f
0	0	 	\N	0	1	1	1	\N	653	\N	f	Jetons de présence	348	f
0	0	 	\N	0	1	1	1	\N	654	\N	f	Pertes sur créances irrécouvrables	349	f
0	0	Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\nnon gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations\nfaites en commun et en GIE » est crédité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est\ncrédité.	\N	0	1	1	1	\N	655	\N	f	Quote-parts de résultat sur opérations faites en commun	350	f
0	0	 	\N	0	1	1	1	\N	658	\N	f	Charges diverses de gestion courante	351	f
0	0	 	\N	0	1	1	1	\N	66	\N	f	CHARGES FINANCIERES	352	f
0	0	Des subdivisions du compte 661 « Charges d'intérêts » permettent d'identifier notamment les\nintérêts des emprunts et dettes assimilées concernant les entités liées	\N	0	1	1	1	\N	661	\N	f	Charges d'intérêts	353	f
0	0	 	\N	0	1	1	1	\N	664	\N	f	Pertes sur créances liées à des participations	354	f
0	0	Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l'entité à\nses clients par le crédit du compte 411 « Clients » ou d'un compte de trésorerie.	\N	0	1	1	1	\N	665	\N	f	Escomptes accordés	355	f
0	0	Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par\nl'entité au cours de l'exercice. En outre, les écarts de conversion négatifs constatés à la fin de\nl'exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.	\N	0	1	1	1	\N	666	\N	f	Pertes de change	356	f
0	0	Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	\N	0	1	1	1	\N	667	\N	f	Charges nettes sur cessions de valeurs mobilières de placement	357	f
0	0	 	\N	0	1	1	1	\N	668	\N	f	Autres charges financières	358	f
0	0	Les charges exceptionnelles sont inscrites au débit :\n- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu'elles\nconcernent des opérations de gestion ;\n- des comptes 675 « Valeurs comptables des éléments d'actif cédés » et 678 « Autres\ncharges exceptionnelles » lorsqu'elles concernent des opérations en capital.	\N	0	1	1	1	\N	67	\N	f	CHARGES EXCEPTIONNELLES	359	f
0	0	 	\N	0	1	1	1	\N	671	\N	f	Charges exceptionnelles sur opérations de gestion	360	f
0	0	 	\N	0	1	1	1	\N	672	\N	f	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les charges sur exercices antérieurs)	361	f
0	0	 	\N	0	1	1	1	\N	646	\N	f	Cotisations sociales personnelles de l'exploitant	343	f
0	0	Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des\namortissements, des éléments d'actif cédés par le crédit du compte d'actif intéressé sauf s'il s'agit\nde TIAP ou de valeurs mobilières de placement.\nLe compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d'une\nperte. Il est alors crédité du prix de cession de ces titres.\nLa valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667\n« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'une perte (voir\n446-22) ou d'un profit (voir 447-13).\n\nEn cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les charges\nd'exploitation et les charges exceptionnelles en fonction de leur nature.	\N	0	1	1	1	\N	675	\N	f	Valeurs comptables des éléments d'actif cédés	362	f
0	0	 	\N	0	1	1	1	\N	678	\N	f	Autres charges exceptionnelles	363	f
0	0	 	\N	0	1	1	1	\N	7134	\N	f	Variation des en-cours de production de services	364	f
0	0	Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions\ndistinguant les charges calculées d'exploitation, financières ou exceptionnelles.	\N	0	1	1	1	\N	68	\N	f	DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS	365	f
0	0	Les comptes 681 « Dotations aux amortissements et aux provisions ' Charges d'exploitation », 686\n« Dotations aux amortissements et aux provisions ' Charges financières » et 687 « Dotations aux\namortissements et aux provisions ' Charges exceptionnelles » sont débités du montant respectif des\ndotations de l'exercice aux amortissements et aux provisions par le crédit des subdivisions, des\ncomptes d'amortissements et de provisions concernés.\nLes amortissements dérogatoires comptabilisés dans l'exercice sont inscrits au débit du compte\n6872 « Dotations aux provisions réglementées (immobilisations) ».	\N	0	1	1	1	\N	681	\N	f	Dotations aux amortissements et aux provisions - Charges d'exploitation	366	f
0	0	 	\N	0	1	1	1	\N	6811	\N	f	Dotations aux amortissements sur immobilisations incorporelles et corporelles	367	f
0	0	 	\N	0	1	1	1	\N	6812	\N	f	Dotations aux amortissements des charges d'exploitation à répartir	368	f
0	0	 	\N	0	1	1	1	\N	6815	\N	f	Dotations aux provisions pour risques et charges d'exploitation	369	f
0	0	 	\N	0	1	1	1	\N	6816	\N	f	Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	370	f
0	0	 	\N	0	1	1	1	\N	6817	\N	f	Dotations aux provisions pour dépréciation des actifs circulants	371	f
0	0	 	\N	0	1	1	1	\N	686	\N	f	Dotations aux amortissements et aux provisions - Charges financières	372	f
0	0	 	\N	0	1	1	1	\N	6861	\N	f	Dotations aux amortissements des primes de remboursement des obligations	373	f
0	0	 	\N	0	1	1	1	\N	6865	\N	f	Dotations aux provisions pour risques et charges financières	374	f
0	0	 	\N	0	1	1	1	\N	6866	\N	f	Dotations aux provisions pour dépréciation des éléments financiers	375	f
0	0	 	\N	0	1	1	1	\N	6868	\N	f	Autres dotations	376	f
0	0	 	\N	0	1	1	1	\N	687	\N	f	Dotations aux amortissements et aux provisions - Charges exceptionnelles	377	f
0	0	 	\N	0	1	1	1	\N	6871	\N	f	Dotations aux amortissements exceptionnels des immobilisations	378	f
0	0	 	\N	0	1	1	1	\N	6872	\N	f	Dotations aux provisions réglementées (immobilisations)	379	f
0	0	 	\N	0	1	1	1	\N	6873	\N	f	Dotations aux provisions réglementées (stocks)	380	f
0	0	 	\N	0	1	1	1	\N	6874	\N	f	Dotations aux autres provisions réglementées	381	f
0	0	 	\N	0	1	1	1	\N	6875	\N	f	Dotations aux provisions pour risques et charges exceptionnels	382	f
0	0	 	\N	0	1	1	1	\N	6876	\N	f	Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	383	f
0	0	Le compte 69 « Participation des salariés ' Impôts sur les bénéfices et assimilés » enregistre les\ncharges de la participation des salariés aux résultats et les impôts sur les bénéfices.\nLes charges de la classe 6 sont enregistrées hors taxes récupérables.	\N	0	1	1	1	\N	69	\N	f	PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES	384	f
0	0	Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.\nA la clôture de l'exercice au titre duquel les droit des salariés sont nés, la participation est inscrite\nau crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par\nle débit du compte 691 « Participation des salariés aux résultats ».\nLorsque le montant de la participation a été approuvé par l'assemblée générale des actionnaires, ou\nà la date de validité du contrat si elle est postérieure à celle de l'assemblée générale, la dette envers\nles salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des\nsalariés aux résultats » :\n- soit par le débit du compte 428 « Personnel ' Charges à payer et produits à recevoir ».\nLes ajustements nécessaires sont effectués par le débit ou le crédit d'une subdivision particulière du\ncompte 691,\n- soit par le débit du compte 691 pour le montant total de la participation, lorsqu'on a\nprocédé à la contre-passation de la dette provisionnée au titre de l'exercice précédent.	\N	0	1	1	1	\N	691	\N	f	Participation des salariés aux résultats	385	f
0	0	Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des\nbénéfices imposables en France et à l'étranger. Des subdivisions permettent, le cas échéant,\nd'identifier les rappels et dégrèvements d'impôts concernant les bénéfices taxables des exercices\nantérieurs.	\N	0	1	1	1	\N	695	\N	f	Impôts sur les bénéfices	386	f
0	0	Le compte 696 « Suppléments d'impôt sur les sociétés à payer liés aux distributions » enregistre le\nsupplément d'impôt sur les sociétés dû en raison des distributions.	\N	0	1	1	1	\N	696	\N	f	Suppléments d'impôt sur les sociétés liés aux distributions	387	f
0	0	 	\N	0	1	1	1	\N	7135	\N	f	Variation des stocks de produits	388	f
0	0	Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l'imposition forfaitaire\nannuelle des sociétés lorsqu'elle reste définitivement à la charge de la société. Lorsque l'imposition\nest susceptible d'être imputée sur l'impôt sur les sociétés dû au titre des deux exercices suivants,\nson montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,\ncorrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.	\N	0	1	1	1	\N	697	\N	f	Imposition forfaitaire annuelle des sociétés	389	f
0	0	Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l'application du\nrégime d'intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -\nCharges » et les produits au compte 6989 « Intégration fiscale - Produits ».	\N	0	1	1	1	\N	698	\N	f	Intégration fiscale	390	f
0	0	 	\N	0	1	1	1	\N	6981	\N	f	Intégration fiscale - Charges	391	f
0	0	 	\N	0	1	1	1	\N	6989	\N	f	Intégration fiscale - Produits	392	f
0	0	Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant\ndu report en arrière des déficits.	\N	0	1	1	1	\N	699	\N	f	Produits - Report en arrière des déficits	393	f
0	0	Les produits d'exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de\nproduits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou\ndéstockage) », 72 « Production immobilisée », 74 « Subventions d'exploitation » et 75 « Autres\nproduits de gestion courante ».\nLes produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».\nLes produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits\nexceptionnels »\nLes reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur\namortissements et provisions » en distinguant les reprises sur charges calculées d'exploitation,\nfinancières ou exceptionnelles.\nLes transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».\nLes produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui\nenregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée\nen débitant globalement, pour chaque période d'imposition, les comptes de la classe 7 concernés\npar le crédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	0	1	1	1	\N	70	\N	f	VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES	394	f
0	0	 	\N	0	1	1	1	\N	701	\N	f	Ventes de produits finis	395	f
0	0	 	\N	0	1	1	1	\N	702	\N	f	Ventes de produits intermédiaires	396	f
0	0	 	\N	0	1	1	1	\N	703	\N	f	Ventes de produits résiduels	397	f
0	0	 	\N	0	1	1	1	\N	704	\N	f	Travaux	398	f
0	0	 	\N	0	1	1	1	\N	705	\N	f	Études	399	f
0	0	 	\N	0	1	1	1	\N	706	\N	f	Prestations de services	400	f
0	0	 	\N	0	1	1	1	\N	707	\N	f	Ventes de marchandises	401	f
0	0	 	\N	0	1	1	1	\N	708	\N	f	Produits des activités annexes	402	f
0	0	 	\N	0	1	1	1	\N	709	\N	f	Rabais, remises et ristournes accordés par l'entreprise	403	f
0	0	 	\N	0	1	1	1	\N	71	\N	f	PRODUCTION STOCKEE (OU DESTOCKAGE)	404	f
0	0	 	\N	0	1	1	1	\N	713	\N	f	Variation des stocks (en-cours de production, produits)	405	f
0	0	Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours\nde production de services » et 7135 « Variation des stocks de produits » du compte 713\n« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre\nla valeur de la production stockée à la clôture de l'exercice et la valeur de la production stockée à la\nclôture de l'exercice précédent, compte non tenu des provisions pour dépréciation.\nCes comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur\nde la production stockée initiale et crédités de la valeur de la production stockée finale. En\nconséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation\nglobale de la valeur de la production stockée entre le début et la fin de l'exercice. Il peut être\ncréditeur ou débiteur.	\N	0	1	1	1	\N	7133	\N	f	Variation des en-cours de production de biens	406	f
0	0	Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l'entité pour ellemême.\nIl est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de\nproduction des immobilisations créées par les moyens propres de l'entité au fur et à mesure de la\nprogression des travaux, soit directement par le débit des comptes d'immobilisations intéressés si le\ntransit par le compte 23 ne s'avère pas nécessaire.	\N	0	1	1	1	\N	72	\N	f	PRODUCTION IMMOBILISEE	407	f
0	0	 	\N	0	1	1	1	\N	721	\N	f	Immobilisations incorporelles	408	f
0	0	 	\N	0	1	1	1	\N	722	\N	f	Immobilisations corporelles	409	f
0	0	 	\N	0	1	1	1	\N	73	\N	f	(Supprimé par le règlement n° 99-08 du CRC)	410	f
0	0	 	\N	0	1	1	1	\N	731	\N	f	(Supprimés par le règlement n° 99-08 du CRC)	411	f
0	0	Le compte 74 « Subventions d'exploitation » est crédité du montant des subventions d'exploitation\nacquises à l'entité par le débit du compte de tiers ou de trésorerie intéressé.	\N	0	1	1	1	\N	74	\N	f	SUBVENTIONS D'EXPLOITATION	412	f
0	0	 	\N	0	1	1	1	\N	890	\N	f	Bilan d'ouverture	413	f
0	0	 	\N	0	1	1	1	\N	891	\N	f	Bilan de clôture	414	f
0	0	Le compte 53 « Caisse » est débité du montant des espèces encaissées par l'entité. Il est crédité du\nmontant des espèces décaissées. Son solde est soit débiteur soit nul.	\N	0	1	1	1	\N	53	\N	f	CAISSE	290	f
\.


--
-- TOC entry 21076 (class 0 OID 0)
-- Dependencies: 1052
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."COMPTE_PCE_ID_seq"', 414, true);


--
-- TOC entry 19875 (class 0 OID 27949386)
-- Dependencies: 1053
-- Data for Name: COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") FROM stdin;
1	Clients	\N	1	1	\N	1	1	41	1	1	12	7.00000000	Clients et comptes rattachés
1	 	\N	1	0	\N	1	10	1041	1	6	25	8.00000000	Primes d'émission
1	Le compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.	\N	1	0	\N	1	10	131	2	7	61	65.00000000	Subventions d'équipement
1	 	\N	1	0	\N	1	10	1311	1	6	62	66.00000000	État
1	 	\N	1	0	\N	1	10	1313	1	6	64	68.00000000	Départements
1	 	\N	1	0	\N	1	10	1314	1	6	65	69.00000000	Communes
1	 	\N	1	0	\N	1	10	1315	1	6	66	70.00000000	Collectivités publiques
1	 	\N	1	0	\N	1	10	1316	1	6	67	71.00000000	Entreprises publiques
1	 	\N	1	0	\N	1	10	1572	1	6	107	111.00000000	Provisions pour gros entretien ou grandes révisions (Règlement n° 2003-07 du CRC)
1	 	\N	1	0	\N	1	1	2388	1	6	221	225.00000000	Autres immobilisations corporelles
1	 	\N	1	0	\N	1	1	26	3	7	223	227.00000000	PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS
1	 	\N	1	0	\N	1	1	2803	2	6	269	273.00000000	Frais de recherche et de développement
1	 	\N	1	0	\N	1	1	3221	1	6	315	319.00000000	Combustibles
1	 	\N	1	0	\N	1	1	3955	1	6	371	375.00000000	Produits finis (même ventilation que celle du compte 355)
1	 	\N	1	0	\N	4	1	397	2	7	372	376.00000000	Provisions pour dépréciation des stocks de marchandises
1	 	\N	1	0	\N	1	1	3971	1	6	373	377.00000000	Marchandise (ou groupe) A
1	 	\N	1	0	\N	1	1	3972	1	6	374	378.00000000	Marchandise (ou groupe) B
1	 	\N	1	0	\N	1	1	4181	1	6	404	408.00000000	Clients - Factures à établir
1	 	\N	1	0	\N	1	1	4188	1	6	405	409.00000000	Clients - Intérêts courus
1	 	\N	1	0	\N	4	1	419	3	7	406	410.00000000	Clients créditeurs
1	 	\N	1	0	\N	1	1	4382	1	6	429	433.00000000	Charges sociales sur congés à payer
1	 	\N	1	1	\N	1	1	4566	1	1	488	492.00000000	Actionnaires défaillants
1	 	\N	1	1	\N	1	1	4566	1	1	489	493.00000000	Actionnaires défaillants
1	 	\N	1	0	\N	1	1	467	1	6	499	503.00000000	Autres comptes débiteurs ou créditeurs
1	 	\N	1	0	\N	1	1	4686	1	6	501	505.00000000	Charges à payer
1	Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une augmentation des créances ou à une\ndiminution des dettes.\nLes différences de conversion, lorsqu'elles sont compensées par des contrats de couverture de\nchange, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.	\N	1	0	\N	1	1	477	2	7	509	513.00000000	Différences de conversion - PASSIF
1	 	\N	1	0	\N	1	1	4771	1	6	510	514.00000000	Augmentation des créances
1	 	\N	1	0	\N	1	1	6617	1	6	772	776.00000000	Intérêts des obligations cautionnées
1	 	\N	1	0	\N	1	1	7518	1	1	894	898.00000000	Autres droits et valeurs similaires
1	 	\N	1	0	\N	1	1	0	1	1	1	0.00000000	 
1	 	\N	1	1	\N	1	1	5113	1	1	3	1.00000000	Carte Bancaire
1	 	\N	1	1	\N	1	1	5111	1	1	4	2.00000000	Espèces
1	 	\N	1	1	\N	1	1	5114	1	1	6	3.00000000	Traites
1	Stocks	\N	1	0	\N	5	1	3	3	7	9	4.00000000	Comptes de stocks et en-cours
1	Fournisseurs\n\nLe compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à\nl'acquisition de biens ou de services.	\N	1	0	\N	1	1	40	3	7	10	5.00000000	Fournisseurs et comptes rattachés
1	Tiers	\N	1	0	\N	5	1	4	3	7	11	6.00000000	Comptes de tiers
1	 	\N	1	0	\N	1	10	1042	1	6	26	9.00000000	Primes de fusion
1	 	\N	1	0	\N	1	10	1043	1	6	27	10.00000000	Primes d'apport
1	 	\N	1	0	\N	1	10	1044	1	6	28	11.00000000	Primes de conversion d'obligations en actions
1	 	\N	1	0	\N	1	10	1045	1	6	29	12.00000000	Bons de souscription d'actions
1	Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l'occasion d'opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.	\N	1	0	\N	4	10	105	2	7	30	13.00000000	Écarts de réévaluation
1	 	\N	1	0	\N	1	10	1051	1	6	31	14.00000000	Réserve spéciale de réévaluation
1	 	\N	1	0	\N	1	10	1052	1	6	32	15.00000000	Écart de réévaluation libre
1	Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau\nbénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire\nau compte 119 « Report à nouveau (solde débiteur) ».\nEn l'absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d'une\nclause de garantie par l'État d'un dividende minimal, sont inscrits au compte 11 « Report à\nnouveau ».	\N	1	0	\N	1	8	11	2	7	54	16.00000000	REPORT A NOUVEAU (solde créditeur ou débiteur)
1	 	\N	1	0	\N	1	10	1053	1	6	33	17.00000000	Réserve de réévaluation
1	Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents.\nCe compte est crédité, lors de l'affectation des bénéfices, des montants destinés : \t\n\t- à la réserve légale ; \t\n\t- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; \t\n\t- aux réserves statutaires ou contractuelles ; \t\n\t- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; \t\n\t- aux autres réserves qui comprennent notamment les réserves de propre assureur. \n Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.	\N	1	0	\N	1	10	106	3	7	34	18.00000000	Réserves
1	 	\N	1	0	\N	1	10	1055	1	6	35	19.00000000	Écarts de réévaluation (autres opérations légales)
1	 	\N	1	0	\N	1	10	1057	1	6	36	20.00000000	Autres écarts de réévaluation en France
1	Clôtures	\N	1	0	\N	5	1	8	3	7	16	54.00000000	Comptes spéciaux
1	 	\N	1	0	\N	1	10	1058	1	6	37	21.00000000	Autres écarts de réévaluation à l'Étranger
1	 	\N	1	0	\N	1	10	10611	1	6	39	23.00000000	Réserve légale proprement dite
1	 	\N	1	0	\N	1	10	10612	1	6	40	24.00000000	Plus-values nettes à long terme
1	 	\N	1	0	\N	1	10	1062	2	6	42	25.00000000	Réserves indisponibles
1	 	\N	1	0	\N	4	10	1063	2	6	43	26.00000000	Réserves statutaires ou contractuelles
1	 	\N	1	0	\N	4	10	1064	2	7	44	27.00000000	Réserves réglementées
1	 	\N	1	0	\N	1	10	10641	1	6	45	28.00000000	Plus-values nettes à long terme
1	 	\N	1	0	\N	1	1	778	1	1	933	937.00000000	Autres produits exceptionnels
1	 	\N	1	0	\N	1	10	10643	1	6	46	29.00000000	Réserves consécutives à l'octroi de subventions d'investissement
1	 	\N	1	0	\N	1	10	10648	1	6	47	30.00000000	Autres réserves réglementées
1	 	\N	1	0	\N	4	10	1068	2	7	48	31.00000000	Autres réserves
1	 	\N	1	0	\N	1	10	10681	1	6	49	32.00000000	Réserve de propre assureur
1	 	\N	1	0	\N	1	10	10688	1	6	50	33.00000000	Réserves diverses
1	Le compte 107 « Écart d'équivalence » enregistre l'écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d'acquisition.	\N	1	0	\N	1	10	107	2	6	51	34.00000000	Écart d'équivalence
1	 	\N	1	0	\N	4	10	108	2	6	52	35.00000000	Compte de l'exploitant
1	Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la\nsubdivision du compte 101 intitulée « Capital souscrit - non appelé ».	\N	1	0	\N	1	10	109	2	6	53	36.00000000	Actionnaires : Capital souscrit - non appelé
1	 	\N	1	0	\N	1	8	110	1	6	55	37.00000000	Report à nouveau (solde créditeur)
1	 	\N	1	0	\N	1	1	739	2	6	973	38.00000000	(Supprimés par le règlement n° 99-08 du CRC)
1	 	\N	1	1	\N	1	1	62	1	1	972	39.00000000	AUTRES CHARGES EXTERNES
1	 	\N	1	0	\N	1	1	475	2	6	971	40.00000000	Compte d'attente
1	 	\N	1	0	\N	1	1	474	2	6	970	41.00000000	Compte d'attente
1	 	\N	1	0	\N	1	1	473	2	6	969	42.00000000	Compte d'attente
1	 	\N	1	0	\N	1	1	472	2	6	968	43.00000000	Compte d'attente
1	 	\N	1	1	\N	1	1	5112	1	1	2	44.00000000	Cheques
1	 	\N	1	0	\N	1	8	120	1	6	58	46.00000000	Résultat de l'exercice (bénéfice)
1	Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.\nLe solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.\n\nLe compte 12 « Résultat de l'exercice » enregistre pour solde les comptes de charges et les comptes de produits de l'exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d'affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l'ouverture des comptes de l'exercice suivant, les entités ont la possibilité d'utiliser un compte spécial 88 « Résultat en instance d'affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».\n\nLes entités peuvent utiliser le compte 120 « Résultat de l'exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l'exercice (perte) » pour enregistrer la perte. Elles ont la faculté d'utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.	\N	1	0	\N	4	8	12	2	7	57	47.00000000	RESULTAT DE L'EXERCICE (bénéfice ou perte)
1	 	\N	1	0	\N	1	8	119	1	6	56	48.00000000	Report à nouveau (solde débiteur)
1	Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d'équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l'exercice, - des pertes : report à nouveau débiteur, perte de l'exercice, - des subventions d'investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l'exercice. Elle exclut les subventions d'investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.	\N	1	0	\N	5	1	1	3	7	7	49.00000000	Comptes de capitaux
1	Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations\ncorporelles, les immobilisations financières, les amortissements et provisions relatifs aux\nimmobilisations.\n\n\nLes comptes d'immobilisations sont débités, à la date d'entrée des biens dans le patrimoine de\nl'entité :\n- de la valeur d'apport ;\n- du coût d'acquisition ;\n- du coût de production du bien ;\npar le crédit, suivant le cas :\n- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »\n(comptes d'apport en société) ;\n- du compte 404 « Fournisseurs d'immobilisations » ou autres comptes concernés ;\n- du compte 72 « Production immobilisée ».\nLes amortissements et les provisions pour dépréciation des immobilisations sont à porter aux\nsubdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour\ndépréciation des immobilisations ».\nLors des cessions, la valeur d'entrée des éléments cédés et les amortissements correspondants sont\nsortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675\n« Valeurs comptables des éléments d'actifs cédés ». Simultanément, le compte 775 « Produits des\ncessions d'éléments d'actif » est crédité par le débit du compte 462 « Créances sur cessions\nd'immobilisations ».	\N	1	0	\N	5	1	2	3	7	8	50.00000000	Comptes d'immobilisations
1	Finances	\N	1	0	\N	5	1	5	3	7	13	51.00000000	Comptes financier
1	Achats	\N	1	0	\N	5	1	6	3	7	14	52.00000000	Comptes de charges
1	Ventes	\N	1	0	\N	5	1	7	3	7	15	53.00000000	Compte de produits
1	 	\N	1	0	\N	4	10	145	2	6	90	94.00000000	Amortissements dérogatoires
1	1 - Comptes à l'usage de l'exploitant individuel. \n Le compte 101 « Capital individuel » enregistre à son crédit : \t\n\t- la valeur des apports de l'entrepreneur au début ou en cours d'activité ; \t\n\t- le bénéfice de l'exercice précédent par le débit du compte 12 « Résultat de l'exercice ».\n Il enregistre à son débit : \n\t- les prélèvements de toutes natures ; \n\t- la perte de l'exercice précédent par le crédit du compte 12. \nLes apports ou les retraits personnels de l'exploitant et, le cas échéant, de sa famille sont enregistrés en cours d'exercice dans un compte 108 dénommé « Compte de l'exploitant ». En fin d'exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   \n\n2 - Comptes à l'usage des sociétés.  \nDans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l'acte de société. Il retrace l'évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. \nIl est crédité lors des augmentations de capital : \t\n\t- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; \t\n\t- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu'en soit la cause par exemple, absorption de pertes ou remboursement aux associés.	\N	1	0	\N	4	10	101	2	7	17	55.00000000	Capital
1	 	\N	1	0	\N	1	10	1011	1	6	18	56.00000000	Capital souscrit - non appelé
1	 	\N	1	0	\N	1	10	1012	1	6	19	57.00000000	Capital souscrit - appelé, non versé
1	 	\N	1	0	\N	1	1	1013	1	7	20	58.00000000	Capital souscrit - appelé, versé
1	 	\N	1	0	\N	1	10	10131	1	6	21	59.00000000	Capital non amorti
1	 	\N	1	0	\N	1	10	10132	1	6	22	60.00000000	Capital amorti
1	Le compte 1018 « Capital souscrit soumis à des réglementations particulières » enregistre à son crédit le montant du capital provenant d'opérations particulières telles que l'incorporation de plusvalues nettes à long terme, qui sont isolées en application de dispositions législatives et réglementaires. Ce compte est subdivisé autant que de besoin.	\N	1	0	\N	1	10	1018	1	6	23	61.00000000	Capital souscrit soumis à des réglementations particulières
1	Le compte 104 « Primes liées au capital social » enregistre les primes d'émission, de fusion, d'apport, de conversion d'obligations en actions. A la souscription, la société émettrice de bons de souscription d'actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d'entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents. Ce compte est crédité, lors de l'affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.	\N	1	0	\N	1	10	104	2	7	24	62.00000000	Primes liées au capital social
1	 	\N	1	0	\N	1	1	10	3	7	41	63.00000000	Capital et réserves
1	13. SUBVENTIONS D'INVESTISSEMENT ET D'EQUIPEMENT\nLe compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.\nLes autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.\nLe compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».\nLes comptes 131 ou 138 et 139 sont soldés l'un par l'autre, lorsque le crédit du premier est égal au\ndébit du deuxième.	\N	1	0	\N	1	10	13	3	7	60	64.00000000	SUBVENTIONS D'INVESTISSEMENT
1	 	\N	1	0	\N	1	10	1317	1	6	68	72.00000000	Entreprises et organismes privés
1	 	\N	1	0	\N	1	10	1318	1	6	69	73.00000000	Autres
1	Les autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.	\N	1	0	\N	1	10	138	2	6	70	74.00000000	Autres subventions d'investissement (même ventilation que celle du compte 131)
1	Le compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».	\N	1	0	\N	1	10	139	3	7	71	75.00000000	Subventions d'investissement inscrites au compte de résultat
1	 	\N	1	0	\N	1	10	1391	2	7	72	76.00000000	Subventions d'équipement
1	 	\N	1	0	\N	1	10	13911	1	6	73	77.00000000	État
1	 	\N	1	0	\N	1	10	13912	1	6	74	78.00000000	Régions
1	 	\N	1	0	\N	1	10	13913	1	6	75	79.00000000	Départements
1	 	\N	1	0	\N	1	10	13914	1	6	76	80.00000000	Communes
1	 	\N	1	0	\N	1	10	13915	1	6	77	81.00000000	Collectivités publiques
1	 	\N	1	0	\N	1	10	13916	1	6	78	82.00000000	Entreprises publiques
1	 	\N	1	0	\N	1	10	13917	1	6	79	83.00000000	Entreprises et organismes privés
1	 	\N	1	0	\N	1	10	13918	1	6	80	84.00000000	Autres
1	 	\N	1	0	\N	1	10	1398	2	6	81	85.00000000	Autres subventions d'investissement (même ventilation que celle du compte 1391)
1	 	\N	1	0	\N	1	10	14	3	7	82	86.00000000	PROVISIONS REGLEMENTEES
1	 	\N	1	0	\N	1	10	142	2	7	83	87.00000000	Provisions réglementées relatives aux immobilisations
1	 	\N	1	0	\N	1	10	1423	1	6	84	88.00000000	Provisions pour reconstitution des gisements miniers et pétroliers
1	 	\N	1	0	\N	1	10	1424	1	6	85	89.00000000	Provisions pour investissement (participation des salariés)
1	 	\N	1	0	\N	1	10	143	2	1	86	90.00000000	Provisions réglementées relatives aux stocks
1	 	\N	1	0	\N	1	10	1431	1	6	87	91.00000000	Hausse des prix
1	 	\N	1	0	\N	1	10	1432	1	6	88	92.00000000	Fluctuation des cours
1	 	\N	1	0	\N	1	10	144	2	6	89	93.00000000	Provisions réglementées relatives aux autres éléments de l'actif
1	 	\N	1	0	\N	4	10	1061	2	7	38	22.00000000	Réserve légale
1	 	\N	1	0	\N	4	10	146	2	6	91	95.00000000	Provision spéciale de réévaluation
1	 	\N	1	0	\N	4	10	147	2	6	92	96.00000000	Plus-values réinvesties
1	 	\N	1	0	\N	4	10	148	2	6	93	97.00000000	Autres provisions réglementées
1	 	\N	1	0	\N	4	10	15	3	7	94	98.00000000	PROVISIONS POUR RISQUES ET CHARGES
1	Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les\nrisques identifiés inhérents à l'activité de l'entité tels que ceux résultant des garanties données aux\nclients ou des opérations traitées en monnaies étrangères.	\N	1	0	\N	1	10	151	2	7	95	99.00000000	Provisions pour risques
1	 	\N	1	0	\N	1	10	1511	1	6	96	100.00000000	Provisions pour litiges
1	 	\N	1	0	\N	1	10	1512	1	6	97	101.00000000	Provisions pour garanties données aux clients
1	 	\N	1	0	\N	1	10	1513	1	6	98	102.00000000	Provisions pour pertes sur marchés à terme
1	 	\N	1	0	\N	1	10	1514	1	6	99	103.00000000	Provisions pour amendes et pénalités
1	 	\N	1	0	\N	1	10	1515	1	6	100	104.00000000	Provisions pour pertes de change
1	 	\N	1	0	\N	1	10	1516	1	6	101	105.00000000	Provisions pour pertes sur contrats (Règlement n° 2000-06 du CRC)
1	 	\N	1	0	\N	1	10	1518	1	6	102	106.00000000	Autres provisions pour risques
1	Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du\nCRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales\nou contractuelles conférant au personnel des droits à la retraite ou d'autres avantages postérieurs à\nl'emploi (assurance vie, couverture médicale).	\N	1	0	\N	1	10	153	2	6	103	107.00000000	Provisions pour pensions et obligations similaires
1	Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les\nprovisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que\nl'arrêt d'une branche d'activité ou la fermeture d'un site.	\N	1	0	\N	1	10	154	2	6	104	108.00000000	Provisions pour restructurations (Règlement n° 2000-06 du CRC)
1	Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent\nà la charge probable d'impôts rattachable à l'exercice mais différée dans le temps et dont la prise en\ncompte définitive dépend des résultats futurs.	\N	1	0	\N	1	10	155	2	6	105	109.00000000	Provisions pour impôts
1	Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les\nprovisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère\nannuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être\nsupportées par le seul exercice au cours duquel elles sont engagées.\nLors de la constitution d'une provision pour risques et charges, le compte de provisions est crédité\npar le débit :\n- du compte 681 « Dotations aux amortissements et aux provisions - Charges\nd'exploitation », lorsqu'elle concerne l'exploitation ;\n- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »\nlorsqu'elle affecte l'activité financière de l'entité ;\n- du compte 687 « Dotations aux amortissements et aux provisions - Charges\nexceptionnelles » lorsqu'elle a un caractère exceptionnel.\nIl est réajusté à la fin de chaque exercice par :\n- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de\nla provision est augmenté ;\n- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les\nproduits d'exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits\nfinanciers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,\nlorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou\npartie, sans objet.\nLors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement\nconstituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge\nintervenue est inscrite au compte intéressé de la classe 6.	\N	1	0	\N	1	10	157	2	7	106	110.00000000	Provisions pour charges à répartir sur plusieurs exercices
1	 	\N	1	0	\N	1	10	158	2	7	108	112.00000000	Autres provisions pour charges
1	 	\N	1	0	\N	1	10	1581	1	6	109	113.00000000	Provisions pour remises en état (Règlement n° 2000-06 du CRC)
1	Le compte 16 « Emprunts et dettes assimilées » enregistre d'une part les emprunts, d'autre part les\ndettes financières assimilées à des emprunts, à l'exception de celles enregistrées au compte 17\n« Dettes rattachées à des participations ».	\N	1	0	\N	4	10	16	3	7	110	114.00000000	EMPRUNTS ET DETTES ASSIMILEES
1	 	\N	1	0	\N	1	10	161	2	6	111	115.00000000	Emprunts obligataires convertibles
1	 	\N	1	0	\N	1	10	163	2	6	112	116.00000000	Autres emprunts obligataires
1	 	\N	1	0	\N	1	10	164	2	6	113	117.00000000	Emprunts auprès des établissements de crédit
1	 	\N	1	0	\N	1	10	165	2	7	114	118.00000000	Dépôts et cautionnements reçus
1	 	\N	1	0	\N	1	10	1651	1	6	115	119.00000000	Dépôts
1	 	\N	1	0	\N	1	10	1655	1	6	116	120.00000000	Cautionnements
1	 	\N	1	0	\N	1	10	166	2	7	117	121.00000000	Participation des salariés aux résultats
1	 	\N	1	0	\N	1	10	1661	1	6	118	122.00000000	Comptes bloqués
1	 	\N	1	0	\N	1	10	1662	1	6	119	123.00000000	Fonds de participation
1	 	\N	1	0	\N	1	10	167	3	7	120	124.00000000	Emprunts et dettes assortis de conditions particulières
1	 	\N	1	0	\N	1	10	1671	2	6	121	125.00000000	Émissions de titres participatifs
1	 	\N	1	0	\N	1	10	1674	2	6	122	126.00000000	Avances conditionnées de l'État
1	 	\N	1	0	\N	1	10	1675	2	6	123	127.00000000	Emprunts participatifs
1	 	\N	1	0	\N	1	10	168	2	7	124	128.00000000	Autres emprunts et dettes assimilées
1	 	\N	1	0	\N	1	10	1681	1	6	125	129.00000000	Autres emprunts
1	 	\N	1	0	\N	1	10	1685	1	6	126	130.00000000	Rentes viagères capitalisées
1	 	\N	1	0	\N	1	10	1687	1	6	127	131.00000000	Autres dettes
1	 	\N	1	0	\N	1	10	1688	1	7	128	132.00000000	Intérêts courus
1	 	\N	1	0	\N	1	8	129	1	6	59	45.00000000	Résultat de l'exercice (perte)
1	 	\N	1	0	\N	1	10	1312	1	6	63	67.00000000	Régions
1	 	\N	1	0	\N	1	10	16881	1	6	129	133.00000000	Sur emprunts obligataires convertibles
1	 	\N	1	0	\N	1	10	16883	1	6	130	134.00000000	Sur autres emprunts obligataires
1	 	\N	1	0	\N	1	10	16884	1	6	131	135.00000000	Sur emprunts auprès des établissements de crédit
1	 	\N	1	0	\N	1	10	16885	1	6	132	136.00000000	Sur dépôts et cautionnements reçus
1	 	\N	1	0	\N	1	10	16886	1	6	133	137.00000000	Sur participation des salariés aux résultats
1	 	\N	1	0	\N	1	10	16887	1	6	134	138.00000000	Sur emprunts et dettes assortis de conditions particulières
1	 	\N	1	0	\N	1	10	16888	1	6	135	139.00000000	Sur autres emprunts et dettes assimilées
1	 	\N	1	0	\N	1	10	169	2	6	136	140.00000000	Primes de remboursement des obligations
1	 	\N	1	0	\N	1	10	17	3	7	137	141.00000000	DETTES RATTACHEES A DES PARTICIPATIONS
1	 	\N	1	0	\N	1	10	171	2	6	138	142.00000000	Dettes rattachées à des participations (groupe)
1	 	\N	1	0	\N	1	10	174	2	6	139	143.00000000	Dettes rattachées à des participations (hors groupe)
1	 	\N	1	0	\N	1	10	178	2	7	140	144.00000000	Dettes rattachées à des sociétés en participation
1	 	\N	1	0	\N	1	10	1781	1	6	141	145.00000000	Principal
1	 	\N	1	0	\N	1	10	1788	1	6	142	146.00000000	Intérêts courus
1	 	\N	1	0	\N	1	10	18	2	7	143	147.00000000	COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION
1	 	\N	1	0	\N	1	10	181	1	6	144	148.00000000	Comptes de liaison des établissements
1	 	\N	1	0	\N	1	10	186	1	6	145	149.00000000	Biens et prestations de services échangés entre établissements (charges)
1	 	\N	1	0	\N	1	10	187	1	6	146	150.00000000	Biens et prestations de services échangés entre établissements (produits)
1	 	\N	1	0	\N	1	10	188	1	6	147	151.00000000	Comptes de liaison des sociétés en participation
1	Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement\nn° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées\npar les concessionnaires de service public.	\N	1	0	\N	1	10	156	2	7	148	152.00000000	Provisions pour renouvellement des immobilisations (entreprises concessionnaires)
1	 	\N	1	0	\N	5	1	20	3	7	149	153.00000000	IMMOBILISATIONS INCORPORELLES
1	Le compte 201 « Frais d'établissement » enregistre les frais d'établissement soit directement, soit par l'intermédiaire du compte 72 « Production immobilisée ».	\N	1	0	\N	4	9	201	2	7	150	154.00000000	Frais d'établissement
1	 	\N	1	0	\N	1	1	2011	1	6	151	155.00000000	Frais de constitution
1	 	\N	1	0	\N	1	9	2012	1	7	152	156.00000000	Frais de premier établissement
1	 	\N	1	0	\N	1	9	20121	1	6	153	157.00000000	Frais de prospection
1	 	\N	1	0	\N	1	9	20122	1	6	154	158.00000000	Frais de publicité
1	 	\N	1	0	\N	1	1	2013	1	6	155	159.00000000	Frais d'augmentation de capital et d'opérations diverses (fusions, scissions, transformations)
1	Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d'échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».	\N	1	0	\N	1	9	203	2	6	156	160.00000000	Frais de recherche et de développement
1	Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d'entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l'obtention de l'avantage que constitue la protection accordée, sous certaines conditions, au titulaire d'une concession, à l'inventeur, à l'auteur ou au bénéficiaire du droit d'exploitation d'un brevet, d'une licence, d'une marque, d'un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d'acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d'émission ».	\N	1	0	\N	1	9	205	2	6	157	161.00000000	Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires
1	Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l'acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.	\N	1	0	\N	4	9	206	2	6	158	162.00000000	Droit au bail
1	Le compte 207 « Fonds commercial » enregistre l'acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l'objet d'une évaluation et d'une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d'activité de l'entité. Ces éléments ne bénéficient pas nécessairement d'une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.	\N	1	0	\N	4	9	207	2	6	159	163.00000000	Fonds commercial
1	 	\N	1	0	\N	4	9	208	2	6	160	164.00000000	Autres immobilisations incorporelles
1	 	\N	1	0	\N	4	9	21	3	7	161	165.00000000	IMMOBILISATIONS CORPORELLES
1	Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l'entité n'est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d'utilisation de l'espace situé au-dessus d'un sol dont l'entité n'est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d'autrui.	\N	1	0	\N	1	9	211	3	7	162	166.00000000	Terrains
1	 	\N	1	0	\N	1	9	2111	2	6	163	167.00000000	Terrains nus
1	 	\N	1	0	\N	1	1	2112	2	6	164	168.00000000	Terrains aménagés
1	 	\N	1	0	\N	1	9	2113	2	6	165	169.00000000	Sous-sols et sur-sols
1	 	\N	1	0	\N	1	9	2114	2	7	166	170.00000000	Terrains de gisement
1	 	\N	1	0	\N	1	9	21141	1	6	167	171.00000000	Carrières
1	 	\N	1	0	\N	1	1	2115	2	7	168	172.00000000	Terrains bâtis
1	 	\N	1	0	\N	1	1	61637	1	6	646	650.00000000	sur ventes
1	 	\N	1	0	\N	1	9	21151	1	6	169	173.00000000	Ensembles immobiliers industriels (A, B...)
1	 	\N	1	0	\N	1	9	21155	1	6	170	174.00000000	Ensembles immobiliers administratifs et commerciaux (A, B...)
1	 	\N	1	0	\N	1	9	21158	1	7	171	175.00000000	Autres ensembles immobiliers
1	 	\N	1	0	\N	1	9	211581	1	6	172	176.00000000	affectés aux opérations professionnelles (A, B...)
1	 	\N	1	0	\N	1	9	211588	1	6	173	177.00000000	affectés aux opérations non professionnelles (A, B...)
1	 	\N	1	0	\N	1	9	2116	2	6	174	178.00000000	Compte d'ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)
1	Les dépenses faites en vue de l'aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».	\N	1	0	\N	1	9	212	2	6	175	179.00000000	Agencements et aménagements de terrains (même ventilation que celle du compte 211)
1	Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d'infrastructure.	\N	1	0	\N	1	9	213	3	7	176	180.00000000	Constructions
1	 	\N	1	0	\N	1	9	2131	2	7	177	181.00000000	Bâtiments
1	 	\N	1	0	\N	1	9	21311	1	6	178	182.00000000	Ensembles immobiliers industriels (A, B...)
1	 	\N	1	0	\N	1	9	21315	1	6	179	183.00000000	Ensembles immobiliers administratifs et commerciaux (A, B...)
1	 	\N	1	0	\N	1	1	21318	1	7	180	184.00000000	Autres ensembles immobiliers
1	 	\N	1	0	\N	1	9	213181	1	6	181	185.00000000	affectés aux opérations professionnelles (A, B...)
1	 	\N	1	0	\N	1	1	213188	1	6	182	186.00000000	affectés aux opérations non professionnelles (A, B...)
1	 	\N	1	0	\N	1	9	2135	2	6	183	187.00000000	Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)
1	 	\N	1	0	\N	1	9	2138	2	7	184	188.00000000	Ouvrages d'infrastructure
1	 	\N	1	0	\N	1	9	21381	1	6	185	189.00000000	Voies de terre
1	 	\N	1	0	\N	1	9	21382	1	6	186	190.00000000	Voies de fer
1	 	\N	1	0	\N	1	9	21383	1	6	187	191.00000000	Voies d'eau
1	 	\N	1	0	\N	1	9	21384	1	6	188	192.00000000	Barrages
1	 	\N	1	0	\N	1	9	21385	1	6	189	193.00000000	Pistes d'aérodromes
1	Le compte 214 enregistre la valeur des constructions édifiées sur le sol d'autrui. Il comprend les mêmes subdivisions que le compte 213.	\N	1	0	\N	1	9	214	2	6	190	194.00000000	Constructions sur sol d'autrui (même ventilation que celle du compte 213)
1	 	\N	1	0	\N	1	9	215	3	7	191	195.00000000	Installations techniques, matériels et outillage industriels
1	 	\N	1	0	\N	1	9	2151	2	7	192	196.00000000	Installations complexes spécialisées
1	 	\N	1	0	\N	1	9	21511	1	6	193	197.00000000	sur sol propre
1	 	\N	1	0	\N	1	9	21514	1	6	194	198.00000000	sur sol d'autrui
1	 	\N	1	0	\N	1	9	2153	2	7	195	199.00000000	Installations à caractère spécifique
1	 	\N	1	0	\N	1	9	21531	1	6	196	200.00000000	sur sol propre
1	 	\N	1	0	\N	1	9	21534	1	6	197	201.00000000	sur sol d'autrui
1	 	\N	1	0	\N	1	9	2154	2	6	198	202.00000000	Matériel industriel
1	 	\N	1	0	\N	1	9	2155	2	6	199	203.00000000	Outillage industriel
1	 	\N	1	0	\N	1	9	2157	2	6	200	204.00000000	Agencements et aménagements du matériel et outillage industriels
1	Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l'entité lorsqu'elle n'est pas propriétaire de ces éléments, c'est-à-dire, lorsqu'ls sont incorporés dans des immobilisations dont elle n'est pas propriétaire ou sur lesquelles elle ne dispose d'aucun autre droit réel.	\N	1	0	\N	1	9	218	3	7	201	205.00000000	Autres immobilisations corporelles
1	 	\N	1	0	\N	1	9	2181	2	6	202	206.00000000	Installations générales, agencements, aménagements divers
1	 	\N	1	0	\N	1	9	2182	2	6	203	207.00000000	Matériel de transport
1	 	\N	1	0	\N	1	9	2183	2	6	204	208.00000000	Matériel de bureau et matériel informatique
1	 	\N	1	0	\N	1	9	2184	2	6	205	209.00000000	Mobilier
1	 	\N	1	0	\N	1	9	2185	2	6	206	210.00000000	Cheptel
1	 	\N	1	0	\N	1	9	2186	2	6	207	211.00000000	Emballages récupérables
1	Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.	\N	1	0	\N	1	1	22	2	6	208	212.00000000	IMMOBILISATIONS MISES EN CONCESSION
1	Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.	\N	1	0	\N	4	1	23	3	7	209	213.00000000	IMMOBILISATIONS EN COURS
1	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	1	0	\N	1	1	231	2	7	210	214.00000000	Immobilisations corporelles en cours
1	 	\N	1	0	\N	1	1	2312	1	6	211	215.00000000	Terrains
1	 	\N	1	0	\N	1	1	2313	1	6	212	216.00000000	Constructions
1	 	\N	1	0	\N	1	1	2315	1	6	213	217.00000000	Installations techniques, matériel et outillage industriels
1	 	\N	1	0	\N	1	1	2318	1	6	214	218.00000000	Autres immobilisations corporelles
1	 	\N	1	0	\N	1	1	272	2	7	243	247.00000000	Titres immobilisés (droit de créance)
1	 	\N	1	0	\N	1	1	2721	1	6	244	248.00000000	Obligations
1	 	\N	1	0	\N	1	1	2722	1	6	245	249.00000000	Bons
1	 	\N	1	0	\N	1	1	273	2	6	246	250.00000000	Titres immobilisés de l'activité de portefeuille
1	 	\N	1	0	\N	1	1	2932	2	6	293	297.00000000	Immobilisations incorporelles en cours
1	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	1	0	\N	1	1	232	2	6	215	219.00000000	Immobilisations incorporelles en cours
1	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	1	0	\N	1	1	237	2	6	216	220.00000000	Avances et acomptes versés sur immobilisations incorporelles
1	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	1	0	\N	1	1	238	2	7	217	221.00000000	Avances et acomptes versés sur commandes d'immobilisations corporelles
1	 	\N	1	0	\N	1	1	2382	1	6	218	222.00000000	Terrains
1	 	\N	1	0	\N	1	1	2383	1	6	219	223.00000000	Constructions
1	 	\N	1	0	\N	1	1	2385	1	6	220	224.00000000	Installations techniques, matériel et outillage industriels
1	 	\N	1	0	\N	1	1	25	2	6	222	226.00000000	PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES
1	Le compte 261 « Titres de participation » est débité de la valeur d'apport ou du coût d'acquisition,\npar le crédit, suivant le cas :\n- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;\n- du compte 404 « Fournisseurs d'immobilisations » ou du compte 269 « Versements\nrestant à effectuer sur titres de participation non libérés » ou des comptes financiers.\nIl est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des\néléments d'actif cédés ».	\N	1	0	\N	1	1	261	2	7	224	228.00000000	Titres de participation
1	Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de\nl'acquisition des parts d'un G.I.E. Si le G.I.E. n'a pas de capital, le compte 266 est débité pour\nmémoire.	\N	1	0	\N	1	1	266	2	6	227	231.00000000	Autres formes de participation
1	Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l'occasion\nde prêts octroyés à des entités dans lesquelles le prêteur détient une participation.\nLes avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d'une subdivision du\ncompte 267 « Avances consolidables ».\nDans le cas où la souscription à une partie du capital d'une société entraîne ultérieurement, pour le\nsouscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au\ncapital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267\nintitulée « Versements représentatifs d'apports non capitalisés (appel de fonds) ». Il en est ainsi, par\nexemple, en matière immobilière.	\N	1	0	\N	1	1	267	2	7	228	232.00000000	Créances rattachées à des participations
1	 	\N	1	0	\N	1	1	2674	1	6	230	234.00000000	Créances rattachées à des participations (hors groupe)
1	 	\N	1	0	\N	1	1	2675	1	6	231	235.00000000	Versements représentatifs d'apports non capitalisés (appel de fonds)
1	 	\N	1	0	\N	1	1	2676	1	6	232	236.00000000	Avances consolidables
1	 	\N	1	0	\N	1	1	2677	1	6	233	237.00000000	Autres créances rattachées à des participations
1	 	\N	1	0	\N	1	1	2678	1	6	234	238.00000000	Intérêts courus
1	Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du\ncompte 458 « Associés ' Opérations faites en commun ou en GIE », des droits que l'entité\ncoparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en\nparticipation.\nLe compte 268 est crédité par le débit du compte 458 lors de la consommation des biens\nimmobilisés.\nLes intérêts courus à la fin de l'exercice sont inscrits dans des subdivisions des comptes 267 et 268.	\N	1	0	\N	1	1	268	2	7	235	239.00000000	Créances rattachées à des sociétés en participation
1	 	\N	1	0	\N	1	1	2681	1	6	236	240.00000000	Principal
1	 	\N	1	0	\N	1	1	2688	1	6	237	241.00000000	Intérêts courus
1	 	\N	1	0	\N	1	1	2905	2	6	284	288.00000000	Marques, procédés, droits et valeurs similaires
1	 	\N	1	0	\N	1	1	2906	2	6	285	289.00000000	Droit au bail
1	 	\N	1	0	\N	1	1	2907	2	6	286	290.00000000	Fonds commercial
1	Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est\ncrédité du montant des versements restant à effectuer sur les titres de participation non libérés par le\ndébit du compte 261 « Titres de participation ».	\N	1	0	\N	1	1	269	2	6	238	242.00000000	Versements restant à effectuer sur titres de participation non libérés
1	 	\N	1	0	\N	4	1	27	3	7	239	243.00000000	AUTRES IMMOBILISATIONS FINANCIERES
1	 	\N	1	0	\N	1	1	271	2	7	240	244.00000000	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille (droit de propriété)
1	 	\N	1	0	\N	1	1	2711	1	6	241	245.00000000	Actions
1	 	\N	1	0	\N	1	1	2718	1	6	242	246.00000000	Autres titres
1	L'ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276\n« Autres créances immobilisées » permet d'identifier la partie de ces prêts et créances qui sera\nrécupérée à long, moyen et court terme, ainsi que les intérêts courus.\nLes titres conférant un droit de propriété donnés en nantissement ou faisant l'objet d'un blocage\ntemporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les\ntitres immobilisés de l'activité de portefeuille (droit de propriété) ».	\N	1	0	\N	1	1	274	2	7	247	251.00000000	Prêts
1	 	\N	1	0	\N	1	1	2741	1	6	248	252.00000000	Prêts participatifs
1	 	\N	1	0	\N	1	1	2742	1	6	249	253.00000000	Prêts aux associés
1	 	\N	1	0	\N	1	1	2743	1	6	250	254.00000000	Prêts au personnel
1	 	\N	1	0	\N	1	1	2748	1	6	251	255.00000000	Autres prêts
1	 	\N	1	0	\N	1	1	275	2	7	252	256.00000000	Dépôts et cautionnements versés
1	 	\N	1	0	\N	1	1	2751	1	6	253	257.00000000	Dépôts
1	 	\N	1	0	\N	1	1	2755	1	6	254	258.00000000	Cautionnements
1	 	\N	1	0	\N	1	1	276	2	7	255	259.00000000	Autres créances immobilisées
1	 	\N	1	0	\N	1	1	2761	1	6	256	260.00000000	Créances diverses
1	 	\N	1	0	\N	1	1	2768	1	7	257	261.00000000	Intérêts courus
1	 	\N	1	0	\N	1	1	27682	1	6	258	262.00000000	Sur titres immobilisés (droit de créance)
1	 	\N	1	0	\N	1	1	27684	1	6	259	263.00000000	Sur prêts
1	 	\N	1	0	\N	1	1	27685	1	6	260	264.00000000	Sur dépôts et cautionnements
1	 	\N	1	0	\N	1	1	27688	1	6	261	265.00000000	Sur créances diverses
1	 	\N	1	0	\N	1	1	277	2	7	262	266.00000000	Actions propres ou parts propres
1	 	\N	1	0	\N	1	1	2771	1	6	263	267.00000000	Actions propres ou parts propres
1	 	\N	1	0	\N	1	1	2772	1	6	264	268.00000000	Actions propres ou parts propres en voie d'annulation
1	Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du\nmontant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du\ncompte 271.	\N	1	0	\N	1	1	279	2	6	265	269.00000000	Versements restant à effectuer sur titres immobilisés non libérés
1	Les comptes d'amortissements des immobilisations sont crédités par le débit du compte 681\n« Dotations aux amortissements et aux provisions - Charges d'exploitation », du compte 686\n« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687\n« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour\ndes immobilisations non encore complètement amorties et mises au rebut.	\N	1	0	\N	1	1	28	3	7	266	270.00000000	AMORTISSEMENTS DES IMMOBILISATIONS
1	 	\N	1	0	\N	4	1	280	3	7	267	271.00000000	Amortissements des immobilisations incorporelles
1	 	\N	1	0	\N	1	1	2801	2	6	268	272.00000000	Frais d'établissement (même ventilation que celle du compte 201)
1	 	\N	1	0	\N	1	1	2805	2	6	270	274.00000000	Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires
1	 	\N	1	0	\N	1	1	2807	2	6	271	275.00000000	Fonds commercial
1	 	\N	1	0	\N	1	1	2808	2	6	272	276.00000000	Autres immobilisations incorporelles
1	 	\N	1	0	\N	4	1	281	3	7	273	277.00000000	Amortissements des immobilisations corporelles
1	 	\N	1	0	\N	1	1	2811	2	6	274	278.00000000	Terrains de gisement
1	 	\N	1	0	\N	1	1	2812	2	6	275	279.00000000	Agencements, aménagements de terrains (même ventilation que celle du compte 212)
1	 	\N	1	1	\N	1	1	2813	1	1	276	280.00000000	 
1	 	\N	1	0	\N	1	1	2813	2	6	277	281.00000000	Constructions (même ventilation que celle du compte 213)
1	 	\N	1	0	\N	1	1	2814	2	6	278	282.00000000	Constructions sur sol d'autrui (même ventilation que celle du compte 214)
1	 	\N	1	0	\N	1	1	2815	2	6	279	283.00000000	Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)
1	 	\N	1	0	\N	1	1	2818	2	6	280	284.00000000	Autres immobilisations corporelles (même ventilation que celle du compte 218)
1	 	\N	1	0	\N	1	1	282	2	6	281	285.00000000	Amortissements des immobilisations mises en concession
1	 	\N	1	0	\N	1	1	2611	1	6	225	229.00000000	Actions
1	 	\N	1	0	\N	1	1	2618	1	6	226	230.00000000	Autres titres
1	 	\N	1	0	\N	1	1	2671	1	6	229	233.00000000	Créances rattachées à des participations (groupe)
1	Lors de la constitution de dépréciations ou de l'augmentation de dépréciations déjà constituées, le\ncompte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux\namortissements et aux provisions - Charges d'exploitation », du compte 686 « Dotations aux\namortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux\namortissements et aux provisions - Charges exceptionnelles ».\nLors de l'annulation d'une provision devenue sans objet ou de la diminution de cette provision, le\ncompte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises\nsur amortissements et provisions ».\nA la date de cession de l'immobilisation, la dépréciation antérieurement constituée est soldée par le\ncrédit d'une subdivision appropriée du compte 78.	\N	1	0	\N	1	1	29	3	7	282	286.00000000	DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)
1	 	\N	1	0	\N	4	1	290	3	7	283	287.00000000	Dépréciations des immobilisations incorporelles
1	 	\N	1	0	\N	1	1	2908	2	6	287	291.00000000	Autres immobilisations incorporelles
1	 	\N	1	0	\N	4	1	291	3	7	288	292.00000000	dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)
1	 	\N	1	0	\N	1	1	2911	2	6	289	293.00000000	Terrains (autres que terrains de gisement)
1	 	\N	1	0	\N	4	1	292	2	6	290	294.00000000	dépréciations des immobilisations mises en concession
1	 	\N	1	0	\N	4	1	293	3	7	291	295.00000000	dépréciations des immobilisations en cours
1	 	\N	1	0	\N	1	1	2931	2	6	292	296.00000000	Immobilisations corporelles en cours
1	 	\N	1	0	\N	4	1	296	3	7	294	298.00000000	Provisions pour dépréciation des participations et créances rattachées à des participations
1	 	\N	1	0	\N	1	1	2961	2	6	295	299.00000000	Titres de participation
1	 	\N	1	0	\N	1	1	2966	2	6	296	300.00000000	Autres formes de participation
1	 	\N	1	0	\N	1	1	2967	2	6	297	301.00000000	Créances rattachées à des participations (même ventilation que celle du compte 267)
1	 	\N	1	0	\N	1	1	2968	2	6	298	302.00000000	Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)
1	 	\N	1	0	\N	4	1	297	3	7	299	303.00000000	Provisions pour dépréciation des autres immobilisations financières
1	 	\N	1	0	\N	1	1	2971	2	6	300	304.00000000	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)
1	 	\N	1	0	\N	1	1	2972	2	6	301	305.00000000	Titres immobilisés - droit de créance (même ventilation que celle du compte 272)
1	 	\N	1	0	\N	1	1	2973	2	6	302	306.00000000	Titres immobilisés de l'activité de portefeuille
1	 	\N	1	0	\N	1	1	2974	2	6	303	307.00000000	Prêts (même ventilation que celle du compte 274)
1	 	\N	1	0	\N	1	1	2975	2	6	304	308.00000000	Dépôts et cautionnements versés (même ventilation que celle du compte 275)
1	 	\N	1	0	\N	1	1	2976	2	6	305	309.00000000	Autres créances immobilisées (même ventilation que celle du compte 276)
1	Les comptes 31 « Matières premières (et fournitures)	\N	1	0	\N	4	1	31	2	7	306	310.00000000	MATIERES PREMIERES (ET FOURNITURES)
1	 	\N	1	0	\N	1	1	311	1	6	307	311.00000000	Matières (ou groupe) A
1	 	\N	1	0	\N	1	1	312	1	6	308	312.00000000	Matières (ou groupe) B
1	 	\N	1	0	\N	1	1	317	1	6	309	313.00000000	Fournitures A, B, C, ...
1	32 « Autres approvisionnements »	\N	1	0	\N	4	1	32	3	7	310	314.00000000	AUTRES APPROVISIONNEMENTS
1	 	\N	1	0	\N	1	1	321	2	7	311	315.00000000	Matières consommables
1	 	\N	1	0	\N	1	1	3211	1	6	312	316.00000000	Matières (ou groupe) C
1	 	\N	1	0	\N	1	1	3212	1	6	313	317.00000000	Matières (ou groupe) D
1	 	\N	1	0	\N	1	1	322	2	7	314	318.00000000	Fournitures consommables
1	 	\N	1	0	\N	1	1	3222	1	6	316	320.00000000	Produits d'entretien
1	 	\N	1	0	\N	1	1	3223	1	6	317	321.00000000	Fournitures d'atelier et d'usine
1	 	\N	1	0	\N	1	1	3224	1	6	318	322.00000000	Fournitures de magasin
1	 	\N	1	0	\N	1	1	3225	1	6	319	323.00000000	Fournitures de bureau
1	 	\N	1	0	\N	1	1	326	2	7	320	324.00000000	Emballages
1	 	\N	1	0	\N	1	1	3261	1	6	321	325.00000000	Emballages perdus
1	 	\N	1	0	\N	1	1	3265	1	6	322	326.00000000	Emballages récupérables non identifiables
1	 	\N	1	0	\N	1	1	3267	1	6	323	327.00000000	Emballages à usage mixte
1	Les comptes 33 « En-cours de production de biens	\N	1	0	\N	4	1	33	3	7	324	328.00000000	EN-COURS DE PRODUCTION DE BIENS
1	 	\N	1	0	\N	1	1	331	2	7	325	329.00000000	Produits en cours
1	 	\N	1	0	\N	1	1	3311	1	6	326	330.00000000	Produits en cours P 1
1	 	\N	1	0	\N	1	1	3312	1	6	327	331.00000000	Produits en cours P 2
1	 	\N	1	0	\N	1	1	335	2	7	328	332.00000000	Travaux en cours
1	 	\N	1	0	\N	1	1	3351	1	6	329	333.00000000	Travaux en cours T 1
1	 	\N	1	0	\N	1	1	3352	1	1	330	334.00000000	Travaux en cours T 2
1	34 « En-cours de production de services »	\N	1	0	\N	4	1	34	3	7	331	335.00000000	EN-COURS DE PRODUCTION DE SERVICES
1	 	\N	1	0	\N	1	1	341	2	7	332	336.00000000	Études en cours
1	 	\N	1	0	\N	1	1	3411	1	6	333	337.00000000	Études en cours E 1
1	 	\N	1	0	\N	1	1	3412	1	6	334	338.00000000	Études en cours E 2
1	 	\N	1	0	\N	1	1	345	2	7	335	339.00000000	Prestations de services en cours
1	 	\N	1	0	\N	1	1	3451	1	6	336	340.00000000	Prestations de services S 1
1	 	\N	1	0	\N	1	1	3452	1	6	337	341.00000000	Prestations de services S 2
1	35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133\n« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de\nservices », 7135 « Variation des stocks de produits ».	\N	1	0	\N	4	1	35	3	7	338	342.00000000	STOCKS DE PRODUITS
1	 	\N	1	0	\N	1	1	351	2	7	339	343.00000000	Produits intermédiaires
1	 	\N	1	0	\N	1	1	3511	1	6	340	344.00000000	Produits intermédiaires (ou groupe) A
1	 	\N	1	0	\N	1	1	3512	1	6	341	345.00000000	Produits intermédiaires (ou groupe) B
1	 	\N	1	0	\N	1	1	355	2	7	342	346.00000000	Produits finis
1	 	\N	1	0	\N	1	1	3551	1	6	343	347.00000000	Produits finis (ou groupe) A
1	 	\N	1	0	\N	1	1	3552	1	7	344	348.00000000	Produits finis (ou groupe) B
1	 	\N	1	0	\N	1	1	358	2	7	345	349.00000000	Produits résiduels (ou matières de récupération)
1	 	\N	1	0	\N	1	1	3581	1	6	346	350.00000000	Déchets
1	 	\N	1	0	\N	1	1	3585	1	6	347	351.00000000	Rebuts
1	 	\N	1	0	\N	1	1	3586	1	6	348	352.00000000	Matières de récupération
1	 	\N	1	0	\N	1	1	40971	1	6	393	397.00000000	Fournisseurs d'exploitation
1	 	\N	1	0	\N	1	1	4098	2	6	395	399.00000000	Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus
1	Le compte 425 « Personnel ' Avances et acomptes » est débité du montant des avances et acomptes\nversés au personnel, par le crédit d'un compte de trésorerie. Il est crédité, pour solde, par le débit du\ncompte 421.	\N	1	0	\N	1	1	425	2	6	417	421.00000000	Personnel - Avances et acomptes
1	 	\N	1	0	\N	1	1	78725	1	1	957	961.00000000	Amortissements dérogatoires
1	Le compte 36 « Stocks provenant d'immobilisations » peut enregistrer en cours d'exercice les\nentrées en stocks d'éléments démontés ou récupérés sur des immobilisations corporelles. Il est\ndébité par le crédit du compte 21 « Immobilisations corporelles ». En fin d'exercice, le compte 36\nest soldé par le débit du compte 603 « Variation des stocks (approvisionnements et\nmarchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au\ndébit des comptes appropriés de la classe 3 par le crédit du compte 603.	\N	1	0	\N	1	1	36	2	6	349	353.00000000	(compte à ouvrir, le cas échéant, sous l'intitulé « stocks provenant d'immobilisations »)
1	 	\N	1	0	\N	4	1	37	2	7	350	354.00000000	STOCKS DE MARCHANDISES
1	 	\N	1	0	\N	1	1	371	1	6	351	355.00000000	Marchandises (ou groupe) A
1	 	\N	1	0	\N	1	1	372	1	6	352	356.00000000	Marchandises (ou groupe) B
1	 	\N	1	0	\N	1	1	38	2	6	353	357.00000000	(lorsque l'entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d'acheminement, mis en dépôt ou donnés en consignation)
1	Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont\ncréditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux\nprovisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.\nElles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur\namortissements et provisions » du montant des provisions ou de leur quote-part devenues sans\nobjet.	\N	1	0	\N	1	1	39	3	7	354	358.00000000	PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS
1	 	\N	1	0	\N	4	1	391	2	7	355	359.00000000	Provisions pour dépréciation des matières premières (et fournitures)
1	 	\N	1	0	\N	1	1	3911	1	6	356	360.00000000	Matières (ou groupe) A
1	 	\N	1	0	\N	1	1	3912	1	6	357	361.00000000	Matières (ou groupe) B
1	 	\N	1	0	\N	1	1	3917	1	6	358	362.00000000	Fournitures A, B, C, ...
1	 	\N	1	0	\N	4	1	392	2	7	359	363.00000000	Provisions pour dépréciation des autres approvisionnements
1	 	\N	1	0	\N	1	1	3921	1	6	360	364.00000000	Matières consommables (même ventilation que celle du compte 321)
1	 	\N	1	0	\N	1	1	3922	1	6	361	365.00000000	Fournitures consommables (même ventilation que celle du compte 322)
1	 	\N	1	0	\N	1	1	3926	1	6	362	366.00000000	Emballages (même ventilation que celle du compte 326)
1	 	\N	1	0	\N	4	1	393	2	7	363	367.00000000	Provisions pour dépréciation des en-cours de production de biens
1	 	\N	1	0	\N	1	1	3931	1	6	364	368.00000000	Produits en cours (même ventilation que celle du compte 331)
1	 	\N	1	0	\N	1	1	3935	1	6	365	369.00000000	Travaux en cours (même ventilation que celle du compte 335)
1	 	\N	1	0	\N	4	1	394	2	7	366	370.00000000	Provisions pour dépréciation des en-cours de production de services
1	 	\N	1	0	\N	1	1	3941	1	6	367	371.00000000	Études en cours (même ventilation que celle du compte 341)
1	 	\N	1	0	\N	1	1	3945	1	6	368	372.00000000	Prestations de services en cours (même ventilation que celle du compte 345)
1	 	\N	1	0	\N	4	1	395	2	7	369	373.00000000	Provisions pour dépréciation des stocks de produits
1	 	\N	1	0	\N	1	1	3951	1	6	370	374.00000000	Produits intermédiaires (même ventilation que celle du compte 351)
1	 	\N	1	1	\N	1	1	40	1	1	375	379.00000000	FOURNISSEURS ET COMPTES RATTACHES
1	 	\N	1	0	\N	4	1	400	2	6	376	380.00000000	Fournisseurs et Comptes rattachés
1	Le compte 401 « Fournisseurs » est crédité du montant des factures d'achats de biens ou de\nprestations de services par le débit :\n- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par\nl'entité ;	\N	1	0	\N	1	1	401	2	7	377	381.00000000	Fournisseurs
1	 	\N	1	0	\N	1	1	4017	1	6	379	383.00000000	Fournisseurs - Retenues de garantie
1	 	\N	1	0	\N	1	1	403	2	6	380	384.00000000	Fournisseurs - Effets à payer
1	 	\N	1	0	\N	1	1	404	2	7	381	385.00000000	Fournisseurs d'immobilisations
1	 	\N	1	0	\N	1	1	4041	1	6	382	386.00000000	Fournisseurs - Achats d'immobilisations
1	 	\N	1	0	\N	1	1	4047	1	6	383	387.00000000	Fournisseurs d'immobilisations - Retenues de garantie
1	 	\N	1	0	\N	1	1	405	2	6	384	388.00000000	Fournisseurs d'immobilisations - Effets à payer
1	 	\N	1	0	\N	1	1	408	2	7	385	389.00000000	Fournisseurs - Factures non parvenues
1	 	\N	1	0	\N	1	1	4084	1	6	387	391.00000000	Fournisseurs d'immobilisations
1	 	\N	1	0	\N	1	1	4088	1	6	388	392.00000000	Fournisseurs - Intérêts courus
1	 	\N	1	0	\N	4	1	409	3	7	389	393.00000000	Fournisseurs débiteurs
1	Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le\ndébit du compte 401 et éventuellement du compte 404 après réception de la facture par l'entité. Il\nest débité, lors du paiement par l'entité d'avances sur commandes passées auprès des fournisseurs,\npar le crédit d'un compte de trésorerie. Les avances et acomptes versés sur commandes\nd'immobilisations inscrites en cours d'exercice au compte 4091 sont virés en fin d'exercice aux\ncomptes 237 ou 238.\nLe compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le\ncrédit du compte 401 lors de la consignation par les fournisseurs à l'entité d'emballages ou de\nmatériel, pour le montant de la consignation.\nIl est crédité :\n- par le débit du compte 401 lorsque l'entité rend les emballages ou le matériel au prix de\nla consignation ;\n- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque\nl'entité décide de conserver les emballages ou le matériel consignés ;\n- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur\nemballages » si la reprise se fait pour un montant inférieur à celui de la consignation.\nLes soldes débiteurs des comptes fournisseurs d'exploitation et d'immobilisations autres que 4091,\n4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».	\N	1	0	\N	1	1	4091	2	6	390	394.00000000	Fournisseurs - Avances et acomptes versés sur commandes
1	du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;	\N	1	0	\N	1	1	4096	2	6	391	395.00000000	Fournisseurs - Créances pour emballages et matériel à rendre
1	 	\N	1	0	\N	1	1	4097	2	7	392	396.00000000	Fournisseurs - Autres avoirs
1	Le compte 426 « Personnel ' Dépôts » est crédité du montant des sommes confiées en dépôt à\nl'entité par les membres de son personnel, par le débit d'un compte de trésorerie. Il est débité, lors\ndu remboursement au personnel des sommes ainsi déposées, par le crédit d'un compte de trésorerie.	\N	1	0	\N	1	1	426	2	6	418	422.00000000	Personnel - Dépôts
1	Les créances liées à la vente de biens ou services rattachés au cycle d'exploitation de l'entité sont\nenregistrées au compte 41 « Clients et comptes rattachés ».\nLe compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations\nde services par le crédit :\n- de l'une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de\nservices, marchandises » pour le montant hors taxes collectées ;\n- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;\n- du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».\nLe compte 411 est crédité par le débit :\n- d'un compte de trésorerie lors des règlements reçus des clients ;\n- de l'une des subdivisions du compte 70 pour le montant des factures d'avoir établies par\nl'entité lors du retour de marchandises par les clients ;\n- du compte 413 « Clients - Effets à recevoir » lors de l'acceptation par les clients d'une\nlettre de change ou de la réception d'un billet à ordre ;\n- du compte 709 « Rabais, remises et ristournes accordées par l'entreprise » pour le\nmontant des réductions sur ventes accordées aux clients hors factures ;\n- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce\ndernier.	\N	1	0	\N	1	1	41	3	7	396	400.00000000	CLIENTS ET COMPTES RATTACHES
1	 	\N	1	0	\N	4	1	410	2	6	397	401.00000000	Clients et Comptes rattachés
1	 	\N	1	0	\N	1	1	411	2	7	398	402.00000000	Clients
1	 	\N	1	0	\N	1	1	4111	1	6	399	403.00000000	Clients - Ventes de biens ou de prestations de services
1	Le compte 4117 « Clients - Retenues de garantie » est débité, le cas échéant, du montant des\nretenues effectuées par les clients sur le prix convenu, jusqu'à l'échéance du terme de garantie\nprévu ; en contrepartie, le compte du client est crédité.	\N	1	0	\N	1	1	4117	1	6	400	404.00000000	Clients - Retenues de garantie
1	Le compte 413 est débité par le crédit du compte 411 au moment de l'entrée des effets en\nportefeuille. Ce compte est crédité, à l'échéance de l'effet ou à la date de l'escompte, par le débit :\n- d'un compte de trésorerie ;\n- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de\nfinancement (escompte, ...) ».	\N	1	0	\N	1	1	413	2	6	401	405.00000000	Clients - Effets à recevoir
1	Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le\nmontant total des créances que l'entité possède à l'encontre de clients dont la solvabilité apparaît\ndouteuse ou avec lesquels l'entité est en litige.	\N	1	0	\N	1	1	416	2	6	402	406.00000000	Clients douteux ou litigieux
1	Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période\ncomptable, du montant, taxes comprises, des créances imputables à la période close et pour\nlesquelles les pièces justificatives n'ont pas encore été établies, par le crédit des comptes concernés\ndes classes 4 et 7.\nA l'ouverture de la période suivante, ces écritures sont contre-passées.\nToutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte\n411 lors de l'établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux\ncomptes intéressés	\N	1	0	\N	1	1	418	2	7	403	407.00000000	Clients - Produits non encore facturés
1	Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes\nfacturées par l'entité à ses clients au titre des consignations d'emballages ou de matériel par le débit\ndu compte 411.	\N	1	0	\N	1	1	4196	2	6	408	412.00000000	Clients - Dettes sur emballages et matériels consignés
1	 	\N	1	0	\N	1	1	4197	2	6	409	413.00000000	Clients - Autres avoirs
1	 	\N	1	0	\N	1	1	4198	2	6	410	414.00000000	Rabais, remises, ristournes à accorder et autres avoirs à établir
1	 	\N	1	0	\N	1	1	42	3	7	411	415.00000000	PERSONNEL ET COMPTES RATTACHES
1	 	\N	1	0	\N	1	1	4011	1	6	378	382.00000000	Fournisseurs - Achats de biens et prestations de services
1	 	\N	1	0	\N	1	1	4081	1	6	386	390.00000000	Fournisseurs
1	Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au\npersonnel par le débit des comptes de charges intéressés.\nIl est débité :\n- du montant des avances et acomptes versés au personnel par le crédit du compte 425\n« Personnel ' Avances et acomptes » ;\n- du montant des oppositions notifiées à l'entité à l'encontre des membres de son personnel\npar le crédit du compte 427 « Personnel ' Oppositions » ;\n- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43\n« Sécurité sociale et autres organismes sociaux » ;\n- du montant des règlements effectués au personnel par le crédit d'un compte de trésorerie.	\N	1	0	\N	4	1	421	2	6	412	416.00000000	Personnel - Rémunérations dues
1	Le compte 422 « Comités d'entreprise, d'établissement, ' » est crédité du montant des sommes\nmises à la disposition des comités d'entreprise, d'établissement ou autres, par le débit des\nsubdivisions du compte 647 intitulées « Versements aux comités d'entreprise et d'établissement »,\n« Versements aux comités d'hygiène et de sécurité ». Il est débité du montant des versements\neffectués à ces comités par le crédit d'un compte de trésorerie.	\N	1	0	\N	1	1	422	2	6	413	417.00000000	Comités d'entreprises, d'établissement,...
1	 	\N	1	0	\N	1	1	44584	1	6	463	467.00000000	T.V.A. récupérée d'avance
1	 	\N	1	0	\N	1	1	44586	1	6	464	468.00000000	Taxes sur le chiffre d'affaires sur factures non parvenues
1	 	\N	1	0	\N	1	1	44587	1	6	465	469.00000000	Taxes sur le chiffres d'affaires sur factures à établir
1	Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées\nsouscrites en règlement des taxes par le débit	\N	1	0	\N	1	1	446	2	6	466	470.00000000	Obligations cautionnées
1	 	\N	1	0	\N	1	1	4487	1	6	471	475.00000000	Produits à recevoir
1	 	\N	1	0	\N	1	1	6281	1	6	697	701.00000000	Concours divers (cotisations, ...)
1	 	\N	1	0	\N	1	1	6284	1	6	698	702.00000000	Frais de recrutement de personnel
1	 	\N	1	0	\N	1	1	449	2	6	472	476.00000000	Quotas d'émission à restituer à l'Etat (Règlement n°2004-08 du CRC)
1	 	\N	1	0	\N	1	1	7097	1	6	870	874.00000000	sur ventes de marchandises
1	 	\N	1	0	\N	1	1	7098	1	6	871	875.00000000	sur produits des activités annexes
1	 	\N	1	0	\N	1	1	71	3	7	872	876.00000000	PRODUCTION STOCKEE (OU DESTOCKAGE)
1	Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes\nattribuées aux salariés au titre de la participation aux résultats, après la date d'approbation des\ncomptes par l'assemblée générale ordinaire des actionnaires au cours de l'exercice suivant celui au\ntitre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle\nest postérieure à celle de l'assemblée générale.\nSelon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes\nsuivants :\n- en cas d'attribution d'actions ou de coupures d'actions de la société par incorporation de\nréserves au capital :\n- 101 « Capital social », et\n- 104 « Primes liées au capital social » ;\n\n- en cas d'attribution d'actions rachetées par la société :\n- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors\ndu rachat ;\n- en cas de création d'un fonds dans l'entité :\n- subdivision du compte 166 intitulée « Fonds de participation » ;\n- en cas de versement à des organismes de placement étrangers à l'entité et d'achats\nd'actions de sociétés d'investissement à capital variable (SICAV) ou versement au dépositaire du\nfonds commun de placement, dans le cadre du plan d'épargne d'entreprise :\n- compte de trésorerie concerné.\nL'éventuel reliquat de fonds non attribué, par suite de l'existence d'un plafond pour chaque\nbénéficiaire, est maintenu à la subdivision concernée du compte 424.\nLa prise en charge par l'employeur des frais de gestion de l'organe de placement gérant les fonds\ndéposés dans le cadre de la participation des salariés ou du plan d'épargne d'entreprise est\nenregistrée au compte de charges externes 628 « Divers ».\nLa participation de l'employeur au plan d'épargne d'entreprise en un versement complémentaire\nappelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges\nsociales ».\nLorsque les fonds ne sont pas utilisés, par suite d'absence d'accord entre les employeurs et les\nsalariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».\nLorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes\nbloqués ou des fonds	\N	1	0	\N	1	1	424	2	7	414	418.00000000	Participation des salariés aux résultats
1	 	\N	1	0	\N	1	1	4246	1	6	415	419.00000000	Réserve spéciale (art. L. 442-2 du Code du travail)
1	 	\N	1	0	\N	1	1	4248	1	6	416	420.00000000	Comptes courants
1	 	\N	1	0	\N	1	1	468	1	7	500	504.00000000	Divers - Charges à payer et produits à recevoir
1	 	\N	1	0	\N	1	1	4687	1	6	502	506.00000000	Produits à recevoir
1	Le compte 427 « Personnel ' Oppositions » est crédité du montant des sommes faisant l'objet\nd'oppositions obtenues par des tiers à l'encontre de membres du personnel de l'entité, par le débit\ndu compte 421 « Personnel ' Rémunérations dues ». Il est débité du montant desdites sommes, lors\nde leur versement aux tiers bénéficiaires de l'opposition, par le crédit d'un compte de trésorerie.\nA la fin de l'exercice, au moment des écritures d'inventaire qui ont notamment pour objet\nl'enregistrement des charges et des produits afférents à la gestion de l'exercice clos, l'entité :\n- crédite les subdivisions du compte 428 « Personnel ' Charges à payer et produits à\nrecevoir » correspondant notamment au montant des dettes potentielles relatives aux\ncongés à payer et à la participation des salariés aux résultats par le débit de la subdivision\ndu compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés\naux résultats » ;\n- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits\nintéressés.	\N	1	0	\N	1	1	427	2	6	419	423.00000000	Personnel - Oppositions
1	 	\N	1	0	\N	4	1	428	2	7	420	424.00000000	Personnel - Charges à payer et produits à recevoir
1	 	\N	1	0	\N	1	1	4282	1	6	421	425.00000000	Dettes provisionnées pour congés à payer
1	 	\N	1	0	\N	1	1	4284	1	6	422	426.00000000	Dettes provisionnées pour participation des salariés aux résultats
1	 	\N	1	1	\N	1	1	4286	1	1	423	427.00000000	Autres charges à payer
1	 	\N	1	0	\N	1	1	4287	1	6	424	428.00000000	Produits à recevoir
1	 	\N	1	0	\N	4	1	43	3	7	425	429.00000000	SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX
1	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	1	0	\N	1	1	431	2	6	426	430.00000000	Sécurité sociale
1	Le compte 4191 « Clients ' Avances et acomptes reçus sur commandes » enregistre les avances et\nacomptes reçus par l'entité sur les commandes à livrer, les travaux à exécuter ou les services à\nrendre. Il est crédité par le débit d'un compte de trésorerie du montant des avances et acomptes\nreçus des clients. Il est débité, après l'établissement de la facture, du montant de ces avances et\nacomptes par le crédit du compte 411.	\N	1	0	\N	1	1	4191	2	6	407	411.00000000	Clients - Avances et acomptes reçus sur commandes
1	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	1	0	\N	1	1	437	2	6	427	431.00000000	Autres organismes sociaux
1	 	\N	1	0	\N	1	1	438	2	7	428	432.00000000	Organismes sociaux - Charges à payer et produits à recevoir
1	 	\N	1	0	\N	1	1	4386	1	6	430	434.00000000	Autres charges à payer
1	 	\N	1	0	\N	1	1	4387	1	6	431	435.00000000	Produits à recevoir
1	Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les\nautres impôts et taxes dus par l'entité par le débit des comptes de charges intéressés.	\N	1	0	\N	4	1	447	2	6	467	471.00000000	Autres impôts, taxes et versements assimilés
1	 	\N	1	0	\N	1	1	448	2	7	468	472.00000000	État - Charges à payer et produits à recevoir
1	 	\N	1	0	\N	1	1	4482	1	6	469	473.00000000	Charges fiscales sur congés à payer
1	Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont\nfaites avec l'Etat, les collectivités publiques et les organismes internationaux à caractère officiel,\nconsidérés en tant que puissance publique, à l'exception par conséquent des ventes et des achats qui\ns'inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes\nrattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.\nEn fin d'exercice, lorsque des subventions accordées à l'entité n'ont pas encore été perçues, le\ncompte 441 « Etat - Subventions à recevoir » est débité :\n- du montant des subventions d'investissement à recevoir par le crédit du compte 13\n« Subventions d'investissement » ;\n- du montant des subventions d'exploitation à recevoir par le crédit du compte 74\n« Subventions d'exploitation ».\n- du montant des subventions d'équilibre à recevoir par la subdivision du compte 771\nintitulée « Subventions d'équilibre ».	\N	1	0	\N	1	1	44	3	7	432	436.00000000	ETAT ET AUTRES COLLECTIVITES PUBLIQUES
1	Le compte 441 est crédité par le débit d'un compte de trésorerie lors de la réception des subventions\nsusvisées.	\N	1	0	\N	1	1	441	2	7	433	437.00000000	Etat - Subventions à recevoir
1	 	\N	1	0	\N	1	1	4411	1	6	434	438.00000000	Subventions d'investissement
1	 	\N	1	0	\N	1	1	4417	1	6	435	439.00000000	Subventions d'exploitation
1	 	\N	1	0	\N	1	1	4418	1	6	436	440.00000000	Subventions d'équilibre
1	 	\N	1	0	\N	1	1	4419	1	6	437	441.00000000	Avances sur subventions
1	Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues\neffectuées par l'entité pour le compte de l'Etat sur des sommes dues à des tiers par le débit de leurs\ncomptes.	\N	1	0	\N	1	1	442	2	7	438	442.00000000	État - Impôts et taxes recouvrables sur des tiers
1	 	\N	1	0	\N	1	1	4424	1	6	439	443.00000000	Obligataires
1	 	\N	1	0	\N	1	1	4425	1	6	440	444.00000000	Associés
1	 	\N	1	0	\N	1	1	4955	2	6	527	531.00000000	Comptes courants des associés
1	Le compte 443 « Opérations particulières avec l'Etat » enregistre notamment les produits ou\ncharges résultant d'avantages accordés ou de sujétions imposées à une entité par l'Etat, les\ncollectivités publiques, les organismes internationaux.\nLa créance sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de\nTVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l'Etat résultant de\nla suppression de la règle du décalage d'un mois en matière de TVA ». Les intérêts courus sur cette\ncréance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».	\N	1	0	\N	1	1	443	3	7	441	445.00000000	Opérations particulières avec l'État les collectivités publiques, les organismes internationaux
1	 	\N	1	0	\N	1	1	4431	2	6	442	446.00000000	Créances sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de T.V.A.
1	 	\N	1	0	\N	1	1	4438	2	6	443	447.00000000	Intérêts courus sur créances figurant au compte 4431
1	Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les\nbénéfices dus à l'État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du\nmontant des acomptes et du solde des règlements effectués au Trésor par le crédit d'un compte de\ntrésorerie. Le règlement de l'impôt forfaitaire annuel dû par les sociétés est comptabilisé\ninitialement comme une avance sur impôt au débit du compte 444 par le crédit d'un compte de\ntrésorerie.\nLe compte 444 est également débité du montant de la créance résultant du report en arrière du\ndéficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».	\N	1	0	\N	4	1	444	2	6	444	448.00000000	État - Impôts sur les bénéfices
1	Le compte 445 « Etat - Taxes sur le chiffre d'affaires » reçoit d'une part le montant des taxes\ncollectées pour le compte de l'Etat, et, d'autre part, le montant des taxes à récupérer.\n\n\n- des comptes 445 « Etat ' Taxes sur le chiffre d'affaires » et 447 « Autres impôts, taxes et\nversements assimilés »	\N	1	0	\N	4	1	445	3	7	445	449.00000000	État - Taxes sur le chiffre d'affaires
1	Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA\nintracommunautaire.	\N	1	0	\N	1	1	4452	2	6	446	450.00000000	T.V.A. due intracommunautaire
1	 	\N	1	0	\N	1	1	4455	2	7	447	451.00000000	Taxes sur le chiffre d'affaires à décaisser
1	 	\N	1	0	\N	1	1	44551	1	6	448	452.00000000	T.V.A. à décaisser
1	 	\N	1	0	\N	1	1	44558	1	6	449	453.00000000	Taxes assimilées à la T.V.A.
1	du compte 4456 « Taxes sur le chiffre d'affaires déductibles » pour le montant des taxes\nrécupérables par l'entité.\n\n\nLa TVA déductible sur achats de biens et services constitue une créance sur le Trésor public\nenregistrée au débit du compte 4456 « Taxes sur le chiffre d'affaires déductibles ». Les souscomptes\nsuivants peuvent être ouverts pour tenir compte des modalités particulières de\nrécupération :\n- 44562 « TVA sur immobilisations »	\N	1	0	\N	1	1	4456	2	7	450	454.00000000	Taxes sur le chiffre d'affaires déductibles
1	 	\N	1	0	\N	1	1	44562	1	6	451	455.00000000	T.V.A. sur immobilisations
1	 	\N	1	0	\N	1	1	44563	1	6	452	456.00000000	T.V.A. transférée par d'autres entreprises
1	- 44566 « TVA sur autres biens et services »,	\N	1	0	\N	1	1	44566	1	6	453	457.00000000	T.V.A. sur autres biens et services
1	 	\N	1	0	\N	1	1	44567	1	6	454	458.00000000	Crédit de T.V.A. à reporter
1	- 44568 « Taxes assimilées à la TVA ».	\N	1	0	\N	1	1	44568	1	6	455	459.00000000	Taxes assimilées à la T.V.A.
1	La TVA collectée par l'entité constitue une dette envers le Trésor public. Elle est enregistrée au\ncrédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	1	0	\N	1	1	4457	2	7	456	460.00000000	Taxes sur le chiffre d'affaires collectées par l'entreprise
1	 	\N	1	0	\N	1	1	44571	1	6	457	461.00000000	T.V.A. collectée
1	 	\N	1	0	\N	1	1	44578	1	6	458	462.00000000	Taxes assimilées à la T.V.A.
1	 	\N	1	0	\N	1	1	4458	2	7	459	463.00000000	Taxes sur le chiffre d'affaires à régulariser ou en attente
1	 	\N	1	0	\N	1	1	44581	1	6	460	464.00000000	Acomptes - Régime simplifié d'imposition
1	 	\N	1	0	\N	1	1	44582	1	6	461	465.00000000	Acomptes - Régime du forfait
1	 	\N	1	0	\N	1	1	44583	1	6	462	466.00000000	Remboursement de taxes sur le chiffre d'affaires demandé
1	 	\N	1	0	\N	5	1	45	3	7	473	477.00000000	GROUPE ET ASSOCIES
1	Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou\nindirectement de façon temporaire par l'entité aux sociétés du groupe, et à son crédit le montant des\nfonds mis directement ou indirectement à disposition de l'entité par les sociétés du groupe.	\N	1	0	\N	1	1	451	2	6	474	478.00000000	Groupe
1	Le compte 455 « Associés ' Comptes courants » enregistre à son crédit le montant des fonds mis ou\nlaissés temporairement à la disposition de l'entité par les associés.	\N	1	0	\N	4	1	455	2	6	475	479.00000000	Associés - Comptes courants
1	 	\N	1	0	\N	1	1	4551	1	6	476	480.00000000	Principal
1	 	\N	1	0	\N	1	1	4558	1	6	477	481.00000000	Intérêts courus
1	 	\N	1	0	\N	1	1	4958	2	6	528	532.00000000	Opérations faites en commun et en G.I.E.
1	Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d'enregistrer distinctement\nles opérations relatives à la création de l'entité ou à la modification de son capital :	\N	1	0	\N	1	1	456	2	7	478	482.00000000	Associés - Opérations sur le capital
1	- le compte 4561 « Associés - Comptes d'apport en société » est débité du montant de la\npromesse d'apport faite en espèce ou en nature, par les associés par le crédit des subdivisions\nconcernées du compte 101 « Capital » ; il est crédité par le débit des comptes retraçant les apports ;	\N	1	0	\N	1	1	4561	1	7	479	483.00000000	Associés - Comptes d'apport en société
1	 	\N	1	0	\N	1	1	45611	1	6	480	484.00000000	Apports en nature
1	 	\N	1	0	\N	1	1	45615	1	6	481	485.00000000	Apports en numéraire
1	le compte 4562 « Apporteurs - Capital appelé, non versé » est débité par le crédit du\ncompte 109 « Actionnaires : Capital souscrit - non appelé » lors des appels successifs du capital ; il est\ncrédité lors de la réalisation de l'apport par le débit du ou des comptes d'actifs concernés ;	\N	1	0	\N	1	1	4562	1	7	482	486.00000000	Apporteurs - Capital appelé, non versé
1	 	\N	1	0	\N	1	1	45621	1	6	483	487.00000000	Actionnaires - Capital souscrit et appelé, non versé
1	 	\N	1	0	\N	1	1	45625	1	6	484	488.00000000	Associés - Capital appelé, non versé
1	 	\N	1	0	\N	1	1	4486	1	6	470	474.00000000	Charges à payer
1	- le compte 4563 « Associés - Versements reçus sur augmentation de capital » reçoit à son\ncrédit la contrepartie des versements effectués par les associés à la suite de la décision d'augmentation\ndu capital ; il est débité à la clôture de la période de réalisation de l'opération soit par le crédit des\nsubdivisions concernées des comptes 101 « Capital » et 104 « Primes liées au capital », lorsque\nl'augmentation devient effective, soit par le crédit d'un compte d'associé, lorsque la modification du\ncapital est annulée pour défaut de réalisation du quantum ;	\N	1	0	\N	1	1	4563	1	6	485	489.00000000	Associés - Versements reçus sur augmentation de capital
1	- le compte 4564 « Associés - Versements anticipés » reçoit à son crédit le montant des\napports que certains associés mettent à la disposition de l'entité préalablement aux appels de capital ; il\ns'apure au fur et à mesure de ces appels ;	\N	1	0	\N	1	1	4564	1	6	486	490.00000000	Associés - Versements anticipés
1	- le compte 4566 « Actionnaires défaillants » est utilisé afin de régulariser la situation des\nactionnaires qui ne se sont pas acquittés de leurs obligations lors d'un appel de capital	\N	1	0	\N	1	1	4566	1	6	487	491.00000000	Actionnaires défaillants
1	- le compte 4567 « Associés - Capital à rembourser » est crédité des sommes dues aux\nassociés à la suite de la décision d'amortissement d'une fraction du capital.	\N	1	0	\N	1	1	4567	1	6	490	494.00000000	Associés - Capital à rembourser
1	Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes\ndont la distribution a été décidée par les organes compétents, par le débit :\n- du compte 12 « Résultat de l'exercice » ;\n- du compte 11 « Report à nouveau » ;\n- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l'objet d'une\ninterdiction.	\N	1	0	\N	1	1	457	2	6	491	495.00000000	Associés - Dividendes à payer
1	Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations\nfaites par l'intermédiaire d'une société en participation ou d'un G.I.E. selon les modalités\nsuivantes :\nLe compte 458 enregistre les mises de fonds entre coparticipants.\nLe gérant, propriétaire des biens acquis ou créés dans le cadre d'une société en participation,\nenregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178\n« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur\npart dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »\npar le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite\ndes opérations d'exploitation faites en société en participation se traduit au niveau des comptes 178\net 268 par une réduction d'un même montant des obligations et des droits respectifs du gérant et des\nnon gérants :\n- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,\n- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.\nLorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la\nquote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du\ngérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le\ncrédit du compte 458, s'il s'agit d'un bénéfice ou au crédit du compte 755 « Quote-parts du résultat\nsur opérations faites en commun » par le débit du compte 458, s'il s'agit d'une perte.\nSymétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée\ndans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du\ncompte 458.\n\nLe compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les\nsouscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux\ncomptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».\nLes cotisations versées à un G.I.E. en fonction des services rendus à l'entité constituent des charges\nd'exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d'une subdivision du\ncompte 458. Si elles sont versées sous la forme d'abonnements ou de provisions, une régularisation\nest effectuée en fin d'exercice par l'intermédiaire du compte 468 « Charges à payer et produits à\nrecevoir » ou 486 « Charges constatées d'avance ».	\N	1	0	\N	1	1	458	2	7	492	496.00000000	Associés - Opérations faites en commun et en G.I.E.
1	Lors de la cession d'immobilisations autres que les TIAP, le compte 462 « Créances sur cessions\nd'immobilisations » est débité du prix de cession des éléments d'actif cédés, par le crédit du compte\n775 « Produits des cessions d'éléments d'actif » ; simultanément, le compte d'immobilisations\nconcerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d'actif cédés » ;\nles amortissements en sont déduits.\nLors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :\n- du compte 775, lorsque la cession est génératrice d'un profit ; simultanément, le compte\n273 « Titres immobilisés de l'activité de portefeuille » est crédité par le débit du compte 775 ;\n- du compte 675, lorsque la cession est génératrice d'une perte ; simultanément, le compte\n273 est crédité par le débit du compte 675.	\N	1	0	\N	4	1	46	2	7	495	499.00000000	DEBITEURS DIVERS ET CREDITEURS DIVERS
1	 	\N	1	1	\N	1	1	61	1	1	626	630.00000000	AUTRES CHARGES EXTERNES
1	 	\N	1	0	\N	1	1	6278	1	6	695	699.00000000	Autres frais et commissions sur prestations de services
1	 	\N	1	0	\N	1	1	628	2	7	696	700.00000000	Divers
1	 	\N	1	0	\N	1	1	629	2	6	699	703.00000000	Rabais, remises et ristournes obtenus sur autres services extérieurs
1	 	\N	1	0	\N	4	1	713	3	7	873	877.00000000	Variation des stocks (en-cours de production, produits)
1	Le compte 464 « Dettes sur acquisitions de valeurs mobilières de placement » enregistre à son\ncrédit le montant des dettes relatives à l'acquisition de valeurs mobilières de placement ; le compte\n50 « Valeurs mobilières de placement » est débité en contrepartie.\nLes opérations dont le solde peut être indifféremment soit débiteur, soit créditeur sont\ncomptabilisées à des subdivisions ouvertes sous le compte 467 « Autres comptes débiteurs ou\ncréditeurs ».\nLa subdivision du compte 468 intitulée « Produits à recevoir » est débitée, notamment, des\nindemnités à recevoir consécutives à des sinistres ou litiges par le crédit des comptes de produits\nintéressés	\N	1	0	\N	1	1	464	1	6	497	501.00000000	Dettes sur acquisitions de valeurs mobilières de placement
1	Lors de la cession de valeurs mobilières de placement, le compte 465 « Créances sur cessions de\nvaleurs mobilières de placement » est débité, par le crédit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession est génératrice d'un profit ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession est génératrice d'une perte ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 667.	\N	1	0	\N	1	1	465	1	6	498	502.00000000	Créances sur cessions de valeurs mobilières de placement
1	Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au\nmoment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites\nprovisoirement dans les subdivisions 471 à 475 « Comptes d'attente » du compte 47 « Comptes\ntransitoires ou d'attente ».\nCe procédé de comptabilisation ne sera utilisé qu'à titre exceptionnel. Toute opération portée au\ncompte 47 sera imputée au compte définitif dans les moindres délais possibles.\nLes comptes divisionnaires à prévoir, le cas échéant, à l'intérieur du compte 47 seront ouverts sous\ndes intitulés précisant leur objet.\nLes opérations inscrites dans ces comptes sont reclassées en fin d'exercice parmi les comptes\nfigurant au modèle de bilan.	\N	1	0	\N	4	1	47	3	7	503	507.00000000	COMPTES TRANSITOIRES OU D'ATTENTE
1	 	\N	1	0	\N	1	1	471	2	6	504	508.00000000	Comptes d'attente
1	 	\N	1	0	\N	1	1	4581	1	6	493	497.00000000	Opérations courantes
1	 	\N	1	0	\N	1	1	4588	1	6	494	498.00000000	Intérêts courus
1	 	\N	1	0	\N	1	1	462	1	6	496	500.00000000	Créances sur cessions d'immobilisations
1	Les comptes 476 « Différences de conversion ' ACTIF » et 477 « Différences de conversion '\nPASSIF » enregistrent les différences de conversion résultant de l'actualisation, au taux de change\nde fin d'exercice, des comptes de créances et de dettes libellées en monnaies étrangères.\nLe compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une diminution des créances ou à une\naugmentation des dettes.	\N	1	0	\N	1	1	476	2	7	505	509.00000000	Différence de conversion - ACTIF
1	 	\N	1	0	\N	1	1	4761	1	6	506	510.00000000	Diminution des créances
1	 	\N	1	0	\N	1	1	4762	1	6	507	511.00000000	Augmentation des dettes
1	 	\N	1	0	\N	1	1	4768	1	6	508	512.00000000	Différences compensées par couverture de change
1	 	\N	1	0	\N	1	1	4772	1	6	511	515.00000000	Diminution des dettes
1	 	\N	1	0	\N	1	1	4778	1	6	512	516.00000000	Différences compensées par couverture de change
1	 	\N	1	0	\N	1	1	478	2	6	513	517.00000000	Autres comptes transitoires
1	(Règlement n°2004-06 du CRC) - En fin d'exercice, le compte 481 « Charges à répartir sur\nplusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui\ncomprennent les frais d'émission des emprunts par le crédit du compte 79 « Transferts de charges ».\nIl est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux\namortissements des charges d'exploitation à répartir » du montant de la quote-part des charges\nincombant à cet exercice, également en ce qui concerne l'exercice de transfert.	\N	1	0	\N	1	1	48	3	7	514	518.00000000	COMPTES DE REGULARISATION
1	Le compte 486 « Charges constatées d'avance » enregistre les charges qui correspondent à des\nachats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est\ndébité, en fin d'exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l'ouverture\nde l'exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.	\N	1	0	\N	4	1	486	2	6	517	521.00000000	Charges constatées d'avance
1	Le compte 487 « Produits constatés d'avance » enregistre les produits perçus ou comptabilisés\navant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est\ncrédité, en fin d'exercice, par le débit des comptes de produits intéressés. Il est débité, à l'ouverture\nde l'exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.\nLes comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.\nA la souscription, l'émetteur de bons de souscription d'obligations (BSO) enregistre au compte 487\nla contrepartie de la valeur des bons. Lors de l'exercice des bons, les produits constatés d'avance\nsont rapportés au résultat sur la durée de l'emprunt obligataire. Lors de la péremption, le montant\ndes bons non exercés est rapporté au résultat.\nA la souscription, l'émetteur d'obligations avec bons de souscription d'obligations (OBSO)\nenregistre au compte 487 la différence entre le prix d'émission des obligations avec bons de\nsouscription d'obligations et la valeur actuelle de l'emprunt obligataire. Lors de l'exercice des bons,\nles produits constatés d'avance sont rapportés au résultat sur la durée de l'emprunt. Lors de la\npéremption, le montant des bons non exercés est rapporté au résultat.	\N	1	0	\N	4	1	487	2	6	518	522.00000000	Produits constatés d'avance
1	 	\N	1	0	\N	1	1	6248	1	6	683	687.00000000	Divers
1	 	\N	1	0	\N	1	1	625	2	7	684	688.00000000	Déplacements, missions et réceptions
1	 	\N	1	0	\N	1	1	6251	1	6	685	689.00000000	Voyages et déplacements
1	 	\N	1	0	\N	1	1	6255	1	6	686	690.00000000	Frais de déménagement
1	 	\N	1	0	\N	1	1	6256	1	6	687	691.00000000	Missions
1	 	\N	1	0	\N	1	1	6257	1	6	688	692.00000000	Réceptions
1	 	\N	1	0	\N	1	1	78173	1	1	948	952.00000000	Stocks et en-cours
1	Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les\ncharges et les produits dont le montant peut être connu ou fixé d'avance avec une précision\nsuffisante et qu'on décide de répartir par fractions égales entre les périodes comptables de\nl'exercice. Il s'agit du système de l'abonnement. En cours d'exercice, l'abonnement est modifié,\ns'il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit\ndes comptes intéressés des classes 6 ou 7 soit égal, en fin d'exercice, au montant effectif de la\ncharge ou du produit. Le compte 488 est soldé à la fin de l'exercice.	\N	1	0	\N	1	1	488	2	7	519	523.00000000	Comptes de répartition périodique des charges et des produits
1	 	\N	1	0	\N	1	1	4887	1	6	521	525.00000000	Produits
1	 	\N	1	0	\N	1	1	489	2	6	522	526.00000000	Quotas d'émission alloués par l'Etat (Règlement n°2004-08 du CRC)
1	Ces comptes sont crédités, en fin d'exercice :\n- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation\nexceptionnelles ».\n\nLorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se\nréalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :\n- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation\nexceptionnelles ».	\N	1	0	\N	1	1	49	3	7	523	527.00000000	PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS
1	 	\N	1	0	\N	4	1	491	2	6	524	528.00000000	Provisions pour dépréciation des comptes de clients
1	 	\N	1	0	\N	1	1	495	3	7	525	529.00000000	Provisions pour dépréciation des comptes du groupe et des associés
1	 	\N	1	0	\N	1	1	4951	2	6	526	530.00000000	Comptes du groupe
1	 	\N	1	0	\N	4	1	481	2	7	515	519.00000000	Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)
1	 	\N	1	0	\N	1	1	4816	1	6	516	520.00000000	Frais d'émission des emprunts
1	 	\N	1	0	\N	1	1	4886	1	6	520	524.00000000	Charges
1	 	\N	1	0	\N	4	1	496	2	7	529	533.00000000	Provisions pour dépréciation des comptes de débiteurs divers
1	 	\N	1	0	\N	1	1	4962	1	6	530	534.00000000	Créances sur cessions d'immobilisations
1	 	\N	1	0	\N	1	1	4965	1	6	531	535.00000000	Créances sur cessions de valeurs mobilières de placement
1	 	\N	1	0	\N	1	1	4967	1	6	532	536.00000000	Autres comptes débiteurs
1	 	\N	1	0	\N	4	1	50	3	7	533	537.00000000	VALEURS MOBILIERES DE PLACEMENT
1	 	\N	1	0	\N	1	1	501	2	6	534	538.00000000	Parts dans des entreprises liées
1	Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres\nactions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,\nsoit l'attribution des titres à des salariés.\nPour la détermination du résultat dégagé à l'occasion de la vente des actions rachetées, les titres les\nplus anciens sont réputés vendus les premiers (PEPS).\nLa différence existant entre le prix de vente et le coût des actions cédées déterminé par application\nde la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du\nrachat par l'entreprise d'actions et d'obligations émises par elle-même », soit à une subdivision du\ncompte 678 intitulée « Malis provenant du rachat par l'entreprise d'actions et d'obligations émises\npar elle-même ».	\N	1	0	\N	1	1	502	2	6	535	539.00000000	Actions propres
1	Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de\nla valeur d'acquisition des actions et autres titres conférant un droit de propriété, par le crédit d'un\ncompte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont\ncrédités du montant de la valeur comptable de ces actions ou titres, par le débit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession des titres est génératrice d'un profit ; simultanément lors de la cession, le prix de cession est\nporté au crédit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession des titres est génératrice d'une perte ; simultanément lors de la cession, le prix de\ncession est porté au crédit du compte 667.\n\nLa valeur d'acquisition des titres conférant un droit de créance est inscrite dans\nles comptes 505 « Obligations et bons émis par la société et rachetés par elle »,\n506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs\nmobilières et créances assimilées ».\nLes écritures comptables relatives aux opérations d'acquisition, d'annulation ou de cession\nd'actions sont applicables aux opérations similaires effectuées sur des obligations.\nL'acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte\n50 « Valeurs mobilières de placement ».	\N	1	0	\N	1	1	503	2	7	536	540.00000000	Actions
1	 	\N	1	0	\N	1	1	5031	1	6	537	541.00000000	Titres cotés
1	 	\N	1	0	\N	1	1	5035	1	6	538	542.00000000	Titres non cotés
1	 	\N	1	0	\N	1	1	5061	1	6	542	546.00000000	Titres cotés
1	 	\N	1	0	\N	1	1	5065	1	6	543	547.00000000	Titres non cotés
1	 	\N	1	0	\N	1	1	507	2	6	544	548.00000000	Bons du Trésor et bons de caisse à court terme
1	 	\N	1	0	\N	1	1	508	2	7	545	549.00000000	Autres valeurs mobilières de placement et autres créances assimilées
1	 	\N	1	0	\N	1	1	5081	1	6	546	550.00000000	Autres valeurs mobilières
1	 	\N	1	0	\N	1	1	5082	1	6	547	551.00000000	Bons de souscription
1	 	\N	1	0	\N	1	1	5088	1	6	548	552.00000000	Intérêts courus sur obligations, bons et valeurs assimilées
1	Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »\nest crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement\nnon libérées par le débit des subdivisions concernées du compte 50.	\N	1	0	\N	1	1	509	2	6	549	553.00000000	Versements restant à effectuer sur valeurs mobilières de placement non libérées
1	 	\N	1	0	\N	4	1	51	3	7	550	554.00000000	BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES
1	 	\N	1	0	\N	1	1	626	2	6	689	693.00000000	Frais postaux et de télécommunications
1	 	\N	1	0	\N	1	1	627	2	7	690	694.00000000	Services bancaires et assimilés
1	 	\N	1	0	\N	1	1	78174	1	1	949	953.00000000	Créances
1	Le compte 511 « Valeurs à l'encaissement » est débité du montant des coupons échus à encaisser,\ndes chèques et des effets remis à l'encaissement ainsi que des effets remis à l'escompte, par le\ncrédit des comptes intéressés.\n\nPour chaque compte bancaire dont elle est titulaire, l'entité utilise une subdivision distincte du\ncompte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde\ncréditeur et les comptes à solde débiteur.\n\nLes effets financiers créés en représentation des crédits consentis à l'entité, dans le cadre\nd'opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances\nnées à l'étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires\ncourants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision\ndu compte 519.	\N	1	0	\N	1	1	511	2	7	551	555.00000000	Valeurs à l'encaissement
1	 	\N	1	0	\N	1	1	5111	1	6	552	556.00000000	Coupons échus à l'encaissement
1	 	\N	1	0	\N	1	1	5112	1	6	553	557.00000000	Chèques à encaisser
1	 	\N	1	0	\N	1	1	5113	1	6	554	558.00000000	Effets à l'encaissement
1	 	\N	1	0	\N	1	1	5114	1	6	555	559.00000000	Effets à l'escompte
1	 	\N	1	0	\N	1	1	512	2	7	556	560.00000000	Banques
1	 	\N	1	0	\N	1	1	5121	1	6	557	561.00000000	Comptes en monnaie nationale
1	 	\N	1	0	\N	1	1	5124	1	6	558	562.00000000	Comptes en devises
1	 	\N	1	0	\N	1	1	514	2	6	559	563.00000000	Chèques postaux
1	 	\N	1	0	\N	1	1	504	2	6	539	543.00000000	Autres titres conférant un droit de propriété
1	 	\N	1	0	\N	1	1	505	2	6	540	544.00000000	Obligations et bons émis par la société et rachetés par elle
1	 	\N	1	0	\N	1	1	506	2	7	541	545.00000000	Obligations
1	 	\N	1	0	\N	1	1	515	2	6	560	564.00000000	« Caisses » du Trésor et des établissements publics
1	 	\N	1	0	\N	1	1	516	2	6	561	565.00000000	Sociétés de bourse
1	 	\N	1	0	\N	1	1	517	2	6	562	566.00000000	Autres organismes financiers
1	 	\N	1	0	\N	1	1	518	2	7	563	567.00000000	Intérêts courus
1	 	\N	1	0	\N	1	1	5181	1	6	564	568.00000000	Intérêts courus à payer
1	 	\N	1	0	\N	1	1	5188	1	6	565	569.00000000	Intérêts courus à recevoir
1	 	\N	1	0	\N	1	1	519	2	7	566	570.00000000	Concours bancaires courants
1	 	\N	1	0	\N	1	1	5191	1	6	567	571.00000000	Crédit de mobilisation de créances commerciales (CMCC)
1	 	\N	1	0	\N	1	1	5193	1	6	568	572.00000000	Mobilisation de créances nées à l'étranger
1	 	\N	1	0	\N	1	1	5198	1	6	569	573.00000000	Intérêts courus sur concours bancaires courants
1	Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à\nl'article 372-2.	\N	1	0	\N	1	1	52	2	6	570	574.00000000	INSTRUMENTS DE TRESORERIE
1	 	\N	1	0	\N	1	1	531	1	7	572	576.00000000	Caisse siège social
1	 	\N	1	0	\N	1	1	5314	1	6	573	577.00000000	Caisse en devises
1	 	\N	1	0	\N	1	1	5311	1	6	574	578.00000000	Caisse en monnaie nationale
1	 	\N	1	0	\N	1	1	532	1	6	575	579.00000000	Caisse succursale (ou usine) A
1	 	\N	1	0	\N	1	1	533	1	6	576	580.00000000	Caisse succursale (ou usine) B
1	Le compte 54 « Régies d'avances et accréditifs » enregistre, le cas échéant, les écritures relatives\naux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les\nbanques au nom d'un tiers ou d'un agent de l'entité.\nCe compte est débité du montant des fonds remis aux régisseurs et aux titulaires d'accréditifs par le\ncrédit d'un compte de trésorerie. Il est crédité :\n- du montant des dépenses effectuées pour le compte de l'entité par le débit d'un compte\nde tiers ou de charges ;\n- du montant des reversements de fonds avancés, par le débit d'un compte de trésorerie.	\N	1	0	\N	4	1	54	2	6	577	581.00000000	REGIES D'AVANCE ET ACCREDITIFS
1	Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la\ncomptabilisation pratique d'opérations au terme desquelles ils sont soldés.\nCes comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :\n- des virements de fonds d'un compte de caisse ou de banque à un autre compte de banque\nou de caisse ;\n- et, plus généralement, de toute opération faisant l'objet d'un enregistrement dans\nplusieurs journaux auxiliaires.	\N	1	0	\N	4	1	58	2	6	578	582.00000000	VIREMENTS INTERNES
1	 	\N	1	0	\N	1	1	59	3	7	579	583.00000000	PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS
1	Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du\nmontant des dépréciations financières des valeurs mobilières de placement par le débit d'une\nsubdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs\nmobilières de placement ».\nCe compte est débité par le crédit d'une subdivision du compte 7866 intitulée « Reprises sur\nprovision pour dépréciation des valeurs mobilières de placement », lorsque la provision s'avère, en\ntout ou partie, sans objet.\n\nA la date de cession des valeurs mobilières de placement, en principe, la provision pour\ndépréciation antérieurement constituée est soldée par le crédit du compte 7866	\N	1	0	\N	1	1	590	3	7	580	584.00000000	Provisions pour dépréciation des valeurs mobilières de placement
1	 	\N	1	0	\N	1	1	5903	2	6	581	585.00000000	Actions
1	 	\N	1	0	\N	1	1	5904	2	6	582	586.00000000	Autres titres conférant un droit de propriété
1	 	\N	1	0	\N	1	1	5906	2	6	583	587.00000000	Obligations
1	 	\N	1	0	\N	1	1	5908	2	6	584	588.00000000	Autres valeurs mobilières de placement et créances assimilées
1	 	\N	1	0	\N	4	1	60	3	7	585	589.00000000	ACHATS (sauf 603)
1	 	\N	1	0	\N	1	1	6271	1	6	691	695.00000000	Frais sur titres (achat, vente, garde)
1	 	\N	1	0	\N	1	1	6272	1	6	692	696.00000000	Commissions et frais sur émission d'emprunts
1	 	\N	1	0	\N	1	1	6275	1	6	693	697.00000000	Frais sur effets
1	 	\N	1	0	\N	1	1	6276	1	6	694	698.00000000	Location de coffres
1	 	\N	1	0	\N	1	1	6475	1	6	750	754.00000000	Médecine du travail, pharmacie
1	 	\N	1	0	\N	1	1	648	2	6	751	755.00000000	Autres charges de personnel
1	 	\N	1	0	\N	1	1	786	1	1	950	954.00000000	Reprises sur provisions pour risques (à inscrire dans les produits financiers)
1	Les achats sont inscrits au débit des comptes 601 « Achats stockés ' Matières premières (et\nfournitures) », 602 « Achats stockés ' Autres approvisionnements », 604 « Achats d'études et\nprestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non\nstockés de matières et fournitures » et 607 « Achats de marchandises » au prix d'achat, droits de\ndouane inclus.\nDes subdivisions des comptes d'achat peuvent être ouvertes pour identifier :\n- les achats en France et à l'étranger ;\n- les achats faits par l'entité auprès d'entités liées ou avec lesquelles elle a un lien de\nparticipation.\nLes escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».\nLes entités ont la faculté de comptabiliser directement les frais accessoires d'achat payés à des tiers,\npar exemple les transports, les commissions et les assurances à l'un des comptes d'achats 601 à 607\net non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon\ncertaine à telle ou telle catégorie de marchandises ou d'approvisionnements.\nPour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux\nachats de l'exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en\nmaintenant dans des subdivisions de ce compte leur classement par nature.\nLorsque l'entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,\nil convient de débiter les comptes d'achats susvisés par le crédit du compte 408 « Fournisseurs -\nFactures non parvenues ».\nLes biens et services sous-traités qui s'intègrent directement dans le cycle de production de l'entité\nsont inscrits dans ses achats au débit des comptes :\n- 604 « Achats d'études et de prestations de services » ;\n- 605 « Achats de matériel, équipements et travaux ».	\N	1	0	\N	1	1	601	2	7	586	590.00000000	Achats stockés - Matières premières (et fournitures)
1	 	\N	1	0	\N	1	1	6011	1	6	587	591.00000000	Matières (ou groupe) A
1	 	\N	1	0	\N	1	1	6012	1	6	588	592.00000000	Matières (ou groupe) B
1	 	\N	1	0	\N	1	1	6017	1	6	589	593.00000000	Fournitures A, B, C, ...
1	 	\N	1	0	\N	1	1	602	3	7	590	594.00000000	Achats stockés - Autres approvisionnements
1	 	\N	1	0	\N	1	1	6021	2	7	591	595.00000000	Matières consommables
1	 	\N	1	0	\N	1	1	60211	1	6	592	596.00000000	Matières (ou groupe) C
1	 	\N	1	0	\N	1	1	60212	1	6	593	597.00000000	Matières (ou groupe) D
1	 	\N	1	0	\N	1	1	6022	2	7	594	598.00000000	Fournitures consommables
1	 	\N	1	0	\N	1	1	60221	1	6	595	599.00000000	Combustibles
1	 	\N	1	0	\N	1	1	60222	1	6	596	600.00000000	Produits d'entretien
1	 	\N	1	0	\N	1	1	60223	1	6	597	601.00000000	Fournitures d'atelier et d'usine
1	 	\N	1	0	\N	1	1	60224	1	6	598	602.00000000	Fournitures de magasin
1	 	\N	1	0	\N	1	1	60225	1	6	599	603.00000000	Fournitures de bureau
1	 	\N	1	0	\N	1	1	6026	2	7	600	604.00000000	Emballages
1	 	\N	1	0	\N	1	1	60261	1	6	601	605.00000000	Emballages perdus
1	 	\N	1	0	\N	1	1	60267	1	6	602	606.00000000	Emballages à usage mixte
1	 	\N	1	0	\N	1	1	604	2	6	603	607.00000000	Achats d'études et prestations de services
1	 	\N	1	0	\N	1	1	605	2	6	604	608.00000000	Achats de matériel, équipements et travaux
1	Le compte 606 regroupe tous les achats non stockables, par exemple l'eau et l'énergie, ou non\nstockés par l'entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de\nmagasin, et dont les existants neufs, en fin d'exercice, sont inscrits au débit du compte 486\n« Charges constatées d'avance ».	\N	1	0	\N	1	1	606	2	7	605	609.00000000	Achats non stockés de matières et fournitures
1	 	\N	1	0	\N	1	1	6061	6	1	606	610.00000000	Fournitures non stockables (eau, énergie, ...)
1	 	\N	1	0	\N	1	1	6063	1	6	607	611.00000000	Fournitures d'entretien et de petit équipement
1	 	\N	1	0	\N	1	1	6064	1	6	608	612.00000000	Fournitures administratives
1	 	\N	1	0	\N	1	1	6068	1	6	609	613.00000000	Autres matières et fournitures
1	 	\N	1	0	\N	1	1	607	2	7	610	614.00000000	Achats de marchandises
1	 	\N	1	0	\N	1	1	6071	1	6	611	615.00000000	Marchandise (ou groupe) A
1	 	\N	1	0	\N	1	1	6072	1	6	612	616.00000000	Marchandise (ou groupe) B
1	 	\N	1	0	\N	1	1	608	2	6	613	617.00000000	(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)
1	Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,\nremises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures\nd'achats, n'est connu que postérieurement à la comptabilisation de ces factures.	\N	1	0	\N	1	1	609	2	7	614	618.00000000	Rabais, remises et ristournes obtenus sur achats
1	 	\N	1	0	\N	1	1	6091	1	6	615	619.00000000	de matières premières (et fournitures)
1	 	\N	1	0	\N	1	1	6092	1	6	616	620.00000000	d'autres approvisionnements stockés
1	 	\N	1	0	\N	1	1	6094	1	6	617	621.00000000	d'études et prestations de services
1	 	\N	1	0	\N	1	1	6095	1	6	618	622.00000000	de matériel, équipements et travaux
1	 	\N	1	0	\N	1	1	6096	1	6	619	623.00000000	d'approvisionnements non stockés
1	 	\N	1	0	\N	1	1	6097	1	6	620	624.00000000	de marchandises
1	 	\N	1	0	\N	1	1	6098	1	6	621	625.00000000	Rabais, remises et ristournes non affectés
1	Le compte 603 « Variation des stocks » est réservé à l'enregistrement des variations de stocks\nd'approvisionnements et de marchandises.	\N	1	0	\N	4	1	603	3	7	622	626.00000000	VARIATIONS DES STOCKS (approvisionnements et marchandises)
1	Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,\n6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de\nmarchandises" du compte 603 représentent la différence existant entre la valeur des stocks\nd'approvisionnements et de marchandises à la clôture de l'exercice et la valeur desdits stocks à la\nclôture de l'exercice précédent, c'est-à-dire la différence de valeur entre le stock final, dit stock de\nsortie, et le stock initial, dit stock d'entrée, compte non tenu des provisions pour dépréciation\nCes comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur\ndu stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603\nreprésente la variation globale de la valeur du stock entre le début et la fin de l'exercice.\nLes soldes des comptes 6037 d'une part, 6031 et 6032 d'autre part, peuvent être créditeurs ou\ndébiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins\nou en plus des achats de marchandises d'une part, des approvisionnements d'autre part.	\N	1	0	\N	1	1	6031	2	6	623	627.00000000	Variation des stocks de matières premières (et fournitures)
1	 	\N	1	0	\N	1	1	6032	2	6	624	628.00000000	Variation des stocks des autres approvisionnements
1	 	\N	1	0	\N	1	1	6037	2	6	625	629.00000000	Variation des stocks de marchandises
1	Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d'études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l'utilisation de biens en crédit-bail. Les rémunérations d'affacturage inscrites au compte 622 « Rémunérations d'intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d'affacturage », comprennent : - la commission d'affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n'a pas été enregistrée au compte 66 « Charges financières ».	\N	1	0	\N	4	1	61	3	7	627	631.00000000	Services extérieurs
1	 	\N	1	0	\N	1	1	611	2	6	628	632.00000000	Sous-traitance générale
1	 	\N	1	0	\N	1	1	612	3	7	629	633.00000000	Redevances de crédit-bail
1	 	\N	1	0	\N	1	1	6122	2	6	630	634.00000000	Crédit-bail mobilier
1	 	\N	1	0	\N	1	1	6125	2	6	631	635.00000000	Crédit-bail immobilier
1	 	\N	1	0	\N	1	1	613	2	7	632	636.00000000	Locations
1	 	\N	1	0	\N	1	1	6132	1	6	633	637.00000000	Locations immobilières
1	 	\N	1	0	\N	1	1	6135	1	6	634	638.00000000	Locations mobilières
1	 	\N	1	0	\N	1	1	6136	1	6	635	639.00000000	Malis sur emballages
1	 	\N	1	0	\N	1	1	614	2	6	636	640.00000000	Charges locatives et de copropriété
1	 	\N	1	0	\N	1	1	615	2	7	637	641.00000000	Entretien et réparations
1	 	\N	1	0	\N	1	1	6152	1	6	638	642.00000000	sur biens immobiliers
1	 	\N	1	0	\N	1	1	6155	1	6	639	643.00000000	sur biens mobiliers
1	 	\N	1	0	\N	1	1	6156	1	6	640	644.00000000	Maintenance
1	 	\N	1	0	\N	1	1	616	2	7	641	645.00000000	Primes d'assurances
1	 	\N	1	0	\N	1	1	6161	1	6	642	646.00000000	Multirisques
1	 	\N	1	0	\N	1	1	6162	1	6	643	647.00000000	Assurance obligatoire dommage construction
1	 	\N	1	0	\N	1	1	6163	1	7	644	648.00000000	Assurance-transport
1	 	\N	1	0	\N	1	1	61636	1	6	645	649.00000000	sur achats
1	 	\N	1	0	\N	1	1	61638	1	6	647	651.00000000	sur autres biens
1	 	\N	1	0	\N	1	1	6164	1	6	648	652.00000000	Risques d'exploitation
1	 	\N	1	0	\N	1	1	6165	1	6	649	653.00000000	Insolvabilité clients
1	 	\N	1	0	\N	1	1	617	2	6	650	654.00000000	Études et recherches
1	 	\N	1	0	\N	1	1	618	2	7	651	655.00000000	Divers
1	 	\N	1	0	\N	1	1	6181	1	6	652	656.00000000	Documentation générale
1	 	\N	1	0	\N	1	1	6183	1	6	653	657.00000000	Documentation technique
1	 	\N	1	0	\N	1	1	6185	1	6	654	658.00000000	Frais de colloques, séminaires, conférences
1	Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,\nremises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et\nristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,\nremises et ristournes obtenus sur achats ».	\N	1	0	\N	1	1	619	2	6	655	659.00000000	Rabais, remises et ristournes obtenus sur services extérieurs
1	 	\N	1	0	\N	4	1	62	3	7	656	660.00000000	Autres services extérieurs
1	 	\N	1	0	\N	1	1	621	2	7	657	661.00000000	Personnel extérieur à l'entreprise
1	 	\N	1	0	\N	1	1	6211	1	6	658	662.00000000	Personnel intérimaire
1	 	\N	1	0	\N	1	1	6214	1	6	659	663.00000000	Personnel détaché ou prêté à l'entreprise
1	 	\N	1	0	\N	1	1	622	2	7	660	664.00000000	Rémunérations d'intermédiaires et honoraires
1	 	\N	1	0	\N	1	1	6221	1	6	661	665.00000000	Commissions et courtages sur achats
1	 	\N	1	0	\N	1	1	6222	1	6	662	666.00000000	Commissions et courtages sur ventes
1	 	\N	1	0	\N	1	1	6224	1	6	663	667.00000000	Rémunérations des transitaires
1	 	\N	1	0	\N	1	1	6225	1	6	664	668.00000000	Rémunérations d'affacturage
1	 	\N	1	0	\N	1	1	6226	1	6	665	669.00000000	Honoraires
1	 	\N	1	0	\N	1	1	6227	1	6	666	670.00000000	Frais d'actes et de contentieux
1	 	\N	1	0	\N	1	1	6228	1	6	667	671.00000000	Divers
1	 	\N	1	0	\N	1	1	623	2	7	668	672.00000000	Publicité, publications, relations publiques
1	 	\N	1	0	\N	1	1	6231	1	6	669	673.00000000	Annonces et insertions
1	 	\N	1	0	\N	1	1	6232	1	6	670	674.00000000	Échantillons
1	 	\N	1	0	\N	1	1	6233	1	6	671	675.00000000	Foires et expositions
1	 	\N	1	0	\N	1	1	6234	1	6	672	676.00000000	Cadeaux à la clientèle
1	 	\N	1	0	\N	1	1	6235	1	6	673	677.00000000	Primes
1	 	\N	1	0	\N	1	1	6236	1	6	674	678.00000000	Catalogues et imprimés
1	 	\N	1	0	\N	1	1	6237	1	6	675	679.00000000	Publications
1	 	\N	1	0	\N	1	1	6238	1	6	676	680.00000000	Divers (pourboires, dons courants, ...)
1	 	\N	1	0	\N	1	1	624	2	7	677	681.00000000	Transports de biens et transports collectifs du personnel
1	 	\N	1	0	\N	1	1	6241	1	6	678	682.00000000	Transports sur achats
1	 	\N	1	0	\N	1	1	6242	1	6	679	683.00000000	Transports sur ventes
1	 	\N	1	0	\N	1	1	6243	1	6	680	684.00000000	Transports entre établissements ou chantiers
1	 	\N	1	0	\N	1	1	6244	1	6	681	685.00000000	Transports administratifs
1	 	\N	1	0	\N	1	1	6247	1	6	682	686.00000000	Transports collectifs du personnel
1	 	\N	1	0	\N	1	1	7865	1	1	951	955.00000000	Reprises sur provisions pour risques et charges financiers
1	Les impôts, taxes et versements assimilés sont des charges correspondant :\n- d'une part, à des versements obligatoires à l'Etat et aux collectivités locales pour\nsubvenir aux dépenses publiques ;\n- d'autre part, à des versements institués par l'autorité publique, notamment pour le\nfinancement d'actions d'intérêt économique ou social.\n\nLes impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte\n695 « Impôts sur les bénéfices ».\nLes versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont\nenregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations\n(administration des impôts) » aux diverses subdivisions concernées, intitulées :\n- Taxe sur les salaires ;\n- Taxe d'apprentissage ;\n- Participation des employeurs à la formation professionnelle continue ;\n- Cotisation pour défaut d'investissement obligatoire dans la construction.\nLa contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».\nLorsque le montant des dépenses libératoires, acquittées ou dues à l'inventaire, est inférieur au\nmontant de la taxe ou de la participation obligatoire, l'entité inscrit le montant du versement restant\nà effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -\nCharges à payer » par le débit du compte 631.\nLes versements à fonds perdus ou subventions au titre des taxes et participations assises sur les\nsalaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur\nrémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :\n- Participation des employeurs à l'effort de construction lorsqu'il s'agit de versements à\nfonds perdus,\n- Participation des employeurs à la formation professionnelle continue lorsque les dépenses\nsont libératoires,\n- Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage.\nLes autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de\nla classe 6.\nLorsque la législation permet d'imputer à titre de dépenses libératoires les dépenses restant dues à\nla fin de l'exercice, ces dernières sont comptabilisées au débit des comptes d'actif ou des comptes\nde charges concernés par le crédit des comptes de tiers intéressés.	\N	1	0	\N	4	1	63	3	7	700	704.00000000	IMPOTS, TAXES ET VERSEMENTS ASSIMILES
1	 	\N	1	0	\N	1	1	631	2	7	701	705.00000000	Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)
1	 	\N	1	0	\N	1	1	6311	1	6	702	706.00000000	Taxe sur les salaires
1	 	\N	1	0	\N	1	1	6312	1	6	703	707.00000000	Taxe d'apprentissage
1	 	\N	1	0	\N	1	1	6313	1	6	704	708.00000000	Participation des employeurs à la formation professionnelle continue
1	 	\N	1	0	\N	1	1	6314	1	6	705	709.00000000	Cotisation pour défaut d'investissement obligatoire dans la construction
1	 	\N	1	0	\N	1	1	6318	1	6	706	710.00000000	Autres
1	 	\N	1	0	\N	1	1	633	2	7	707	711.00000000	Impôts, taxes et versements assimilés sur rémunérations (autres organismes)
1	 	\N	1	0	\N	1	1	6331	1	6	708	712.00000000	Versement de transport
1	 	\N	1	0	\N	1	1	6332	1	6	709	713.00000000	Allocations logement
1	 	\N	1	0	\N	1	1	6333	1	6	710	714.00000000	Participation des employeurs à la formation professionnelle continue
1	 	\N	1	0	\N	1	1	6334	1	6	711	715.00000000	Participation des employeurs à l'effort de construction
1	 	\N	1	0	\N	1	1	6335	1	6	712	716.00000000	Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage
1	 	\N	1	0	\N	1	1	6338	1	6	713	717.00000000	Autres
1	 	\N	1	0	\N	1	1	635	2	7	714	718.00000000	Autres impôts, taxes et versements assimilés (administrations des impôts)
1	 	\N	1	0	\N	1	1	6351	1	7	715	719.00000000	Impôts directs (sauf impôts sur les bénéfices)
1	 	\N	1	0	\N	1	1	63511	1	6	716	720.00000000	Taxe professionnelle
1	 	\N	1	0	\N	1	1	63512	1	6	717	721.00000000	Taxes foncières
1	 	\N	1	0	\N	1	1	63513	1	6	718	722.00000000	Autres impôts locaux
1	 	\N	1	0	\N	1	1	63514	1	6	719	723.00000000	Taxe sur les véhicules des sociétés
1	 	\N	1	0	\N	1	1	6352	1	6	720	724.00000000	Taxes sur le chiffre d'affaires non récupérables
1	 	\N	1	0	\N	1	1	6353	1	6	721	725.00000000	Impôts indirects
1	 	\N	1	0	\N	1	1	6354	1	7	722	726.00000000	Droits d'enregistrement et de timbre
1	 	\N	1	0	\N	1	1	63541	1	6	723	727.00000000	Droits de mutation
1	 	\N	1	0	\N	1	1	6358	1	6	724	728.00000000	Autres droits
1	 	\N	1	0	\N	1	1	637	2	7	725	729.00000000	Autres impôts, taxes et versements assimilés (autres organismes)
1	 	\N	1	0	\N	1	1	6371	1	6	726	730.00000000	Contribution sociale de solidarité à la charge des société
1	 	\N	1	0	\N	1	1	6372	1	6	727	731.00000000	Taxes perçues par les organismes publics internationaux
1	 	\N	1	0	\N	1	1	6374	1	6	728	732.00000000	Impôts et taxes exigibles à l'Étranger
1	 	\N	1	0	\N	1	1	6378	1	6	729	733.00000000	Taxes diverses
1	 	\N	1	0	\N	1	1	64	3	7	730	734.00000000	CHARGES DE PERSONNEL
1	Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du\npersonnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de\nsociété.	\N	1	0	\N	4	1	641	2	7	731	735.00000000	Rémunérations du personnel
1	 	\N	1	0	\N	1	1	6411	1	6	732	736.00000000	Salaires, appointements
1	 	\N	1	0	\N	1	1	6412	1	6	733	737.00000000	Congés payés
1	 	\N	1	0	\N	1	1	6413	1	6	734	738.00000000	Primes et gratifications
1	 	\N	1	0	\N	1	1	6414	1	6	735	739.00000000	Indemnités et avantages divers
1	 	\N	1	0	\N	1	1	6415	1	6	736	740.00000000	Supplément familial
1	Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de\nl'exploitant » les rémunérations de l'exploitant et de sa famille lorsqu'aucune autre rémunération ne\nconstitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation\nde cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de\nl'exploitant.	\N	1	0	\N	4	1	644	2	6	737	741.00000000	Rémunération du travail de l'exploitant
1	 	\N	1	0	\N	4	1	645	2	7	738	742.00000000	Charges de sécurité sociale et de prévoyance
1	 	\N	1	0	\N	1	1	6451	1	6	739	743.00000000	Cotisations à l'URSSAF
1	 	\N	1	0	\N	1	1	6452	1	6	740	744.00000000	Cotisations aux mutuelles
1	 	\N	1	0	\N	1	1	6453	1	6	741	745.00000000	Cotisations aux caisses de retraites
1	 	\N	1	0	\N	1	1	6454	1	6	742	746.00000000	Cotisations aux ASSEDIC
1	 	\N	1	0	\N	1	1	6458	1	6	743	747.00000000	Cotisations aux autres organismes sociaux
1	 	\N	1	0	\N	1	1	647	2	7	745	749.00000000	Autres charges sociales
1	 	\N	1	0	\N	1	1	6471	1	6	746	750.00000000	Prestations directes
1	 	\N	1	0	\N	1	1	6472	1	6	747	751.00000000	Versements aux comités d'entreprise et d'établissement
1	 	\N	1	0	\N	1	1	6473	1	6	748	752.00000000	Versements aux comités d'hygiène et de sécurité
1	 	\N	1	0	\N	1	1	6474	1	6	749	753.00000000	Versements aux autres oeuvres sociales
1	 	\N	1	0	\N	1	1	7866	1	1	952	956.00000000	Reprises sur provisions pour dépréciation des éléments financiers
1	Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la\nnature de l'activité ou au volume des affaires traitées sont enregistrées au débit du compte 654\n« Pertes sur créances irrécouvrables »	\N	1	0	\N	4	1	65	3	7	752	756.00000000	AUTRES CHARGES DE GESTION COURANTE
1	 	\N	1	0	\N	1	1	651	2	7	753	757.00000000	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires
1	 	\N	1	0	\N	1	1	6511	1	6	754	758.00000000	Redevances pour concessions, brevets, licences, marques, procédés, logiciels
1	 	\N	1	0	\N	1	1	6516	1	6	755	759.00000000	Droits d'auteur et de reproduction
1	 	\N	1	0	\N	1	1	6518	1	6	756	760.00000000	Autres droits et valeurs similaires
1	 	\N	1	0	\N	1	1	653	2	6	757	761.00000000	Jetons de présence
1	 	\N	1	0	\N	1	1	654	2	7	758	762.00000000	Pertes sur créances irrécouvrables
1	 	\N	1	0	\N	1	1	6541	1	6	759	763.00000000	Créances de l'exercice
1	 	\N	1	0	\N	1	1	6544	1	6	760	764.00000000	Créances des exercices antérieurs
1	Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\nnon gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations\nfaites en commun et en GIE » est crédité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est\ncrédité.	\N	1	0	\N	1	1	655	2	7	761	765.00000000	Quote-parts de résultat sur opérations faites en commun
1	 	\N	1	0	\N	1	1	6551	1	6	762	766.00000000	Quote-part de bénéfice transférée (comptabilité du gérant)
1	 	\N	1	0	\N	1	1	6555	1	6	763	767.00000000	Quote-part de perte supportée (comptabilité des associés non gérants)
1	 	\N	1	0	\N	1	1	658	2	6	764	768.00000000	Charges diverses de gestion courante
1	 	\N	1	0	\N	4	1	66	3	7	765	769.00000000	CHARGES FINANCIERES
1	Des subdivisions du compte 661 « Charges d'intérêts » permettent d'identifier notamment les\nintérêts des emprunts et dettes assimilées concernant les entités liées	\N	1	0	\N	1	1	661	2	7	766	770.00000000	Charges d'intérêts
1	 	\N	1	0	\N	1	1	6611	1	7	767	771.00000000	Intérêts des emprunts et dettes
1	 	\N	1	0	\N	1	1	66116	1	6	768	772.00000000	des emprunts et dettes assimilées
1	 	\N	1	0	\N	1	1	66117	1	6	769	773.00000000	des dettes rattachées à des participations
1	 	\N	1	0	\N	1	1	6615	1	6	770	774.00000000	Intérêts des comptes courants et des dépôts créditeurs
1	 	\N	1	0	\N	1	1	6616	1	6	771	775.00000000	Intérêts bancaires et sur opérations de financement (escompte,...)
1	 	\N	1	0	\N	1	1	6618	1	7	773	777.00000000	Intérêts des autres dettes
1	 	\N	1	0	\N	1	1	66188	1	6	775	779.00000000	des dettes diverses
1	 	\N	1	0	\N	1	1	664	2	6	776	780.00000000	Pertes sur créances liées à des participations
1	Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l'entité à\nses clients par le crédit du compte 411 « Clients » ou d'un compte de trésorerie.	\N	1	0	\N	1	1	665	2	6	777	781.00000000	Escomptes accordés
1	Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par\nl'entité au cours de l'exercice. En outre, les écarts de conversion négatifs constatés à la fin de\nl'exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.	\N	1	0	\N	1	1	666	2	6	778	782.00000000	Pertes de change
1	Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	\N	1	0	\N	1	1	667	2	6	779	783.00000000	Charges nettes sur cessions de valeurs mobilières de placement
1	 	\N	1	0	\N	1	1	668	2	6	780	784.00000000	Autres charges financières
1	Les charges exceptionnelles sont inscrites au débit :\n- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu'elles\nconcernent des opérations de gestion ;\n- des comptes 675 « Valeurs comptables des éléments d'actif cédés » et 678 « Autres\ncharges exceptionnelles » lorsqu'elles concernent des opérations en capital.	\N	1	0	\N	4	1	67	3	7	781	785.00000000	CHARGES EXCEPTIONNELLES
1	 	\N	1	0	\N	1	1	671	2	7	782	786.00000000	Charges exceptionnelles sur opérations de gestion
1	 	\N	1	0	\N	1	1	6711	1	6	783	787.00000000	Pénalités sur marchés (et dédits payés sur achats et ventes)
1	 	\N	1	0	\N	1	1	6712	1	6	784	788.00000000	Pénalités, amendes fiscales et pénales
1	 	\N	1	0	\N	1	1	6713	1	6	785	789.00000000	Dons, libéralités
1	 	\N	1	0	\N	1	1	6714	1	6	786	790.00000000	Créances devenues irrécouvrables dans l'exercice
1	 	\N	1	0	\N	1	1	6715	1	6	787	791.00000000	Subventions accordées
1	 	\N	1	0	\N	1	1	6717	1	6	788	792.00000000	Rappel d'impôts (autres qu'impôts sur les bénéfices)
1	 	\N	1	0	\N	1	1	6718	1	6	789	793.00000000	Autres charges exceptionnelles sur opérations de gestion
1	 	\N	1	0	\N	1	1	672	2	6	790	794.00000000	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les charges sur exercices antérieurs)
1	 	\N	1	0	\N	1	1	66181	1	6	774	778.00000000	des dettes commerciales
1	 	\N	1	0	\N	1	1	7085	1	6	860	864.00000000	Ports et frais accessoires facturés
1	 	\N	1	0	\N	1	1	7086	1	6	861	865.00000000	Bonis sur reprises d'emballages consignés
1	 	\N	1	0	\N	4	1	709	2	7	864	868.00000000	Rabais, remises et ristournes accordés par l'entreprise
1	 	\N	1	0	\N	1	1	7091	1	6	865	869.00000000	sur ventes de produits finis
1	 	\N	1	0	\N	1	1	7092	1	6	866	870.00000000	sur ventes de produits intermédiaires
1	 	\N	1	0	\N	1	1	7094	1	6	867	871.00000000	sur travaux
1	 	\N	1	0	\N	1	1	7095	1	6	868	872.00000000	sur études
1	 	\N	1	0	\N	1	1	7096	1	6	869	873.00000000	sur prestations de services
1	Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des\namortissements, des éléments d'actif cédés par le crédit du compte d'actif intéressé sauf s'il s'agit\nde TIAP ou de valeurs mobilières de placement.\nLe compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d'une\nperte. Il est alors crédité du prix de cession de ces titres.\nLa valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667\n« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'une perte (voir\n446-22) ou d'un profit (voir 447-13).\n\nEn cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les charges\nd'exploitation et les charges exceptionnelles en fonction de leur nature.	\N	1	0	\N	1	1	675	2	7	791	795.00000000	Valeurs comptables des éléments d'actif cédés
1	 	\N	1	0	\N	1	1	6751	1	6	792	796.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	6752	1	6	793	797.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	6756	1	6	794	798.00000000	Immobilisations financières
1	 	\N	1	0	\N	1	1	6758	1	6	795	799.00000000	Autres éléments d'actif
1	 	\N	1	0	\N	1	1	678	2	7	796	800.00000000	Autres charges exceptionnelles
1	 	\N	1	0	\N	1	1	6781	1	6	797	801.00000000	Malis provenant de clauses d'indexation
1	 	\N	1	0	\N	1	1	6782	1	6	798	802.00000000	Lots
1	 	\N	1	0	\N	1	1	6783	1	6	799	803.00000000	Malis provenant du rachat par l'entreprise d'actions et obligations émises par elle-même
1	 	\N	1	0	\N	1	1	6788	1	6	800	804.00000000	Charges exceptionnelles diverses
1	 	\N	1	0	\N	1	1	7134	2	7	877	881.00000000	Variation des en-cours de production de services
1	 	\N	1	0	\N	1	1	71341	1	6	878	882.00000000	Études en cours
1	Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions\ndistinguant les charges calculées d'exploitation, financières ou exceptionnelles.	\N	1	0	\N	1	1	68	3	7	801	805.00000000	DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS
1	Les comptes 681 « Dotations aux amortissements et aux provisions ' Charges d'exploitation », 686\n« Dotations aux amortissements et aux provisions ' Charges financières » et 687 « Dotations aux\namortissements et aux provisions ' Charges exceptionnelles » sont débités du montant respectif des\ndotations de l'exercice aux amortissements et aux provisions par le crédit des subdivisions, des\ncomptes d'amortissements et de provisions concernés.\nLes amortissements dérogatoires comptabilisés dans l'exercice sont inscrits au débit du compte\n6872 « Dotations aux provisions réglementées (immobilisations) ».	\N	1	0	\N	4	1	681	3	7	802	806.00000000	Dotations aux amortissements et aux provisions - Charges d'exploitation
1	 	\N	1	0	\N	1	1	6811	2	7	803	807.00000000	Dotations aux amortissements sur immobilisations incorporelles et corporelles
1	 	\N	1	0	\N	1	1	68111	1	6	804	808.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	68112	1	6	805	809.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	6812	2	6	806	810.00000000	Dotations aux amortissements des charges d'exploitation à répartir
1	 	\N	1	0	\N	1	1	6815	2	6	807	811.00000000	Dotations aux provisions pour risques et charges d'exploitation
1	 	\N	1	0	\N	1	1	6816	2	7	808	812.00000000	Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)
1	 	\N	1	0	\N	1	1	68161	1	6	809	813.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	68162	1	6	810	814.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	6817	2	7	811	815.00000000	Dotations aux provisions pour dépréciation des actifs circulants
1	 	\N	1	0	\N	1	1	68173	1	6	812	816.00000000	Stocks et en-cours
1	 	\N	1	0	\N	1	1	68174	1	6	813	817.00000000	Créances
1	 	\N	1	0	\N	4	1	686	3	7	814	818.00000000	Dotations aux amortissements et aux provisions - Charges financières
1	 	\N	1	0	\N	1	1	6861	2	6	815	819.00000000	Dotations aux amortissements des primes de remboursement des obligations
1	 	\N	1	0	\N	1	1	6865	2	6	816	820.00000000	Dotations aux provisions pour risques et charges financières
1	 	\N	1	0	\N	1	1	6866	2	7	817	821.00000000	Dotations aux provisions pour dépréciation des éléments financiers
1	 	\N	1	0	\N	1	1	686662	1	6	818	822.00000000	Immobilisations financières
1	 	\N	1	0	\N	1	1	686665	1	6	819	823.00000000	Valeurs mobilières de placement
1	 	\N	1	0	\N	1	1	6868	2	6	820	824.00000000	Autres dotations
1	 	\N	1	0	\N	4	1	687	3	7	821	825.00000000	Dotations aux amortissements et aux provisions - Charges exceptionnelles
1	 	\N	1	0	\N	1	1	6871	2	6	822	826.00000000	Dotations aux amortissements exceptionnels des immobilisations
1	 	\N	1	0	\N	1	1	6872	2	7	823	827.00000000	Dotations aux provisions réglementées (immobilisations)
1	 	\N	1	0	\N	1	1	68725	1	6	824	828.00000000	Amortissements dérogatoires
1	 	\N	1	0	\N	1	1	6873	2	6	825	829.00000000	Dotations aux provisions réglementées (stocks)
1	 	\N	1	0	\N	1	1	6874	2	6	826	830.00000000	Dotations aux autres provisions réglementées
1	 	\N	1	0	\N	1	1	6875	2	6	827	831.00000000	Dotations aux provisions pour risques et charges exceptionnels
1	 	\N	1	0	\N	1	1	6876	2	6	828	832.00000000	Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)
1	Le compte 69 « Participation des salariés ' Impôts sur les bénéfices et assimilés » enregistre les\ncharges de la participation des salariés aux résultats et les impôts sur les bénéfices.\nLes charges de la classe 6 sont enregistrées hors taxes récupérables.	\N	1	0	\N	1	1	69	3	7	829	833.00000000	PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES
1	 	\N	1	0	\N	1	1	7087	1	6	862	866.00000000	Bonifications obtenues des clients et primes sur ventes
1	 	\N	1	0	\N	1	1	7088	1	6	863	867.00000000	Autres produits d'activités annexes (cessions d'approvisionnements,...)
1	 	\N	1	0	\N	1	1	78662	1	1	953	957.00000000	Immobilisations financières
1	Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.\nA la clôture de l'exercice au titre duquel les droit des salariés sont nés, la participation est inscrite\nau crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par\nle débit du compte 691 « Participation des salariés aux résultats ».\nLorsque le montant de la participation a été approuvé par l'assemblée générale des actionnaires, ou\nà la date de validité du contrat si elle est postérieure à celle de l'assemblée générale, la dette envers\nles salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des\nsalariés aux résultats » :\n- soit par le débit du compte 428 « Personnel ' Charges à payer et produits à recevoir ».\nLes ajustements nécessaires sont effectués par le débit ou le crédit d'une subdivision particulière du\ncompte 691,\n- soit par le débit du compte 691 pour le montant total de la participation, lorsqu'on a\nprocédé à la contre-passation de la dette provisionnée au titre de l'exercice précédent.	\N	1	0	\N	4	1	691	2	6	830	834.00000000	Participation des salariés aux résultats
1	Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des\nbénéfices imposables en France et à l'étranger. Des subdivisions permettent, le cas échéant,\nd'identifier les rappels et dégrèvements d'impôts concernant les bénéfices taxables des exercices\nantérieurs.	\N	1	0	\N	4	1	695	2	7	831	835.00000000	Impôts sur les bénéfices
1	 	\N	1	0	\N	1	1	6951	1	6	832	836.00000000	Impôts dus en France
1	 	\N	1	0	\N	1	1	6952	1	6	833	837.00000000	Contribution additionnelle à l'impôt sur les bénéfices
1	 	\N	1	0	\N	1	1	6954	1	6	834	838.00000000	Impôts dus à l'étranger
1	Le compte 696 « Suppléments d'impôt sur les sociétés à payer liés aux distributions » enregistre le\nsupplément d'impôt sur les sociétés dû en raison des distributions.	\N	1	0	\N	1	1	696	2	6	835	839.00000000	Suppléments d'impôt sur les sociétés liés aux distributions
1	 	\N	1	0	\N	1	1	71345	1	6	879	883.00000000	Prestations de services en cours
1	 	\N	1	0	\N	1	1	7135	2	7	880	884.00000000	Variation des stocks de produits
1	 	\N	1	0	\N	1	1	71351	1	6	881	885.00000000	Produits intermédiaires
1	 	\N	1	0	\N	1	1	71355	1	6	882	886.00000000	Produits finis
1	 	\N	1	0	\N	1	1	71358	1	6	883	887.00000000	Produits résiduels
1	Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l'imposition forfaitaire\nannuelle des sociétés lorsqu'elle reste définitivement à la charge de la société. Lorsque l'imposition\nest susceptible d'être imputée sur l'impôt sur les sociétés dû au titre des deux exercices suivants,\nson montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,\ncorrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.	\N	1	0	\N	4	1	697	2	6	836	840.00000000	Imposition forfaitaire annuelle des sociétés
1	Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l'application du\nrégime d'intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -\nCharges » et les produits au compte 6989 « Intégration fiscale - Produits ».	\N	1	0	\N	1	1	698	3	7	837	841.00000000	Intégration fiscale
1	 	\N	1	0	\N	1	1	6981	2	6	838	842.00000000	Intégration fiscale - Charges
1	 	\N	1	0	\N	1	1	6989	2	6	839	843.00000000	Intégration fiscale - Produits
1	Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant\ndu report en arrière des déficits.	\N	1	0	\N	4	1	699	2	6	840	844.00000000	Produits - Report en arrière des déficits
1	Les produits d'exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de\nproduits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou\ndéstockage) », 72 « Production immobilisée », 74 « Subventions d'exploitation » et 75 « Autres\nproduits de gestion courante ».\nLes produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».\nLes produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits\nexceptionnels »\nLes reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur\namortissements et provisions » en distinguant les reprises sur charges calculées d'exploitation,\nfinancières ou exceptionnelles.\nLes transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».\nLes produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui\nenregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée\nen débitant globalement, pour chaque période d'imposition, les comptes de la classe 7 concernés\npar le crédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	1	0	\N	1	1	70	3	7	841	845.00000000	VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES
1	 	\N	1	0	\N	4	1	701	2	7	842	846.00000000	Ventes de produits finis
1	 	\N	1	0	\N	1	1	7011	1	6	843	847.00000000	Produits finis (ou groupe) A
1	 	\N	1	0	\N	1	1	7012	1	6	844	848.00000000	Produits finis (ou groupe) B
1	 	\N	1	0	\N	1	1	702	2	6	845	849.00000000	Ventes de produits intermédiaires
1	 	\N	1	0	\N	1	1	703	2	6	846	850.00000000	Ventes de produits résiduels
1	 	\N	1	0	\N	1	1	704	2	7	847	851.00000000	Travaux
1	 	\N	1	0	\N	1	1	7041	1	6	848	852.00000000	Travaux de catégorie (ou activité) A
1	 	\N	1	0	\N	1	1	7042	1	6	849	853.00000000	Travaux de catégorie (ou activité) B
1	 	\N	1	0	\N	1	1	705	2	6	850	854.00000000	Études
1	 	\N	1	0	\N	4	1	706	2	6	851	855.00000000	Prestations de services
1	 	\N	1	0	\N	4	1	707	2	7	852	856.00000000	Ventes de marchandises
1	 	\N	1	0	\N	1	1	7071	1	6	853	857.00000000	Marchandises (ou groupe) A
1	 	\N	1	0	\N	1	1	7072	1	6	854	858.00000000	Marchandises (ou groupe) B
1	 	\N	1	0	\N	4	1	708	2	7	855	859.00000000	Produits des activités annexes
1	 	\N	1	0	\N	1	1	7081	1	6	856	860.00000000	Produits des services exploités dans l'intérêt du personnel
1	 	\N	1	0	\N	1	1	7082	1	6	857	861.00000000	Commissions et courtages
1	 	\N	1	0	\N	1	1	7083	1	6	858	862.00000000	Locations diverses
1	 	\N	1	0	\N	1	1	7084	1	6	859	863.00000000	Mise à disposition de personnel facturée
1	Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours\nde production de services » et 7135 « Variation des stocks de produits » du compte 713\n« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre\nla valeur de la production stockée à la clôture de l'exercice et la valeur de la production stockée à la\nclôture de l'exercice précédent, compte non tenu des provisions pour dépréciation.\nCes comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur\nde la production stockée initiale et crédités de la valeur de la production stockée finale. En\nconséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation\nglobale de la valeur de la production stockée entre le début et la fin de l'exercice. Il peut être\ncréditeur ou débiteur.	\N	1	0	\N	1	1	7133	2	6	874	878.00000000	Variation des en-cours de production de biens
1	 	\N	1	0	\N	1	1	71331	1	6	875	879.00000000	Produits en cours
1	 	\N	1	0	\N	1	1	71335	1	6	876	880.00000000	Travaux en cours
1	Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l'entité pour ellemême.\nIl est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de\nproduction des immobilisations créées par les moyens propres de l'entité au fur et à mesure de la\nprogression des travaux, soit directement par le débit des comptes d'immobilisations intéressés si le\ntransit par le compte 23 ne s'avère pas nécessaire.	\N	1	0	\N	4	1	72	3	7	884	888.00000000	PRODUCTION IMMOBILISEE
1	 	\N	1	0	\N	1	1	721	2	6	885	889.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	722	2	6	886	890.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	4	1	73	3	7	887	891.00000000	(Supprimé par le règlement n° 99-08 du CRC)
1	 	\N	1	0	\N	1	1	731	2	6	888	892.00000000	(Supprimés par le règlement n° 99-08 du CRC)
1	Le compte 74 « Subventions d'exploitation » est crédité du montant des subventions d'exploitation\nacquises à l'entité par le débit du compte de tiers ou de trésorerie intéressé.	\N	1	0	\N	4	1	74	2	6	889	893.00000000	SUBVENTIONS D'EXPLOITATION
1	 	\N	1	0	\N	1	1	75	1	1	890	894.00000000	AUTRES PRODUITS DE GESTION COURANTE
1	Les redevances acquises pour concessions, brevets, licences, marques, procédés, logiciels, droits et\nvaleurs similaires sont comptabilisées au compte 751 « Redevances pour concessions, brevets,\nlicences, marques, procédés, logiciels, droits et valeurs similaires ».	\N	1	0	\N	1	1	751	1	1	891	895.00000000	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires
1	 	\N	1	0	\N	1	1	7511	1	1	892	896.00000000	Redevances pour concessions, brevets, licences, marques, procédés, logiciels
1	 	\N	1	0	\N	1	1	7516	1	1	893	897.00000000	Droits d'auteur et de reproduction
1	Le compte 755 « Quote-parts de résultat sur opérations faites en commun » enregistre à son crédit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité non\ngérante sa participation aux bénéfices. En contrepartie, le compte 458 « Associés - Opérations faites en\ncommun et en GIE » est débité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des pertes mises à la charge des associés non gérants. En contrepartie, le compte\n458 est débité.	\N	1	0	\N	1	1	755	1	1	898	902.00000000	Quote-parts de résultat sur opérations faites en commun
1	 	\N	1	0	\N	1	1	7551	1	1	899	903.00000000	Quote-part de perte transférée (comptabilité du gérant)
1	 	\N	1	0	\N	1	1	7555	1	1	900	904.00000000	Quote-part de bénéfice attribuée (comptabilité des associés non-gérants)
1	 	\N	1	0	\N	1	1	758	1	1	901	905.00000000	Produits divers de gestion courante
1	 	\N	1	0	\N	1	1	76	1	1	902	906.00000000	PRODUITS FINANCIERS
1	Des subdivisions des comptes 761 « Produits de participations », 762 « Produits des autres\nimmobilisations financières » et éventuellement 763 « Revenus des autres créances » permettent\nd'identifier les produits concernant des entités liées et provenant de participations ou d'autres\nimmobilisations financières et éventuellement d'autres créances.\nDans la subdivision « Revenus sur autres formes de participation » du compte 761, est enregistrée\nla part de résultat bénéficiaire d'un GIE au cours de l'exercice de distribution.	\N	1	0	\N	1	1	761	1	1	903	907.00000000	Produits de participations
1	 	\N	1	0	\N	1	1	7611	1	1	904	908.00000000	Revenus des titres de participation
1	 	\N	1	0	\N	1	1	7616	1	1	905	909.00000000	Revenus sur autres formes de participation
1	 	\N	1	0	\N	1	1	762	1	1	906	910.00000000	Produits des autres immobilisations financières
1	 	\N	1	0	\N	1	1	7621	1	1	907	911.00000000	Revenus des titres immobilisés
1	 	\N	1	0	\N	1	1	7626	1	1	908	912.00000000	Revenus des prêts
1	 	\N	1	0	\N	1	1	752	1	1	895	899.00000000	Revenus des immeubles non affectés à des activités professionnelles
1	 	\N	1	0	\N	1	1	753	1	1	896	900.00000000	Jetons de présence et rémunérations d'administrateurs, gérants
1	Le compte 754 « Ristournes perçues des coopératives (provenant des excédents) » enregistre la\nquote-part des excédents répartis entre les associés coopérateurs au prorata des opérations traitées.\nElle est comptabilisée à la date de la décision de l'assemblée générale des associés ayant statué sur\nla répartition du résultat.	\N	1	0	\N	1	1	754	1	1	897	901.00000000	Ristournes perçues des coopératives (provenant des excédents)
1	 	\N	1	0	\N	1	1	7627	1	1	909	913.00000000	Revenus des créances immobilisées
1	 	\N	1	0	\N	1	1	763	1	1	910	914.00000000	Revenus des autres créances
1	 	\N	1	0	\N	1	1	7631	1	1	911	915.00000000	Revenus des créances commerciales
1	Dans la subdivision 7638 « Revenus sur créances diverses », sont comptabilisés les produits\nprovenant des intérêts courus relatifs à la créance sur l'Etat résultant de la suppression du décalage\nd'un mois.	\N	1	0	\N	1	1	7638	1	1	912	916.00000000	Revenus des créances diverses
1	 	\N	1	0	\N	1	1	764	1	1	913	917.00000000	Revenus des valeurs mobilières de placement
1	 	\N	1	0	\N	1	1	78665	1	1	954	958.00000000	Valeurs mobilières de placement
1	 	\N	1	0	\N	1	1	787	1	1	955	959.00000000	Reprises sur provisions (à inscrire dans les produits exceptionnels)
1	 	\N	1	0	\N	1	1	7872	1	1	956	960.00000000	Reprises sur provisions réglementées (immobilisations)
1	Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.\n\nLe compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.	\N	1	0	\N	1	1	765	1	1	914	918.00000000	Escomptes obtenus
1	Le compte 766 « Gains de change » est crédité des gains de change réalisés par l'entité au cours de\nl'exercice. En outre, les écarts de conversion positifs constatés à la fin de l'exercice sur les\ndisponibilités en devises sont considérés comme des gains de change réalisés.	\N	1	0	\N	1	1	766	1	1	915	919.00000000	Gains de change
1	Le compte 767 « Produits nets sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	\N	1	0	\N	1	1	767	1	1	916	920.00000000	Produits nets sur cessions de valeurs mobilières de placement
1	Le compte 768 « Autres produits financiers » enregistre, le cas échéant, les revenus tirés des\ncomptes en banque.	\N	1	0	\N	1	1	768	1	1	917	921.00000000	Autres produits financiers
1	 	\N	1	0	\N	1	1	7873	1	1	960	964.00000000	Reprises sur provisions réglementées (stocks)
1	Les produits exceptionnels sont inscrits au crédit :\n- du compte 771 « Produits exceptionnels sur opérations de gestion » lorsqu'ils concernent\ndes opérations de gestion ;\n- des comptes 775 « Produits des cessions d'éléments d'actifs », 777 « Quote-part des\nsubventions d'investissement virée au résultat de l'exercice » et 778 « Autres produits exceptionnels »\nlorsqu'ils concernent les opérations en capital.	\N	1	0	\N	1	1	77	1	1	918	922.00000000	PRODUITS EXCEPTIONNELS
1	 	\N	1	0	\N	1	1	771	1	1	919	923.00000000	Produits exceptionnels sur opérations de gestion
1	 	\N	1	0	\N	1	1	7711	1	1	920	924.00000000	Dédits et pénalités perçus sur achats et sur ventes
1	 	\N	1	0	\N	1	1	7713	1	1	921	925.00000000	Libéralités reçues
1	 	\N	1	0	\N	1	1	7714	1	1	922	926.00000000	Rentrées sur créances amorties
1	 	\N	1	0	\N	1	1	7715	1	1	923	927.00000000	Subventions d'équilibre
1	 	\N	1	0	\N	1	1	7717	1	1	924	928.00000000	Dégrèvements d'impôts autres qu'impôts sur les bénéfices
1	 	\N	1	0	\N	1	1	7718	1	1	925	929.00000000	Autres produits exceptionnels sur opérations de gestion
1	 	\N	1	0	\N	1	1	772	1	1	926	930.00000000	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les produits sur exercices antérieurs)
1	Le compte 775 est crédité du prix des cessions d'éléments d'actifs cédés par le débit du compte de\ntiers ou de trésorerie intéressé sauf s'il s'agit de TIAP ou de valeurs mobilières de placement.\nLe compte 775 est crédité du prix de cession des TIAP lorsque la cession est génératrice d'un profit.\nIl est alors débité de la valeur brute de ces titres.\nLe prix de cession des valeurs mobilières de placement cédées est viré au crédit du compte 767\n« Produits nets sur cessions de valeurs mobilières de placement » ou 667 « Charges nettes sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'un profit (voir\n447-14) ou d'une perte (voir 446-22).	\N	1	0	\N	1	1	775	1	1	927	931.00000000	Produits des cessions d'éléments d'actif
1	 	\N	1	0	\N	1	1	7751	1	1	928	932.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	7752	1	1	929	933.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	7756	1	1	930	934.00000000	Immobilisations financières
1	 	\N	1	0	\N	1	1	7758	1	1	931	935.00000000	Autres éléments d'actif
1	Le compte 777 « Quote-part des subventions d'investissement virée au résultat de l'exercice »\nenregistre, à son crédit, le montant des subventions d'investissement virées au résultat de l'exercice\npar le débit du compte 139 « Subventions d'investissement inscrites au compte de résultat ».\nEn cours de période, les entités peuvent utiliser le compte 772 pour enregistrer les produits sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les produits\nd'exploitation et les produits exceptionnels en fonction de leur nature.	\N	1	0	\N	1	1	777	1	1	932	936.00000000	Quote-part des subventions d'investissement virée au résultat de l'exercice
1	 	\N	1	0	\N	1	1	7781	1	1	934	938.00000000	Bonis provenant de clauses d'indexation
1	 	\N	1	0	\N	1	1	7782	1	1	935	939.00000000	lots
1	 	\N	1	0	\N	1	1	7783	1	1	936	940.00000000	Bonis provenant du rachat par l'entreprise d'actions et d'obligations émises par elle-même
1	 	\N	1	0	\N	1	1	7788	1	1	937	941.00000000	Produits exceptionnels divers
1	 	\N	1	0	\N	1	1	78	1	1	938	942.00000000	REPRISES SUR AMORTISSEMENTS ET PROVISIONS
1	Les comptes 781 « Reprises sur amortissements et provisions (à inscrire dans les produits\nd'exploitation) », 786 « Reprises sur provisions (à inscrire en produits financiers) » et 787\n« Reprises sur provisions (à inscrire en produits exceptionnels) » sont crédités du montant respectif\ndes reprises sur amortissements et provisions par le débit des subdivisions des comptes\nd'amortissements et des provisions concernés.\nLes amortissements dérogatoires sont réintégrés dans le résultat, en fonction de la durée de vie des\nimmobilisations concernées, par le crédit du compte 7872 « Reprises sur provisions réglementées\n(immobilisations) »\nLorsque la charge effective est inférieure à la provision, ces comptes peuvent être subdivisés de\nfaçon à permettre de distinguer les reprises qui correspondent aux excédents de provisions.	\N	1	0	\N	1	1	781	1	1	939	943.00000000	Reprises sur amortissements et provisions (à inscrire dans les produits d'exploitation)
1	 	\N	1	0	\N	1	1	7811	1	1	940	944.00000000	Reprises sur amortissements des immobilisations incorporelles et corporelles
1	 	\N	1	0	\N	1	1	78111	1	1	941	945.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	78112	1	1	942	946.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	7815	1	1	943	947.00000000	Reprises sur provisions pour risques et charges d'exploitation
1	 	\N	1	0	\N	1	1	7816	1	1	944	948.00000000	Reprises sur dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)
1	 	\N	1	0	\N	1	1	78161	1	1	945	949.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	78162	1	1	946	950.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	7817	1	1	947	951.00000000	Reprises sur provisions pour dépréciation des actifs circulants
1	 	\N	1	0	\N	1	1	78726	1	1	958	962.00000000	Provision spéciale de réévaluation
1	 	\N	1	0	\N	1	1	78727	1	1	959	963.00000000	Plus-values réinvesties
1	 	\N	1	0	\N	1	1	7874	1	1	961	965.00000000	Reprises sur autres provisions réglementées
1	 	\N	1	0	\N	1	1	7875	1	1	962	966.00000000	Reprises sur provisions pour risques et charges exceptionnels
1	 	\N	1	0	\N	1	1	7876	1	1	963	967.00000000	Reprises pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)
1	Le compte 79 « Transferts de charges » enregistre les charges d'exploitation, financières et exceptionnelles à transférer soit à un compte de bilan, autre que les comptes d'immobilisations, soit à un autre compte de charges.	\N	1	0	\N	1	1	79	1	1	964	968.00000000	TRANSFERTS DE CHARGES
1	 	\N	1	0	\N	1	1	791	1	1	965	969.00000000	Transferts de charges d'exploitation
1	 	\N	1	0	\N	1	1	796	1	1	966	970.00000000	Transferts de charges financières
1	 	\N	1	0	\N	1	1	797	1	1	967	971.00000000	Transferts de charges exceptionnelles
1	 	\N	1	0	\N	1	1	4286	1	6	974	972.00000000	Autres charges à payer
1	 	\N	1	0	\N	1	1	60265	1	6	975	973.00000000	Emballages récupérables non identifiables
1	 	\N	1	0	\N	4	1	890	2	6	976	974.00000000	Bilan d'ouverture
1	 	\N	1	0	\N	4	1	891	2	6	977	975.00000000	Bilan de clôture
1	Le compte 53 « Caisse » est débité du montant des espèces encaissées par l'entité. Il est crédité du\nmontant des espèces décaissées. Son solde est soit débiteur soit nul.	\N	1	0	\N	4	1	53	2	7	571	575.00000000	CAISSE
1	 	\N	1	0	\N	4	1	646	2	6	744	748.00000000	Cotisations sociales personnelles de l'exploitant
1	 	\N	1	0	\N	1	1	40974	1	6	394	398.00000000	Fournisseurs d'immobilisations
\.


--
-- TOC entry 21077 (class 0 OID 0)
-- Dependencies: 1054
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."COMPTE_PCG_ID_seq"', 978, false);


--
-- TOC entry 19877 (class 0 OID 27949404)
-- Dependencies: 1055
-- Data for Name: CONTACT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CONTACT" ("ID_CLIENT", "TEL_MOBILE", "TEL_DIRECT", "MODIFICATION_DATE", "FONCTION", "EMAIL", "PRENOM", "TEL_PERSONEL", "ARCHIVE", "ORDRE", "ID_TITRE_PERSONNEL", "FAX", "ID_USER_COMMON_CREATE", "NOM", "TEL_STANDARD", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "NO_MAILING", "DATE_NAISSANCE") FROM stdin;
1			\N					0	0.00000000	2		1	Indéfini		1	\N	1	f	\N
\.


--
-- TOC entry 19878 (class 0 OID 27949426)
-- Dependencies: 1056
-- Data for Name: CONTACT_ADMINISTRATIF; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CONTACT_ADMINISTRATIF" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "N4DS", "ARCHIVE", "ORDRE") FROM stdin;
1										1	f	0	0.00000000
\.


--
-- TOC entry 21078 (class 0 OID 0)
-- Dependencies: 1057
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CONTACT_ADMINISTRATIF_ID_seq"', 1, true);


--
-- TOC entry 19880 (class 0 OID 27949447)
-- Dependencies: 1058
-- Data for Name: CONTACT_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CONTACT_FOURNISSEUR" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "ID_FOURNISSEUR", "ARCHIVE", "ORDRE") FROM stdin;
1										1	1	0	0.00000000
\.


--
-- TOC entry 21079 (class 0 OID 0)
-- Dependencies: 1059
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CONTACT_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 21080 (class 0 OID 0)
-- Dependencies: 1060
-- Name: CONTACT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CONTACT_ID_seq"', 2, false);


--
-- TOC entry 19883 (class 0 OID 27949470)
-- Dependencies: 1061
-- Data for Name: CONTRAT_PREVOYANCE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CONTRAT_PREVOYANCE" ("ID", "REFERENCE", "DATE_DEBUT", "DATE_FIN", "CODE_ORGANISME", "CODE_DELEGATAIRE", "CODE_UNIQUE", "NOM", "ARCHIVE", "ORDRE", "COTISATION_ETABLISSEMENT") FROM stdin;
1		\N	\N					0	0.00000000	f
\.


--
-- TOC entry 19884 (class 0 OID 27949484)
-- Dependencies: 1062
-- Data for Name: CONTRAT_PREVOYANCE_AYANT_DROIT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT" ("ID", "ID_AYANT_DROIT", "ID_CONTRAT_PREVOYANCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 21081 (class 0 OID 0)
-- Dependencies: 1063
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT_ID_seq"', 1, true);


--
-- TOC entry 19886 (class 0 OID 27949493)
-- Dependencies: 1064
-- Data for Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" ("ID", "ID_INFOS_SALARIE_PAYE", "ID_CONTRAT_PREVOYANCE", "CODE_OPTION", "CODE_POPULATION", "NB_ENFANT_CHARGE", "NB_ADULTE_AYANT_DROIT", "NB_AYANT_DROIT", "NB_AYANT_DROIT_AUTRE", "NB_ENFANT_AYANT_DROIT", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1			\N	\N	\N	\N	\N	0	0.00000000
\.


--
-- TOC entry 21082 (class 0 OID 0)
-- Dependencies: 1065
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_seq"', 1, true);


--
-- TOC entry 21083 (class 0 OID 0)
-- Dependencies: 1066
-- Name: CONTRAT_PREVOYANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CONTRAT_PREVOYANCE_ID_seq"', 1, true);


--
-- TOC entry 19889 (class 0 OID 27949509)
-- Dependencies: 1067
-- Data for Name: CONTRAT_PREVOYANCE_RUBRIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE" ("ID", "ID_RUBRIQUE_COTISATION", "ID_CONTRAT_PREVOYANCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 21084 (class 0 OID 0)
-- Dependencies: 1068
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_ID_seq"', 1, true);


--
-- TOC entry 19891 (class 0 OID 27949518)
-- Dependencies: 1069
-- Data for Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" ("ID", "ID_RUBRIQUE_NET", "ID_CONTRAT_PREVOYANCE", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- TOC entry 21085 (class 0 OID 0)
-- Dependencies: 1070
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_seq"', 1, true);


--
-- TOC entry 19893 (class 0 OID 27949527)
-- Dependencies: 1071
-- Data for Name: CONTRAT_SALARIE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CONTRAT_SALARIE" ("NATURE", "ID_CODE_STATUT_PROF", "ID_CODE_CARACT_ACTIVITE", "MODIFICATION_DATE", "ORDRE", "ID_CODE_DROIT_CONTRAT", "ID_CODE_EMPLOI", "CREATION_DATE", "ARCHIVE", "ID_CODE_STATUT_CATEGORIEL", "ID_USER_COMMON_CREATE", "ID", "ID_USER_COMMON_MODIFY", "ID_CODE_CONTRAT_TRAVAIL", "CODE_IRC_UGRR", "NUMERO_RATTACHEMENT_UGRR", "CODE_IRC_UGRC", "NUMERO_RATTACHEMENT_UGRC", "CODE_IRC_RETRAITE", "NUMERO_RATTACHEMENT_RETRAITE", "ID_CODE_STATUT_CAT_CONV", "NUMERO", "CODE_REGIME_RETRAITE_DSN", "DATE_PREV_FIN", "ID_CONTRAT_MODALITE_TEMPS", "ID_CONTRAT_REGIME_MALADIE", "ID_CONTRAT_REGIME_VIEILLESSE", "ID_CONTRAT_MOTIF_RECOURS", "ID_CONTRAT_DETACHE_EXPATRIE", "ID_CONTRAT_DISPOSITIF_POLITIQUE", "DATE_DEBUT", "DATE_MODIFICATION") FROM stdin;
Indéfini	1	1	\N	0.00000000	1	1	\N	0	1	1	1	1	1							1	00000	00000	\N	1	1	1	1	1	1	\N	\N
\.


--
-- TOC entry 21086 (class 0 OID 0)
-- Dependencies: 1072
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CONTRAT_SALARIE_ID_seq"', 2, false);


--
-- TOC entry 19895 (class 0 OID 27949560)
-- Dependencies: 1073
-- Data for Name: COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "ID_CLIENT", "ID_USER_COMMON_MODIFY", "INFOS", "NOM", "ID", "ID_ADRESSE", "ID_MODELE_COURRIER_CLIENT", "ARCHIVE", "DATE", "NUMERO", "MODIFICATION_DATE", "CREATION_DATE", "ORDRE") FROM stdin;
\N	1	\N		Indéfini	1	1	1	0	\N		\N	\N	0.00000000
\.


--
-- TOC entry 21087 (class 0 OID 0)
-- Dependencies: 1074
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."COURRIER_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19897 (class 0 OID 27949576)
-- Dependencies: 1075
-- Data for Name: CUMULS_CONGES; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CUMULS_CONGES" ("ID_USER_COMMON_MODIFY", "ACQUIS", "ID", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ORDRE", "RESTANT", "CREATION_DATE", "ARCHIVE") FROM stdin;
1	0	1	1	\N	0.00000000	0	\N	0
\.


--
-- TOC entry 21088 (class 0 OID 0)
-- Dependencies: 1076
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CUMULS_CONGES_ID_seq"', 2, false);


--
-- TOC entry 19899 (class 0 OID 27949586)
-- Dependencies: 1077
-- Data for Name: CUMULS_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."CUMULS_PAYE" ("ORDRE", "NET_A_PAYER_C", "MODIFICATION_DATE", "COT_PAT_C", "CREATION_DATE", "ARCHIVE", "COT_SAL_C", "ID_USER_COMMON_CREATE", "SAL_BRUT_C", "CSG_C", "ID", "NET_IMP_C", "ID_USER_COMMON_MODIFY", "HEURE_TRAV_C", "TAXE_CM_SAL_C", "TAXE_CM_PAT_C", "SAL_BRUT_COTISABLE_C", "SAL_BRUT_TAXABLE_C", "SAL_BASE_BRUT_C", "ALLEGEMENT_COTISATION_C", "CICE_C", "AVANTAGE_NATURE_C") FROM stdin;
0.00000000	0.00	\N	0.00	\N	0	0.00	1	0.00	0.00	1	0.00	1	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00
\.


--
-- TOC entry 21089 (class 0 OID 0)
-- Dependencies: 1078
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."CUMULS_PAYE_ID_seq"', 2, false);


--
-- TOC entry 19901 (class 0 OID 27949609)
-- Dependencies: 1079
-- Data for Name: DECLARATION_DSN; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."DECLARATION_DSN" ("ID", "ID_DSN_NATURE", "DATE", "DATE_ENVOI", "TEST", "ENVOYE", "COMMENTAIRE", "DSN_FILE", "NUMERO", "ANNEE", "ID_MOIS", "ARCHIVE", "ORDRE", "ID_ARRET_TRAVAIL", "ID_REPRISE_TRAVAIL", "ID_MOIS_REGUL", "ANNULE_REMPLACE", "ID_FIN_CONTRAT", "NUMERO_REFERENCE", "ID_DECLARATION_DSN_ANNULATION", "EFFECTIF_CVAE", "CODE_INSEE_CVAE", "PERIODE_CVAE_DEBUT", "PERIODE_CVAE_FIN") FROM stdin;
1	1	\N	\N	f	f			1	2016	1	0	0.00000000	1	1	1	f	1		1	\N		\N	\N
\.


--
-- TOC entry 21090 (class 0 OID 0)
-- Dependencies: 1080
-- Name: DECLARATION_DSN_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."DECLARATION_DSN_ID_seq"', 1, true);


--
-- TOC entry 19903 (class 0 OID 27949635)
-- Dependencies: 1081
-- Data for Name: DEMANDE_ACHAT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" ("ID", "CODE", "NOM", "QTE", "QTE_UNITAIRE", "REPERE", "REFERENCE", "ID_FABRICANT", "DATE", "ID_ETAT_DEMANDE_ACHAT_ELEMENT", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_FAMILLE_ARTICLE", "ID_FOURNISSEUR", "EN_STOCK", "ARCHIVE", "ORDRE", "REPERE_SOURCE", "CODE_SOURCE", "NOM_SOURCE", "NUMERO_SE", "DESCRIPTIF_SE", "REVISION", "P_HT", "T_HT", "ID_COMMANDE", "ID_BON_RECEPTION", "QTE_RECUE", "REPRISE", "IMPORT") FROM stdin;
1			1	1.000000			1	\N	1	1	1	1	1	f	0	0.00000000							0.000000	0.000000	1	1	0	f	f
\.


--
-- TOC entry 21091 (class 0 OID 0)
-- Dependencies: 1082
-- Name: DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."DEMANDE_ACHAT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 19905 (class 0 OID 27949670)
-- Dependencies: 1083
-- Data for Name: DEMANDE_PRIX; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."DEMANDE_PRIX" ("ID", "NUMERO", "OBJET", "ID_FOURNISSEUR", "DATE", "DATE_BUTOIRE", "T_HT", "T_TVA", "T_TTC", "ID_COMMERCIAL", "ID_ETAT_DEMANDE_PRIX", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1			1	\N	\N	0	0	0	1	1		0	0.00000000
\.


--
-- TOC entry 19906 (class 0 OID 27949686)
-- Dependencies: 1084
-- Data for Name: DEMANDE_PRIX_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" ("ID", "NOM", "ID_DEMANDE_PRIX", "ID_TAXE", "QTE", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PA_HT", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_1", "T_PA_TTC", "VALEUR_METRIQUE_1", "T_PA_HT", "T_POIDS", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_1", "T_PV_TTC", "ID_METRIQUE_1", "ID_MODE_VENTE_ARTICLE", "ID_METRIQUE_3", "ID_STYLE", "ID_METRIQUE_2", "QTE_ACHAT", "ID_DEVISE", "ID_FAMILLE_ARTICLE", "CODE", "SERVICE", "T_PV_HT", "PV_HT", "POIDS", "PA_DEVISE", "PA_DEVISE_T", "ID_ARTICLE", "QTE_UNITAIRE", "ID_UNITE_VENTE", "DESCRIPTIF", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_DEMANDE_ACHAT_ELEMENT", "ARCHIVE", "ORDRE") FROM stdin;
1		1	2	0	0	0	0.000000	0.000000	0.000000	0.00	0	0.000000	0	0	0.000000	0.000000	0.000000	0.00	1	5	1	1	1	1	1	1		f	0.000000	0.000000	0	0.000000	0.000000	1	1.000000	1		1	1	0.00	0.00	1	0	0.00000000
\.


--
-- TOC entry 21092 (class 0 OID 0)
-- Dependencies: 1085
-- Name: DEMANDE_PRIX_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."DEMANDE_PRIX_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 21093 (class 0 OID 0)
-- Dependencies: 1086
-- Name: DEMANDE_PRIX_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."DEMANDE_PRIX_ID_seq"', 1, true);


--
-- TOC entry 19909 (class 0 OID 27949739)
-- Dependencies: 1087
-- Data for Name: DEPARTEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") FROM stdin;
0	1	Indéfini	Indéfini	1	0.00000000	Indéfini	0	1	\N	\N
0	1	Ain	Rhône-Alpes	1	1.00000000	Bourg	1	2	\N	\N
0	1	Allier	Auvergne	1	2.00000000	Moulins	3	3	\N	\N
0	1	Alpes de  \nHaute-Provence	Provence-Alpes-Côte d'Azur	1	3.00000000	Digne	4	4	\N	\N
0	1	Alpes-Maritimes	Provence-Alpes-Côte d'Azur	1	4.00000000	Nice	6	6	\N	\N
0	1	Ardêche	Rhône-Alpes	1	5.00000000	Privas	7	7	\N	\N
0	1	Ardennes	Champagne-Ardenne	1	6.00000000	Charleville-Mézières	8	8	\N	\N
0	1	Ariège	Midi-Pyrénées	1	7.00000000	Foix	9	9	\N	\N
0	1	Aube	Champagne-Ardenne	1	8.00000000	Troyes	10	10	\N	\N
0	1	Aude	Languedoc-Roussillon	1	9.00000000	Carcassonne	11	11	\N	\N
0	1	Aveyron	Midi-Pyrénées	1	10.00000000	Rodez	12	12	\N	\N
0	1	Bas-Rhin	Alsace	1	11.00000000	Strasbourg	67	68	\N	\N
0	1	Bouches-du-Rhône	Provence-Alpes-Côte d'Azur	1	12.00000000	Marseille	13	13	\N	\N
0	1	Calvados	Basse-Normandie	1	13.00000000	Caen	14	14	\N	\N
0	1	Cantal	Auvergne	1	14.00000000	Aurillac	15	15	\N	\N
0	1	Charente	Poitou-Charentes	1	15.00000000	Angoulême	16	16	\N	\N
0	1	Charente-Maritime	Poitou-Charentes	1	16.00000000	La Rochelle	17	17	\N	\N
0	1	Cher	Centre	1	17.00000000	Bourges	18	18	\N	\N
0	1	Corrèze	Limousin	1	18.00000000	Tulle	19	19	\N	\N
0	1	Corse-du-Sud	Corse	1	19.00000000	Ajaccio	2B	21	\N	\N
0	1	Côte-d'Or	Bourgogne	1	20.00000000	Dijon	21	22	\N	\N
0	1	Côtes d'Armor	Bretagne	1	21.00000000	St Brieuc	22	23	\N	\N
0	1	Creuse	Limousin	1	22.00000000	Guéret	23	24	\N	\N
0	1	Deux-Sèvres	Poitou-Charentes	1	23.00000000	Niort	79	80	\N	\N
0	1	Dordogne	Aquitaine	1	24.00000000	Périgueux	24	25	\N	\N
0	1	Doubs	Franche-Comté	1	25.00000000	Besançon	25	26	\N	\N
0	1	Drôme	Rhône-Alpes	1	26.00000000	Valence	26	27	\N	\N
0	1	Essonne	Ile-de-France	1	27.00000000	Evry	91	92	\N	\N
0	1	Eure	Haute-Normandie	1	28.00000000	Evreux	27	28	\N	\N
0	1	Eure-et-Loir	Centre	1	29.00000000	Chartres	28	29	\N	\N
0	1	Finistère	Bretagne	1	30.00000000	Quimper	29	30	\N	\N
0	1	Gard	Languedoc-Roussillon	1	31.00000000	Nîmes	30	31	\N	\N
0	1	Gers	Midi-Pyrénées	1	32.00000000	Auch	32	33	\N	\N
0	1	Gironde	Aquitaine	1	33.00000000	Bordeaux	33	34	\N	\N
0	1	Guadeloupe	Antilles/West  \nIndies	1	34.00000000	Basse-Terre	971	97	\N	\N
0	1	Guyane (française)	Amérique  \ndu Sud/Southern America	1	35.00000000	Cayenne	973	98	\N	\N
0	1	Haut-Rhin	Alsace	1	36.00000000	Colmar	68	69	\N	\N
0	1	Haute-Corse	Corse	1	37.00000000	Bastia	2A	20	\N	\N
0	1	Haute-Garonne	Midi-Pyrénées	1	38.00000000	Toulouse	31	32	\N	\N
0	1	Haute-Loire	Auvergne	1	39.00000000	Le Puy	43	44	\N	\N
0	1	Haute-Marne	Champagne-Ardenne	1	40.00000000	Chaumont	52	53	\N	\N
0	1	Haute-Saône	Franche-Comté	1	41.00000000	Vesoul	70	71	\N	\N
0	1	Haute-Savoie	Rhône-Alpes	1	42.00000000	Annecy	74	75	\N	\N
0	1	Haute-Vienne	Limousin	1	43.00000000	Limoges	87	88	\N	\N
0	1	Hautes-Alpes	Provence-Alpes-Côte  \nd'Azur	1	44.00000000	Gap	5	5	\N	\N
0	1	Hautes-Pyrénées	Midi-Pyrénées	1	45.00000000	Tarbes	65	66	\N	\N
0	1	Hauts-de-Seine	Ile-de-France	1	46.00000000	Nanterre	92	93	\N	\N
0	1	Hérault	Languedoc-Roussillon	1	47.00000000	Montpellier	34	35	\N	\N
0	1	Ile-et-Vilaine	Bretagne	1	48.00000000	Rennes	35	36	\N	\N
0	1	Indre	Centre	1	49.00000000	Chateauroux	36	37	\N	\N
0	1	Indre-et-Loire	Centre	1	50.00000000	Tours	37	38	\N	\N
0	1	Isère	Rhône-Alpes	1	51.00000000	Grenoble	38	39	\N	\N
0	1	Jura	Franche-Comté	1	52.00000000	Lons-le-Saunier	39	40	\N	\N
0	1	Landes	Aquitaine	1	53.00000000	Mont-de-Marsan	40	41	\N	\N
0	1	Loir-et-Cher	Centre	1	54.00000000	Blois	41	42	\N	\N
0	1	Loire	Rhône-Alpes	1	55.00000000	St Etienne	42	43	\N	\N
0	1	Loire-Atlantique	Pays de la  \nLoire	1	56.00000000	Nantes	44	45	\N	\N
0	1	Loiret	Centre	1	57.00000000	Orléans	45	46	\N	\N
0	1	Lot	Midi-Pyrénées	1	58.00000000	Cahors	46	47	\N	\N
0	1	Lot-et-Garonne	Aquitaine	1	59.00000000	Agen	47	48	\N	\N
0	1	Lozère	Languedoc-Roussillon	1	60.00000000	Mende	48	49	\N	\N
0	1	Maine-et-Loire	Pays de la  \nLoire	1	61.00000000	Angers	49	50	\N	\N
0	1	Manche	Basse-Normandie	1	62.00000000	St Lô	50	51	\N	\N
0	1	Marne	Champagne-Ardenne	1	63.00000000	Châlons-sur-Marne	51	52	\N	\N
0	1	Martinique	Antilles/West Indies	1	64.00000000	Fort-de-France	972	99	\N	\N
0	1	Mayenne	Pays de la Loire	1	65.00000000	Laval	53	54	\N	\N
0	1	Meurthe-et-Moselle	Lorraine	1	66.00000000	Nancy	54	55	\N	\N
0	1	Meuse	Lorraine	1	67.00000000	Bar-le-Duc	55	56	\N	\N
0	1	Morbihan	Bretagne	1	68.00000000	Vannes	56	57	\N	\N
0	1	Moselle	Lorraine	1	69.00000000	Metz	57	58	\N	\N
0	1	Nièvre	Bourgogne	1	70.00000000	Nevers	58	59	\N	\N
0	1	Nord	Nord-Pas-de-Calais	1	71.00000000	Lille	59	60	\N	\N
0	1	Oise	Picardie	1	72.00000000	Beauvais	60	61	\N	\N
0	1	Orne	Basse-Normandie	1	73.00000000	Alençon	61	62	\N	\N
0	1	Paris	Ile-de-France	1	74.00000000	Paris	75	76	\N	\N
0	1	Pas-de-Calais	Nord-Pas-de-Calais	1	75.00000000	Arras	62	63	\N	\N
0	1	Pays étranger	 	1	76.00000000	 	99	101	\N	\N
0	1	Puy-de-Dôme	Auvergne	1	77.00000000	Clermont-Ferrand	63	64	\N	\N
0	1	Pyrénées-Atlantiques	Aquitaine	1	78.00000000	Pau	64	65	\N	\N
0	1	Pyrénées-Orientales	Languedoc-Roussillon	1	79.00000000	Perpignan	66	67	\N	\N
0	1	Réunion	Océan indien	1	80.00000000	St Denis	974	100	\N	\N
0	1	Rhône	Rhône-Alpes	1	81.00000000	Lyon	69	70	\N	\N
0	1	Saône-et-Loire	Bourgogne	1	82.00000000	Mâcon	71	72	\N	\N
0	1	Sarthe	Pays de la Loire	1	83.00000000	Le Mans	72	73	\N	\N
0	1	Savoie	Rhône-Alpes	1	84.00000000	Chambéry	73	74	\N	\N
0	1	Seine-et-Marne	Ile-de-France	1	85.00000000	Melun	77	78	\N	\N
0	1	Seine-Maritime	Haute-Normandie	1	86.00000000	Rouen	76	77	\N	\N
0	1	Seine-Saint-Denis	Ile-de-France	1	87.00000000	Bobigny	93	94	\N	\N
0	1	Somme	Picardie	1	88.00000000	Amiens	80	81	\N	\N
0	1	Tarn	Midi-Pyrénées	1	89.00000000	Albi	81	82	\N	\N
0	1	Tarn-et-Garonne	Midi-Pyrénées	1	90.00000000	Montauban	82	83	\N	\N
0	1	Territoire-de-Belfort	Franche-Comté	1	91.00000000	Belfort	90	91	\N	\N
0	1	Val-d'Oise	Ile-de-France	1	92.00000000	Pontoise	95	96	\N	\N
0	1	Val-de-Marne	Ile-de-France	1	93.00000000	Créteil	94	95	\N	\N
0	1	Var	Provence-Alpes-Côte  \nd'Azur	1	94.00000000	Toulon	83	84	\N	\N
0	1	Vaucluse	Provence-Alpes-Côte  \nd'Azur	1	95.00000000	Avignon	84	85	\N	\N
0	1	Vendée	Pays de la  \nLoire	1	96.00000000	La Roche-sur-Yon	85	86	\N	\N
0	1	Vienne	Poitou-Charentes	1	97.00000000	Poitiers	86	87	\N	\N
0	1	Vosges	Lorraine	1	98.00000000	Epinal	88	89	\N	\N
0	1	Yonne	Bourgogne	1	99.00000000	Auxerre	89	90	\N	\N
0	1	Yvelines	Ile-de-France	1	100.00000000	Versailles	78	79	\N	\N
0	1	Aisne	Picardie	1	101.00000000	Laon	02	104	2016-08-29 15:49:29.321	2016-08-29 15:49:29.321
\.


--
-- TOC entry 21094 (class 0 OID 0)
-- Dependencies: 1088
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."DEPARTEMENT_ID_seq"', 104, true);


--
-- TOC entry 19911 (class 0 OID 27949751)
-- Dependencies: 1089
-- Data for Name: DEVIS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."DEVIS" ("T_POIDS", "DATE_ENVOI", "ID_USER_COMMON_CREATE", "T_SERVICE", "ID_DEVIS", "ORDRE", "ID_ADRESSE", "ID_ETAT_DEVIS", "T_TTC", "OBJET", "NUMERO", "PORT_HT", "ID_USER_COMMON_MODIFY", "ARCHIVE", "MODIFICATION_DATE", "REMISE_HT", "T_HT", "DATE", "T_TVA", "INFOS", "CREATION_DATE", "ID_CLIENT", "ID_COMMERCIAL", "DATE_VALIDITE", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CONTACT", "ID_CLIENT_DEPARTEMENT", "T_HA", "DUNNING_DATE", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "T_ACOMPTE") FROM stdin;
0	\N	\N	0	1	0.00000000	1	1	0	 	 	0	\N	0	\N	0	0	2006-01-01	0	 	\N	1	1	\N	0	1	1	1	\N	\N	1	1	0	\N	0	1	0
\.


--
-- TOC entry 19912 (class 0 OID 27949782)
-- Dependencies: 1090
-- Data for Name: DEVISE_HISTORIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."DEVISE_HISTORIQUE" ("ID", "DATE", "SRC", "DST", "TAUX", "TAUX_COMMERCIAL", "ARCHIVE", "ORDRE") FROM stdin;
1	\N			1.000000	1.000000	0	0.00000000
\.


--
-- TOC entry 21095 (class 0 OID 0)
-- Dependencies: 1091
-- Name: DEVISE_HISTORIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."DEVISE_HISTORIQUE_ID_seq"', 1, true);


--
-- TOC entry 19914 (class 0 OID 27949793)
-- Dependencies: 1092
-- Data for Name: DEVIS_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."DEVIS_ELEMENT" ("PRIX_METRIQUE_VT_2", "PV_HT", "QTE", "SERVICE", "PA_HT", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_3", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ID_TAXE", "ID_USER_COMMON_MODIFY", "PRIX_METRIQUE_HA_2", "ID_STYLE", "MODIFICATION_DATE", "T_PV_TTC", "PRIX_METRIQUE_HA_1", "T_PV_HT", "ID_DEVIS", "PRIX_METRIQUE_HA_3", "NOM", "VALEUR_METRIQUE_1", "ARCHIVE", "ID_USER_COMMON_CREATE", "ID_METRIQUE_3", "ID_METRIQUE_1", "CREATION_DATE", "T_PA_HT", "POIDS", "ID_METRIQUE_2", "T_POIDS", "CODE", "PRIX_METRIQUE_VT_1", "ID_DEVIS_ELEMENT", "VALEUR_METRIQUE_2", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION") FROM stdin;
0.000000	0.000000	1	f	0.000000	0.000000	0	5	0.00000000	2	1	0.000000	2	\N	0.00	0.000000	0.000000	1	0.000000	 	0	0	1	1	1	\N	0.000000	0	1	0	 	0.000000	1	0	1		1	1	0.000000	0.00000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	1	1	1	0.00	0.00
\.


--
-- TOC entry 21096 (class 0 OID 0)
-- Dependencies: 1093
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"', 2, false);


--
-- TOC entry 21097 (class 0 OID 0)
-- Dependencies: 1094
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."DEVIS_ID_DEVIS_seq"', 2, false);


--
-- TOC entry 19917 (class 0 OID 27949854)
-- Dependencies: 1095
-- Data for Name: ECHANTILLON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ECHANTILLON_ELEMENT" ("ID_TAXE", "ID", "NOM", "PV_HT", "T_PV_HT", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_SAISIE_VENTE_FACTURE", "ORDRE", "CREATION_DATE", "ARCHIVE", "QTE", "MODIFICATION_DATE", "T_PV_TTC") FROM stdin;
2	1		0	0	1	1	1	0.00000000	\N	0	1	\N	0
\.


--
-- TOC entry 21098 (class 0 OID 0)
-- Dependencies: 1096
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ECHANTILLON_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 19919 (class 0 OID 27949870)
-- Dependencies: 1097
-- Data for Name: ECHEANCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ECHEANCE_CLIENT" ("MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "DATE_LAST_RELANCE", "ID_MOUVEMENT", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "REGLE", "ARCHIVE", "INFOS", "ID_CLIENT", "RETOUR_NATEXIS", "NOMBRE_RELANCE", "DATE", "ID", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
\N	\N	f	\N	\N	1	0.00000000	\N	0	f	0		1	f	0	2006-01-01	1	1
\.


--
-- TOC entry 21099 (class 0 OID 0)
-- Dependencies: 1098
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ECHEANCE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 19921 (class 0 OID 27949888)
-- Dependencies: 1099
-- Data for Name: ECHEANCE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ECHEANCE_FOURNISSEUR" ("ID_MOUVEMENT", "MONTANT", "CREATION_DATE", "ARCHIVE", "ID_FOURNISSEUR", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "REGLE", "ORDRE", "MODIFICATION_DATE", "ID", "DATE", "REG_COMPTA") FROM stdin;
1	0	\N	0	1	1	1	f	0.00000000	\N	1	2006-01-01	f
\.


--
-- TOC entry 21100 (class 0 OID 0)
-- Dependencies: 1100
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ECHEANCE_FOURNISSEUR_ID_seq"', 2, false);


--
-- TOC entry 19923 (class 0 OID 27949901)
-- Dependencies: 1101
-- Data for Name: ECRITURE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ECRITURE" ("ID_COMPTE_PCE", "DATE_POINTEE", "DATE_LETTRAGE", "JOURNAL_NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "POINTEE", "DATE", "ID_MOUVEMENT", "DEBIT", "CREDIT", "ID_JOURNAL", "IDUSER_VALIDE", "ID", "IDUSER_CREATE", "COMPTE_NUMERO", "ARCHIVE", "MODIFICATION_DATE", "COMPTE_NOM", "LETTRAGE", "NOM", "JOURNAL_CODE", "VALIDE", "ID_USER_COMMON_MODIFY", "ORDRE", "IDUSER_DELETE", "DATE_VALIDE", "DATE_EXPORT", "CODE_CLIENT", "NOM_PIECE", "CLOTURE", "RAN") FROM stdin;
1	\N	\N		\N	\N	 	2006-01-01	1	0	0	1	1	1	1		0	\N			 		f	\N	0.00000000	1	\N	\N			f	f
\.


--
-- TOC entry 21101 (class 0 OID 0)
-- Dependencies: 1102
-- Name: ECRITURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ECRITURE_ID_seq"', 2, false);


--
-- TOC entry 19925 (class 0 OID 27949930)
-- Dependencies: 1103
-- Data for Name: EMPLOYEUR_MULTIPLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."EMPLOYEUR_MULTIPLE" ("MODIFICATION_DATE", "ORDRE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE") FROM stdin;
\N	0.00000000	1	1	\N	Indéfini	1	0
\N	1.00000000	2	1	\N	Unique	1	0
\N	2.00000000	3	1	\N	Multiple	1	0
\N	3.00000000	4	1	\N	Non Connu	1	0
\.


--
-- TOC entry 21102 (class 0 OID 0)
-- Dependencies: 1104
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."EMPLOYEUR_MULTIPLE_ID_seq"', 5, false);


--
-- TOC entry 19927 (class 0 OID 27949939)
-- Dependencies: 1105
-- Data for Name: ENCAISSER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ENCAISSER_MONTANT" ("ID_MODE_REGLEMENT", "ARCHIVE", "CREATION_DATE", "ID", "ID_USER_COMMON_CREATE", "MONTANT", "ID_USER_COMMON_MODIFY", "ID_ECHEANCE_CLIENT", "ID_MOUVEMENT", "NOM", "MODIFICATION_DATE", "DATE", "ID_CLIENT", "ID_TICKET_CAISSE", "ORDRE", "ACOMPTE", "ID_DEVIS") FROM stdin;
1	0	\N	1	1	0	1	1	1	\N	\N	2006-01-01	1	1	0.00000000	f	1
\.


--
-- TOC entry 19928 (class 0 OID 27949953)
-- Dependencies: 1106
-- Data for Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT" ("MONTANT_A_REGLER", "MONTANT_REGLE", "ID_MOUVEMENT_ECHEANCE", "ID", "ORDRE", "ID_ENCAISSER_MONTANT", "ID_ECHEANCE_CLIENT", "ARCHIVE", "DATE") FROM stdin;
0	0	1	1	0.00000000	1	1	0	\N
\.


--
-- TOC entry 21103 (class 0 OID 0)
-- Dependencies: 1107
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 21104 (class 0 OID 0)
-- Dependencies: 1108
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ENCAISSER_MONTANT_ID_seq"', 2, false);


--
-- TOC entry 19931 (class 0 OID 27949967)
-- Dependencies: 1109
-- Data for Name: ETAT_CIVIL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ETAT_CIVIL" ("ID_DEPARTEMENT_NAISSANCE", "PORTABLE", "ID_SITUATION_FAMILIALE", "MAIL", "ARCHIVE", "DATE_NAISSANCE", "NB_PERS_A_CHARGE", "ORDRE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CREATION_DATE", "COMMUNE_NAISSANCE", "ID", "NB_ENFANTS", "ID_ADRESSE", "ID_PAYS_NAISSANCE", "NUMERO_SS", "ID_USER_COMMON_MODIFY", "TELEPHONE", "NATIONNALITE", "CNPS", "TYPE_PIECE_IDENTITE", "NUMERO_PIECE", "NOM_PERE", "NOM_MERE", "CONJOINT_NOM", "CONJOINT_DATE_NAISSANCE", "CONJOINT_LIEU_NAISSANCE", "CONJOINT_PROFESSION", "DATE_DEBUT_PIECE", "DATE_FIN_PIECE") FROM stdin;
2	 	2	 	0	\N	0	1.00000000	1	\N	\N	 	1	0	1	61	 	1	 								\N			\N	\N
\.


--
-- TOC entry 21105 (class 0 OID 0)
-- Dependencies: 1110
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ETAT_CIVIL_ID_seq"', 2, false);


--
-- TOC entry 19933 (class 0 OID 27949998)
-- Dependencies: 1111
-- Data for Name: ETAT_DEMANDE_ACHAT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT" ("ID", "NOM", "COLOR", "ARCHIVE", "ORDRE") FROM stdin;
1		\N	0	0.00000000
2	En attente	\N	0	1.00000000
3	Demande de prix	\N	0	2.00000000
4	En commande	\N	0	3.00000000
5	Réceptionnée	\N	0	4.00000000
6	Réception partielle	\N	0	5.00000000
7	A relancer	\N	0	6.00000000
\.


--
-- TOC entry 21106 (class 0 OID 0)
-- Dependencies: 1112
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT_ID_seq"', 7, true);


--
-- TOC entry 19935 (class 0 OID 27950005)
-- Dependencies: 1113
-- Data for Name: ETAT_DEMANDE_PRIX; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ETAT_DEMANDE_PRIX" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1		0	0.00000000
2	En attente	0	1.00000000
3	Refusée	0	2.00000000
4	Acceptée	0	3.00000000
5	En cours	0	4.00000000
\.


--
-- TOC entry 21107 (class 0 OID 0)
-- Dependencies: 1114
-- Name: ETAT_DEMANDE_PRIX_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ETAT_DEMANDE_PRIX_ID_seq"', 5, true);


--
-- TOC entry 19937 (class 0 OID 27950012)
-- Dependencies: 1115
-- Data for Name: ETAT_DEVIS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ETAT_DEVIS" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ORDRE", "ID", "ARCHIVE") FROM stdin;
\N	1	 	1	\N	1.00000000	1	0
\N	1	En attente	1	2018-07-30 18:20:50.393	1.50500000	2	0
\N	1	Accepté	1	2018-07-30 18:20:50.405	2.50500000	4	0
\N	1	Refusé	1	2018-07-30 18:20:50.409	3.50500000	3	0
2012-07-23 19:50:52.213	1	En cours de rédaction	1	2018-07-30 18:20:50.412	4.50500000	5	0
\.


--
-- TOC entry 21108 (class 0 OID 0)
-- Dependencies: 1116
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ETAT_DEVIS_ID_seq"', 5, true);


--
-- TOC entry 19939 (class 0 OID 27950022)
-- Dependencies: 1117
-- Data for Name: ETAT_RAPPORT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."ETAT_RAPPORT" ("ARCHIVE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ORDRE", "ID") FROM stdin;
0	1	\N	Indéfini	1	\N	0.00000000	1
0	1	\N	En attente	1	\N	0.00000000	2
\.


--
-- TOC entry 21109 (class 0 OID 0)
-- Dependencies: 1118
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."ETAT_RAPPORT_ID_seq"', 3, false);


--
-- TOC entry 19941 (class 0 OID 27950034)
-- Dependencies: 1119
-- Data for Name: FABRICANT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FABRICANT" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1		0	0.00000000
\.


--
-- TOC entry 21110 (class 0 OID 0)
-- Dependencies: 1120
-- Name: FABRICANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."FABRICANT_ID_seq"', 1, true);


--
-- TOC entry 19943 (class 0 OID 27950041)
-- Dependencies: 1121
-- Data for Name: FACTURATION_COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT" ("ID", "NOM", "TYPE_FACTURE", "CHOICE", "ID_TYPE_REGLEMENT", "ID_COMMANDE_CLIENT", "ID_SAISIE_VENTE_FACTURE", "ID_MODELE", "AJOURS", "MONTANT", "POURCENT", "COMPTANT", "DATE_PREVISIONNELLE", "ARCHIVE", "ORDRE", "FIN_MOIS", "LENJOUR") FROM stdin;
1		1	f	1	1	1	1	0	0.00000000	0.00000000	f	\N	0	0.00000000	f	0
\.


--
-- TOC entry 21111 (class 0 OID 0)
-- Dependencies: 1122
-- Name: FACTURATION_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."FACTURATION_COMMANDE_CLIENT_ID_seq"', 1, true);


--
-- TOC entry 19945 (class 0 OID 27950060)
-- Dependencies: 1123
-- Data for Name: FACTURE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FACTURE_FOURNISSEUR" ("ID", "NOM", "NUMERO", "INFOS", "DATE", "ID_FOURNISSEUR", "ID_AVOIR_FOURNISSEUR", "ID_COMPTE_PCE", "ID_COMMERCIAL", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "ID_DEVISE", "T_HT", "T_TVA", "T_TTC", "T_SERVICE", "T_DEVISE", "T_POIDS", "ARCHIVE", "ORDRE", "TAUX_APPLIQUE", "T_ECO_CONTRIBUTION", "ID_TAXE_PORT", "PORT_HT", "REMISE_HT", "ATTACHMENTS") FROM stdin;
1				\N	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0.00000000	1.000000	0	1	0	0	0
\.


--
-- TOC entry 19946 (class 0 OID 27950089)
-- Dependencies: 1124
-- Data for Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" ("ID", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "T_PV_HT", "T_PA_HT", "PV_HT", "PA_HT", "T_PV_TTC", "T_PA_TTC", "QTE_UNITAIRE", "PA_DEVISE_T", "PA_DEVISE", "QTE", "QTE_ACHAT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_3", "T_POIDS", "POIDS", "SERVICE", "CODE", "NOM", "DATE", "ID_STYLE", "ID_METRIQUE_3", "ID_METRIQUE_2", "ID_METRIQUE_1", "ID_FACTURE_FOURNISSEUR", "ID_TAXE", "ID_MODE_VENTE_ARTICLE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_DEVISE", "ID_CODE_FOURNISSEUR", "ARCHIVE", "ORDRE", "NIVEAU", "DESCRIPTIF", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_DEMANDE_ACHAT_ELEMENT", "ID_FAMILLE_ARTICLE") FROM stdin;
1	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	1	1	0	0	0	0	0	f			\N	1	1	1	1	1	1	5	1	1	1	1	0	0.00000000	1		1	0.00	0.00	1	1
\.


--
-- TOC entry 21112 (class 0 OID 0)
-- Dependencies: 1125
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 21113 (class 0 OID 0)
-- Dependencies: 1126
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."FACTURE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 19949 (class 0 OID 27950144)
-- Dependencies: 1127
-- Data for Name: FAMILLE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FAMILLE_ARTICLE" ("CODE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CREATION_DATE", "MODIFICATION_DATE", "ORDRE", "NOM", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT") FROM stdin;
	1	1	1	0	1	\N	\N	0.00000000	Tous les articles	1	1
\.


--
-- TOC entry 19950 (class 0 OID 27950155)
-- Dependencies: 1128
-- Data for Name: FAMILLE_ARTICLE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR" ("ID", "CODE", "NOM", "ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE", "ARCHIVE", "ORDRE") FROM stdin;
1			\N	0	0.00000000
\.


--
-- TOC entry 21114 (class 0 OID 0)
-- Dependencies: 1129
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR_ID_seq"', 1, true);


--
-- TOC entry 21115 (class 0 OID 0)
-- Dependencies: 1130
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."FAMILLE_ARTICLE_ID_seq"', 2, false);


--
-- TOC entry 19953 (class 0 OID 27950169)
-- Dependencies: 1131
-- Data for Name: FICHE_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FICHE_PAYE" ("ID_VARIABLE_SALARIE", "VALIDE", "DU", "NET_A_PAYER", "ORDRE", "NET_IMP", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_CUMULS_CONGES", "ID_IDCC", "COT_PAT", "ID_REGLEMENT_PAYE", "ARCHIVE", "NATURE_EMPLOI", "ID", "SAL_BRUT", "CREATION_DATE", "AU", "ACOMPTE", "ID_MOIS", "ID_CUMULS_PAYE", "COT_SAL", "ID_USER_COMMON_CREATE", "CONGES_ACQUIS", "CSG", "ANNEE", "ID_SALARIE", "ID_PROFIL_PAYE", "ID_INFOS_SALARIE_PAYE", "SAL_BASE_BRUT", "TAXE_CM_SAL", "TAXE_CM_PAT", "SAL_BRUT_COTISABLE", "SAL_BRUT_TAXABLE", "ALLEGEMENT_COTISATION", "CICE", "AVANTAGE_NATURE", "HEURE_TRAV", "DETAILS_CONGES", "REDUCTION_GVT") FROM stdin;
1	f	\N	0.00	0.00000000	0.00	\N	\N	1	1	0.00	1	0	 	1	0.00	\N	\N	0.00	1	1	0.00	\N	0	0.00	2006	1	1	1	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00	0.00		0.00
\.


--
-- TOC entry 19954 (class 0 OID 27950206)
-- Dependencies: 1132
-- Data for Name: FICHE_PAYE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FICHE_PAYE_ELEMENT" ("ID_FICHE_PAYE", "POSITION", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE", "TAUX_SAL", "NB_BASE", "IDSOURCE", "TAUX_PAT", "SOURCE", "ORDRE", "MONTANT_PAT", "ID", "VALIDE", "CREATION_DATE", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "IN_PERIODE", "IMPRESSION", "MODIFICATION_DATE", "ID_STYLE") FROM stdin;
1	0	1	Indéfini	1	0	0.000000	0.000000	1	0.000000	 	0.00000000	0.00	1	f	\N	0.00	\N	t	t	\N	1
\.


--
-- TOC entry 21116 (class 0 OID 0)
-- Dependencies: 1133
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."FICHE_PAYE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 21117 (class 0 OID 0)
-- Dependencies: 1134
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."FICHE_PAYE_ID_seq"', 2, false);


--
-- TOC entry 19957 (class 0 OID 27950234)
-- Dependencies: 1135
-- Data for Name: FIN_CONTRAT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FIN_CONTRAT" ("ID", "ID_FICHE_PAYE", "ID_MOTIF_FIN_CONTRAT", "DATE_FIN", "DATE_NOTIFICATION", "DATE_SIGNATURE_CONVENTION", "DATE_ENGAGEMENT_PROCEDURE", "DERNIER_JOUR_TRAV_PAYE", "TRANSACTION_EN_COURS", "PORTABILITE_PREVOYANCE", "NB_DIF_RESTANT", "NB_MOIS_CSP", "SALAIRE_NET_HORAIRE", "INDEMNITE_VERSE", "ID_TYPE_PREAVIS", "DATE_DEBUT_PREAVIS", "DATE_FIN_PREAVIS", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	\N	\N	\N	\N	\N	f	f	\N	\N	\N	\N	1	\N	\N		0	0.00000000
\.


--
-- TOC entry 21118 (class 0 OID 0)
-- Dependencies: 1136
-- Name: FIN_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."FIN_CONTRAT_ID_seq"', 1, true);


--
-- TOC entry 19959 (class 0 OID 27950250)
-- Dependencies: 1137
-- Data for Name: FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FOURNISSEUR" ("TYPE", "ORDRE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT", "ID_COMPTE_PCE", "CODE", "CREATION_DATE", "ID_ADRESSE", "ID_FOURNISSEUR", "UE", "ID_ADRESSE_E", "FAX", "NOM", "TEL", "MODIFICATION_DATE", "ID_LANGUE", "ID_DEVISE", "RESPONSABLE", "TEL_P", "MAIL", "INFOS", "ID_COMPTE_PCE_CHARGE", "ATTACHMENTS", "NUMERO_TVA", "SIRET", "IBAN", "BIC") FROM stdin;
g	0.00000000	\N	0	\N	1	1	a	\N	1	1	f	1		a		\N	1	1					1	0				
\.


--
-- TOC entry 21119 (class 0 OID 0)
-- Dependencies: 1138
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."FOURNISSEUR_ID_FOURNISSEUR_seq"', 2, false);


--
-- TOC entry 19961 (class 0 OID 27950281)
-- Dependencies: 1139
-- Data for Name: FWK_MODULE_DEP; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FWK_MODULE_DEP" ("ID_MODULE", "ID_MODULE_NEEDED") FROM stdin;
\.


--
-- TOC entry 19962 (class 0 OID 27950284)
-- Dependencies: 1140
-- Data for Name: FWK_MODULE_METADATA; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FWK_MODULE_METADATA" ("ID", "MODULE_NAME", "TABLE", "FIELD", "KEY", "MODULE_VERSION") FROM stdin;
\.


--
-- TOC entry 21120 (class 0 OID 0)
-- Dependencies: 1141
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."FWK_MODULE_METADATA_ID_seq"', 1, false);


--
-- TOC entry 19964 (class 0 OID 27950290)
-- Dependencies: 1142
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FWK_SCHEMA_METADATA" ("NAME", "VALUE") FROM stdin;
undefined ID policy	min
SDD_MESSAGE_SERIAL	0
VERSION	20180730T182044.926768
\.


--
-- TOC entry 19965 (class 0 OID 27950295)
-- Dependencies: 1143
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") FROM stdin;
1	ADRESSE
1	ARTICLE
1	ASSOCIATION_COMPTE_ANALYTIQUE
1	AVOIR_CLIENT
1	AXE_ANALYTIQUE
1	BON_DE_LIVRAISON
1	BON_DE_LIVRAISON_ELEMENT
1	CAISSE_COTISATION
1	CHEQUE_A_ENCAISSER
1	CHEQUE_FOURNISSEUR
1	CLASSEMENT_CONVENTIONNEL
1	CLASSE_COMPTE
1	CLIENT
1	CODEPOSTAL
1	CODE_CARACT_ACTIVITE
1	CODE_CONTRAT_TRAVAIL
1	CODE_DROIT_CONTRAT
1	CODE_EMPLOI
1	CODE_REGIME
1	CODE_STATUT_CATEGORIEL
1	CODE_STATUT_PROF
1	COMMANDE
1	COMMANDE_CLIENT
1	COMMERCIAL
1	COMPTE_PCE
1	COMPTE_PCG
1	CONTRAT_SALARIE
1	CUMULS_CONGES
1	CUMULS_PAYE
1	DEPARTEMENT
1	DEVIS
1	DEVIS_ELEMENT
1	ECHEANCE_CLIENT
1	ECHEANCE_FOURNISSEUR
1	ECRITURE
1	ELEMENT_STOCK
1	EMPLOYEUR_MULTIPLE
1	ENCAISSER_MONTANT
1	ETAT_CIVIL
1	ETAT_DEVIS
1	EXERCICE
1	FACTURE
1	FICHE_PAYE
1	FICHE_PAYE_ELEMENT
1	FOURNISSEUR
1	IDCC
1	IMPRESSION_RUBRIQUE
1	INFOS_SALARIE_PAYE
1	JOURNAL
1	METRIQUE
1	MODE_REGLEMENT
1	MODE_REGLEMENT_PAYE
1	MOIS
1	MOUVEMENT
1	MOUVEMENT_STOCK
1	NATURE_COMPTE
1	PAYS
1	PERIODE_VALIDITE
1	POSTE_ANALYTIQUE
1	PROFIL_PAYE
1	PROFIL_PAYE_ELEMENT
1	PROPOSITION
1	REGLEMENT_PAYE
1	REGLER_MONTANT
1	RELANCE
1	REPARTITION_ANALYTIQUE
1	REPARTITION_ANALYTIQUE_ELEMENT
1	RUBRIQUE_BRUT
1	RUBRIQUE_COMM
1	RUBRIQUE_COTISATION
1	RUBRIQUE_NET
1	SAISIE_ACHAT
1	SAISIE_KM
1	SAISIE_KM_ELEMENT
1	SAISIE_VENTE_COMPTOIR
1	SAISIE_VENTE_FACTURE
1	SAISIE_VENTE_FACTURE_ELEMENT
1	SALARIE
1	SITUATION_FAMILIALE
1	SOCIETE
1	STOCK
1	STYLE
1	TACHE
1	TACHE_LISTENER
1	TAXE
1	TITRE_PERSONNEL
1	TYPE_COMPTE_PCG
1	TYPE_LETTRE_RELANCE
1	TYPE_REGLEMENT
1	TYPE_RUBRIQUE_BRUT
1	TYPE_RUBRIQUE_NET
1	USER
1	VARIABLE_PAYE
1	COMMANDE_ELEMENT
1	COMMANDE_CLIENT_ELEMENT
1	BON_RECEPTION
1	BON_RECEPTION_ELEMENT
1	MODE_VENTE_ARTICLE
1	AFFAIRE
1	PROPOSITION_ELEMENT
1	AFFAIRE_ELEMENT
1	CODE_MISSION
1	FICHE_RENDEZ_VOUS_ELEMENT
1	FICHE_RENDEZ_VOUS
1	PERIODICITE
1	SECRETAIRE
1	POURCENT_CCIP
1	CONTACT
1	ORDRE_MISSION
1	AFFACTURAGE
1	ECHANTILLON_ELEMENT
1	AVIS_INTERVENTION
1	AVOIR_CLIENT_ELEMENT
1	ETAT_RAPPORT
1	RAPPORT
1	CHEQUE_AVOIR_CLIENT
1	MISSION_PROGRAMMEE
1	MISSION_FACTUREE
1	SECTEUR_ACTIVITE
1	SITE_INTERVENTION
1	NATURE_MISSION
1	AVOIR_FOURNISSEUR
1	POURCENT_SERVICE
1	POLE_PRODUIT
1	BANQUE_POLE_PRODUIT
1	REFERENCE_CLIENT
1	FAMILLE_ARTICLE
1	ENCAISSER_MONTANT_ELEMENT
1	CAISSE
1	TICKET_CAISSE
1	VARIABLE_SALARIE
1	NUMEROTATION_AUTO
1	ACOMPTE
2	PREFERENCES
1	REGIME_BASE
1	PREFS_COMPTE
1	PIECE
1	COURRIER_CLIENT
1	MODELE_COURRIER_CLIENT
\N	FWK_MODULE_METADATA
1	ARTICLE_DESIGNATION
1	ARTICLE_TARIF
1	CODE_STATUT_CAT_CONV
1	CONTACT_ADMINISTRATIF
1	CONTACT_FOURNISSEUR
1	LANGUE
1	MODELE
1	OBJECTIF_COMMERCIAL
1	TARIF
1	UNITE_VENTE
\N	TR_BON_DE_LIVRAISON
\N	TR_COMMANDE_CLIENT
\N	TR_DEVIS
\N	TR_SAISIE_VENTE_FACTURE
\N	TR_COMMANDE
\N	TR_BON_RECEPTION
\N	TR_SAISIE_ACHAT
\N	FWK_MODULE_DEP
1	FACTURE_FOURNISSEUR
1	FACTURE_FOURNISSEUR_ELEMENT
1	REGLER_MONTANT_ELEMENT
1	CLIENT_DEPARTEMENT
1	CATEGORIE_CLIENT
1	CALENDAR_ITEM_GROUP
1	CALENDAR_ITEM
1	FAMILLE_ARTICLE_FOURNISSEUR
1	ARTICLE_FOURNISSEUR
1	DEVISE_HISTORIQUE
1	BANQUE
1	ASSOCIATION_ANALYTIQUE
1	TARIF_QUANTITE
1	ARTICLE_ELEMENT
1	COEFF_PRIME
1	VILLE
1	ARRET_TRAVAIL
1	DECLARATION_DSN
1	REPRISE_TRAVAIL
1	FIN_CONTRAT
1	CONTRAT_PREVOYANCE
1	CONTRAT_PREVOYANCE_CONTRAT_SALARIE
1	CONTRAT_PREVOYANCE_RUBRIQUE
1	CONTRAT_PREVOYANCE_RUBRIQUE_NET
1	AYANT_DROIT
1	CONTRAT_PREVOYANCE_AYANT_DROIT
1	CODE_PENIBILITE_CONTRAT_SALARIE
1	COMPTE_CLIENT_TRANSACTION
1	TAXE_COMPLEMENTAIRE
1	ATTACHMENT
1	FABRICANT
1	ETAT_DEMANDE_ACHAT_ELEMENT
1	DEMANDE_ACHAT_ELEMENT
1	ETAT_DEMANDE_PRIX
1	DEMANDE_PRIX
1	DEMANDE_PRIX_ELEMENT
1	FACTURATION_COMMANDE_CLIENT
1	CHIFFRAGE_COMMANDE_CLIENT
1	ARTICLE_CODE_CLIENT
\N	CAISSE_JOURNAL
\N	CAISSE_CLOTURE
\N	SEPA_MANDATE
\N	SEPA_DIRECT_DEBIT_MESSAGE
\.


--
-- TOC entry 19966 (class 0 OID 27950300)
-- Dependencies: 1144
-- Data for Name: IDCC; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") FROM stdin;
319.00000000	0	315	1	Convention collective départementale du crédit mutuel du Nord	\N	989	1	\N
415.00000000	0	412	1	Convention collective régionale des vins de Champagne	\N	1384	1	\N
466.00000000	0	463	1	Convention collective nationale de la boyauderie	\N	1543	1	\N
896.00000000	0	897	1	Exploitations polyculture, élevage viticulture Indre et Loire	\N	9371	1	\N
0.00000000	0	1	1	Indéfini	\N	 	1	\N
1.00000000	0	302	1	Convention collective nationale des théâtres privés	\N	951	1	\N
2.00000000	0	344	1	Convention collective nationale de la coiffure	\N	1078	1	\N
3.00000000	0	496	1	Convention collective nationale du camping	\N	1618	1	\N
4.00000000	0	577	1	Convention collective nationale des cabinets ou entreprises d'expertises en automobile	\N	1951	1	\N
5.00000000	0	625	1	Convention collective nationale des personnels des sociétés anonymes et fondations d'HLM	\N	2150	1	\N
6.00000000	0	747	1	Aquaculture	\N	7010	1	\N
7.00000000	0	2	1	Convention collective pour le commerce Stéphanois, autre que l'alimentation  (Saint-Etienne, Loire)	\N	1	1	\N
8.00000000	0	3	1	Convention collective départementale de l'industrie de la bonneterie et des industries annexes de l'Aube	\N	2	1	\N
9.00000000	0	4	1	Convention collective des ouvriers de la navigation intérieure de marchandises	\N	3	1	\N
10.00000000	0	5	1	Convention collective locale des employés de commerce de magasins du Havre (Seine-Maritime)	\N	4	1	\N
11.00000000	0	6	1	Convention collective du commerce de détail de l'Indre	\N	5	1	\N
12.00000000	0	7	1	Convention collective départementale de l'industrie du bâtiment et des travaux publics du Rhône	\N	7	1	\N
13.00000000	0	8	1	Convention collective des techniciens de post-synchronisation et doublage(cinéma, audiovisuel)	\N	10	1	\N
14.00000000	0	9	1	Convention collective des personnels des ports autonomes maritimes et des chambres de commerce et d'industrie concessionnaires dans les ports maritimes de commerce et de pêche	\N	11	1	\N
15.00000000	0	10	1	Convention collective nationale des techniciens de la production cinématographique	\N	14	1	\N
16.00000000	0	11	1	Convention collective nationale des transports routiers et activités auxiliaires du transport	\N	16	1	\N
17.00000000	0	12	1	Convention collective nationale de l'industrie textile	\N	18	1	\N
18.00000000	0	13	1	Convention collective nationale du personnel sédentaire des entreprises de navigation libre	\N	23	1	\N
19.00000000	0	14	1	Convention collective locale des commerces non alimentaires de Nevers (Nièvre)	\N	24	1	\N
20.00000000	0	15	1	Convention collective locale des industries du peigne de la Vallée de l'Hers et du Touyre (Ariège)	\N	25	1	\N
21.00000000	0	16	1	Convention collective nationale des établissements privés d'hospitalisation, de soins, de cure et de garde à but non lucratif(FEHAP, convention de 1951)	\N	29	1	\N
22.00000000	0	17	1	Convention collective régionale des employés, techniciens et agents de maîtrise des tissages de soierie du Sud-Est	\N	35	1	\N
23.00000000	0	18	1	Convention collective des courtiers en valeurs mobilières de Paris	\N	39	1	\N
24.00000000	0	19	1	Convention collective des entreprises de commission, de courtage et de commerce intracommunautaire et d'importation-exportation de France métropolitaine	\N	43	1	\N
25.00000000	0	20	1	Convention collective nationale des industries chimiques et connexes(UIC)	\N	44	1	\N
26.00000000	0	21	1	Convention collective nationale du caoutchouc	\N	45	1	\N
27.00000000	0	22	1	Convention collective locale des employés de commerce des cantons de Rodez (Aveyron)	\N	50	1	\N
28.00000000	0	23	1	Convention collective départementale de la boulangerie de la Haute-Garonne	\N	52	1	\N
29.00000000	0	24	1	Convention collective des ouvriers, employés, techniciens et agents de maîtrise des industries métallurgiques, mécaniques et connexes de la région parisienne	\N	54	1	\N
30.00000000	0	25	1	Convention collective des tisseurs à domicile rubanier de la région de Saint-Etienne (Loire, Haute-Loire)	\N	57	1	\N
31.00000000	0	26	1	Convention collective départementale du bâtiment du Finistère	\N	71	1	\N
32.00000000	0	27	1	Convention collective nationale de travail des professeurs de l'enseignement secondaire privé laïc	\N	73	1	\N
33.00000000	0	28	1	Convention collective départementale des ouvriers du bâtiment de Lot-et-Garonne	\N	75	1	\N
34.00000000	0	29	1	Convention collective du bâtiment de la Charente	\N	76	1	\N
35.00000000	0	30	1	Convention collective du bâtiment et des travaux publics de la Moselle	\N	80	1	\N
36.00000000	0	31	1	Convention collective départementale des industries métallurgiques métalliques et mécaniques du territoire de Belfort et des régions limitrophes (Montbéliard)	\N	82	1	\N
37.00000000	0	32	1	Convention collective nationale des menuiseries charpentes et constructions industrialisées et des portes planes	\N	83	1	\N
38.00000000	0	33	1	Convention collective nationale des entreprises de publicité et assimilées	\N	86	1	\N
39.00000000	0	34	1	Convention collective nationale des ouvriers des industries de carrières et de matériaux(UNICEM)	\N	87	1	\N
40.00000000	0	35	1	Convention collective nationale de l'industrie laitière	\N	112	1	\N
41.00000000	0	36	1	Convention collective locale des industries de produits réfractaires de Givors (Rhône)	\N	113	1	\N
42.00000000	0	37	1	Convention collective régionale du personnel des maisons grainières de la région parisienne	\N	114	1	\N
43.00000000	0	38	1	Convention collective départementale des ouvriers du bâtiment des Landes	\N	115	1	\N
956.00000000	0	957	1	Exploitations forestières et sylvicoles Entreprises de travaux agricoles et forestiers (ETAF) Haute Saône (forêt, bois)	\N	9702	1	\N
44.00000000	0	39	1	Convention collective des industries métallurgiques, métalliques et mécaniques  du département de la Haute-Saône et des industries qui s'y rattachent	\N	119	1	\N
45.00000000	0	40	1	Convention collective du commerce de détail non alimentaire de Bourges (Cher)	\N	120	1	\N
46.00000000	0	982	1	Exploitations maraîchères Vendée	\N	9853	1	\N
47.00000000	0	41	1	Convention collective des ouvriers du bâtiment des départements Drôme, Ardèche	\N	127	1	\N
48.00000000	0	42	1	Convention collective locale de la tapisserie d'art d'Aubusson-Felletin (Creuse)	\N	131	1	\N
49.00000000	0	43	1	Convention collective départementale des ouvriers du bâtiment de la Marne	\N	132	1	\N
50.00000000	0	44	1	Convention collective départementale des ouvriers du bâtiment des Hautes-Pyrénées	\N	134	1	\N
51.00000000	0	45	1	Convention collective nationale des employés techniciens et agents de maîtrise des industries de carrières et de matériaux(UNICEM)	\N	135	1	\N
52.00000000	0	46	1	Convention collective du bâtiment et des travaux publics de l'Indre-et-Loire	\N	137	1	\N
53.00000000	0	47	1	Convention collective départementale du bâtiment du Puy-de-Dôme	\N	140	1	\N
54.00000000	0	48	1	Convention collective départementale des ouvriers du bâtiment de la Haute-Saône	\N	142	1	\N
55.00000000	0	49	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Nièvre	\N	146	1	\N
56.00000000	0	50	1	Convention collective départementale des ouvriers du bâtiment de la Vienne	\N	149	1	\N
57.00000000	0	51	1	Convention collective départementale des ouvriers du bâtiment de l'Yonne	\N	152	1	\N
58.00000000	0	52	1	Convention collective pour les ouvriers de la fabrication des sacs en papiers de Saint-Junien de la Haute-Vienne	\N	155	1	\N
59.00000000	0	53	1	Convention collective des ouvriers du bâtiment et des travaux publics des Vosges	\N	157	1	\N
60.00000000	0	54	1	Convention collective nationale du travail mécanique du bois, des scieries, du négoce et de l'importation des bois	\N	158	1	\N
61.00000000	0	55	1	Convention collective nationale de la verrerie travaillée mécaniquement au chalumeau	\N	161	1	\N
62.00000000	0	56	1	Convention collective des commerces d'alimentation en gros et demi-gros du département de la Somme	\N	162	1	\N
63.00000000	0	57	1	Convention collective départementale du négoce charbonnier du Rhône	\N	164	1	\N
64.00000000	0	58	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Seine-et-Marne	\N	171	1	\N
65.00000000	0	59	1	Convention collective interrégionale de l'industrie du bois de pin maritime en forêt de Gascogne (Charente, Aquitaine)	\N	172	1	\N
66.00000000	0	60	1	Convention collective nationale de l'industrie pharmaceutique (LEEM anciennement SNIP)	\N	176	1	\N
67.00000000	0	61	1	Convention collective nationale du personnel des coopératives de consommation	\N	179	1	\N
68.00000000	0	62	1	Convention collective nationale de l'imprimerie de labeur et des industries graphiques	\N	184	1	\N
69.00000000	0	63	1	Convention collective interrégionale de l'industrie de Roquefort (Languedoc-Rousillon, Pyrénées)	\N	186	1	\N
70.00000000	0	64	1	Convention collective départementale des hôtels cafés restaurants brasseries et tous les établissements s'y rattachant du Rhône	\N	189	1	\N
71.00000000	0	65	1	Convention collective départementale des ouvriers du bâtiment de l'Ille-et-Vilaine	\N	190	1	\N
72.00000000	0	66	1	Convention collective des ouvriers du bâtiment et des travaux publics du Doubs	\N	192	1	\N
73.00000000	0	67	1	Convention collective départementale de l'importation et du commerce en gros des vins et spiritueux de la Loire-Atlantique	\N	193	1	\N
74.00000000	0	68	1	Convention collective dans l'industrie du bâtiment pour le département du Cantal	\N	194	1	\N
75.00000000	0	69	1	Convention collective des entreprises de carénage piquage et travaux maritimes connexes de la région havraise (Seine-Maritime)	\N	195	1	\N
76.00000000	0	70	1	Convention collective nationale des exploitations frigorifiques(froid)	\N	200	1	\N
77.00000000	0	71	1	Convention collective nationale des cadres des agences de renseignements commerciaux	\N	201	1	\N
78.00000000	0	72	1	Convention collective nationale de l'industrie des cuirs et peaux	\N	207	1	\N
79.00000000	0	73	1	Convention collective départementale des ouvriers du bâtiment du territoire de Belfort	\N	208	1	\N
80.00000000	0	74	1	Convention collective des commerces de détail non alimentaires de l'arrondissement de Saint-Malo (Ille-et-Vilaine)	\N	210	1	\N
81.00000000	0	75	1	Convention collective nationale des cadres des industries de carrières et matériaux (UNICEM)	\N	211	1	\N
82.00000000	0	76	1	Convention collective locale des grands magasins de nouveautés et spécialités s'y rattachant de Rouen (Seine-Maritime)	\N	212	1	\N
83.00000000	0	77	1	Convention collective des ouvriers  des entreprises de presse de la région parisienne	\N	214	1	\N
84.00000000	0	78	1	Convention collective nationale des organismes de sécurité sociale(SS)	\N	218	1	\N
85.00000000	0	79	1	Convention collective départementale des ouvriers du bâtiment de Maine-et-Loire	\N	226	1	\N
86.00000000	0	80	1	Convention collective des employés des magasins populaires de Seine-et-Marne	\N	231	1	\N
87.00000000	0	81	1	Convention collective départementale des commerces d'alimentation générale de détail de la Somme	\N	232	1	\N
88.00000000	0	82	1	Convention collective départementale des maîtres et artisans tailleurs de la Loire-Atlantique	\N	233	1	\N
89.00000000	0	83	1	Convention collective départementale des commerces de la Sarthe	\N	239	1	\N
90.00000000	0	84	1	Convention collective nationale du personnel des greffes des tribunaux de commerce	\N	240	1	\N
91.00000000	0	85	1	Convention collective régionale du notariat de la Cour d'appel de Colmar (Alsace)	\N	246	1	\N
92.00000000	0	86	1	Convention collective nationale des industries de l'habillement[rattachement de l'industrie du bouton et de l'industries de la bretelle et de la ceinture](bouton, bretelle, ceinture)	\N	247	1	\N
93.00000000	0	87	1	Convention collective ouvrière de la distribution charbonnière de la région parisienne	\N	249	1	\N
94.00000000	0	88	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ain	\N	252	1	\N
95.00000000	0	89	1	Convention collective nationale des employés, techniciens et agents de maîtrise du bâtiment	\N	255	1	\N
96.00000000	0	90	1	Convention collective locale des dessinateurs des cabinets de dessin de la ville de Lyon et des localités de la communaute urbaine de Lyon (Rhône)	\N	265	1	\N
97.00000000	0	92	1	Convention collective des commerces non alimentaires de la Somme	\N	271	1	\N
99.00000000	0	94	1	Convention collective départementale des commerces de gros demi-gros et détail de la Haute-Vienne	\N	276	1	\N
100.00000000	0	95	1	Convention collective nationale de travail réglant les rapports entre les avoués près les Cours d'appel et leur personnel	\N	277	1	\N
101.00000000	0	96	1	Convention collective locale des grands magasins de Brest (Finistère)	\N	278	1	\N
102.00000000	0	97	1	Convention collective des ouvriers du bâtiment et des travaux publics pour le département de l'Allier	\N	279	1	\N
103.00000000	0	98	1	Convention collective des employés du commerce de la distribution charbonnière de la région parisienne	\N	280	1	\N
104.00000000	0	99	1	Convention collective des dessinateurs pour textiles, papiers peints, toiles cirées et linoleums de la région parisienne	\N	281	1	\N
105.00000000	0	100	1	Convention collective de travail des instituteurs et institutrices de l'enseignement privé laïc du premier degré	\N	285	1	\N
106.00000000	0	101	1	Convention collective nationale de la plasturgie (transformation des matières plastiques)	\N	292	1	\N
107.00000000	0	102	1	Convention collective nationale des ouvriers indépendants de studios de la production cinématographique	\N	294	1	\N
108.00000000	0	103	1	Convention collective régionale du notariat de la Cour d'appel de Rouen (Haute-Normandie)	\N	295	1	\N
109.00000000	0	104	1	Convention collective locale des commerces de la région Roubaix-Tourcoing (Nord)	\N	296	1	\N
110.00000000	0	105	1	Convention collective régionale de la couture parisienne	\N	303	1	\N
111.00000000	0	106	1	Convention collective des cadres techniques de la presse quotidienne parisienne	\N	306	1	\N
112.00000000	0	107	1	Convention collective départementale de la couture de la Loire-Atlantique	\N	311	1	\N
113.00000000	0	108	1	Convention collective locale pour le transit des primeurs d'Afrique du Nord à Marseille (Bouches-du-Rhône)	\N	313	1	\N
114.00000000	0	109	1	Convention collective régionale des entreprises de vidanges du Nord Pas-de-Calais et de la Somme	\N	314	1	\N
115.00000000	0	110	1	Convention collective des guides interprètes de la région parisienne	\N	349	1	\N
116.00000000	0	111	1	Convention collective nationale des industries de la mode et de la chapellerie	\N	350	1	\N
117.00000000	0	112	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Vendée	\N	351	1	\N
118.00000000	0	113	1	Convention collective régionale des commerces non alimentaires du territoire de Belfort et de la région de Montbéliard	\N	352	1	\N
119.00000000	0	114	1	Convention collective nationale de la ganterie de peau	\N	354	1	\N
120.00000000	0	115	1	Convention collective régionale du notariat du Nord-Pas-de-Calais	\N	356	1	\N
121.00000000	0	116	1	Convention collective départementale du bâtiment de l'équipement électrique et des travaux publics de la Haute-Garonne	\N	357	1	\N
122.00000000	0	117	1	Convention collective des ouvriers du bâtiment du département de l'Indre	\N	361	1	\N
123.00000000	0	118	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics du Tarn-et-Garonne	\N	362	1	\N
124.00000000	0	119	1	Convention collective nationale du personnel ingénieurs et cadres de l'industrie de la fabrication des ciments	\N	363	1	\N
125.00000000	0	120	1	Convention collective des ouvriers du bâtiment du Gers	\N	365	1	\N
126.00000000	0	121	1	Convention collective locale des commerces de la région lilloise (Nord)	\N	367	1	\N
127.00000000	0	122	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Dordogne	\N	369	1	\N
128.00000000	0	123	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ariège	\N	372	1	\N
129.00000000	0	124	1	Convention collective locale du personnel ouvrier dans les industries de la salaison et de la morue du canton de Fécamp (Seine-Maritime)	\N	376	1	\N
130.00000000	0	125	1	Convention collective du commerce des villes des Bouches-du-Rhône à l'exception de Marseille	\N	377	1	\N
131.00000000	0	126	1	Convention collective du travail des commerces de la Martinique	\N	379	1	\N
132.00000000	0	127	1	Convention collective des grands magasins de Meurthe-et-Moselle	\N	386	1	\N
133.00000000	0	128	1	Convention collective nationale des auditoriums cinématographiques	\N	388	1	\N
134.00000000	0	129	1	Convention collective de travail des professeurs de l'enseignement secondaire libre enseignant dans les établissements hors contrat et dans les établissements sous contrat mais sans être contractuels	\N	390	1	\N
135.00000000	0	130	1	Convention collective locale de l'industrie textile de Roubaix-Tourcoing, vallée de la Lys (Nord)	\N	392	1	\N
136.00000000	0	131	1	Convention collective des employés de la presse quotidienne parisienne	\N	394	1	\N
137.00000000	0	132	1	Convention collective nationale des ouvriers du négoce des matériaux de construction	\N	398	1	\N
138.00000000	0	133	1	Convention collective départementale du commerce de l'habillement de la Vienne	\N	400	1	\N
139.00000000	0	134	1	Convention collective nationale des employés, techniciens et agents de maîtrise des entreprises de travaux publics	\N	403	1	\N
140.00000000	0	135	1	Convention collective nationale des établissements médico-sociaux de l'union intersyndicale des secteurs sanitaires et sociaux     (UNISSS, FFESCPE, convention de 1965, enfants, adolescents )	\N	405	1	\N
141.00000000	0	136	1	Convention collective des commerces de détail non alimentaires du département du Calvados, élargie au département de la Mayenne	\N	406	1	\N
142.00000000	0	137	1	Convention collective du bâtiment et des travaux publics de la région du Limousin	\N	409	1	\N
143.00000000	0	138	1	Convention collective nationale de travail des guides accompagnateurs et accompagnateurs au service des agences de voyages et de tourisme	\N	412	1	\N
144.00000000	0	139	1	Convention collective nationale de travail des établissements et services pour personnes inadaptées et handicapées   (convention de 1966, SNAPEI )	\N	413	1	\N
98.00000000	0	93	1	Convention collective nationale du personnel au sol des entreprises de transport aérien	\N	275	1	\N
145.00000000	0	140	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics du département des Côtes-du-Nord(Côtes d'Armor)	\N	416	1	\N
146.00000000	0	141	1	Convention collective nationale de la chemiserie sur mesure	\N	418	1	\N
147.00000000	0	142	1	Convention collective locale du personnel des cabinets d'avocats de Nantes (Loire-Atlantique)	\N	426	1	\N
148.00000000	0	143	1	Convention collective interrégionale de l'industrie textile d'Elbeuf Louviers et de la région (Seine-Maritime, Eure, Calvados, Eure-et-loir, Loire-Atlantique)	\N	427	1	\N
149.00000000	0	144	1	Convention collective des cadres des entreprises de manutention du port de Marseille	\N	432	1	\N
150.00000000	0	145	1	Convention collective des employés du commerce de la nouveauté et des spécialités qui s'y rattachent de la ville de Nantes (Loire-Atlantique)	\N	434	1	\N
151.00000000	0	146	1	Convention collective nationale des acteurs de la production cinématographique	\N	435	1	\N
152.00000000	0	147	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Charente-Maritime	\N	436	1	\N
153.00000000	0	148	1	Convention collective locale des cadres et agents de maîtrise du commerce de la nouveauté de Nantes (Loire-Atlantique)	\N	437	1	\N
154.00000000	0	149	1	Convention collective nationale de travail des échelons intermédiaires des services extérieurs de production des sociétés d'assurances	\N	438	1	\N
155.00000000	0	150	1	Convention collective départementale des sucreries et sucreries-distilleries de la Réunion	\N	440	1	\N
156.00000000	0	151	1	Convention collective locale des grands magasins à rayons multiples de Bastia (Corse)	\N	441	1	\N
157.00000000	0	152	1	Convention collective départementale des ouvriers du bâtiment des Pyrénées-Atlantiques	\N	447	1	\N
158.00000000	0	153	1	Convention collective nationale des entreprises de commerce de gros de jouets bimbeloterie bazars	\N	450	1	\N
159.00000000	0	154	1	Convention collective nationale des téléphériques et engins de remontées mécaniques	\N	454	1	\N
160.00000000	0	155	1	Convention collective de travail des commerces de détail non alimentaires de la Meuse	\N	455	1	\N
161.00000000	0	156	1	Convention collective départementale des ouvriers du bâtiment du Morbihan	\N	456	1	\N
162.00000000	0	157	1	Convention collective nationale des employés des entreprise à succursales du commerce de détail de la chaussure	\N	468	1	\N
163.00000000	0	158	1	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage de Lorraine	\N	477	1	\N
164.00000000	0	159	1	Convention collective nationale des sociétés financières (établissements financiers)	\N	478	1	\N
165.00000000	0	160	1	Convention collective locale des commerces du vêtement et de la nouveauté de l'arrondissement de Valenciennes (Nord)	\N	483	1	\N
166.00000000	0	161	1	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine	\N	484	1	\N
167.00000000	0	162	1	Convention collective départementale des commerces de détail de l'habillement, des détaillants en chaussures, des magasins à rayons multiples de Saône-et-Loire	\N	486	1	\N
168.00000000	0	163	1	Convention collective du personnel des industries du cartonnage	\N	489	1	\N
169.00000000	0	164	1	Convention collective des commerces de détail alimentaires et non alimentaires des Vosges	\N	490	1	\N
170.00000000	0	165	1	Convention collective nationale des vins, cidres, jus de fruits, sirops, spiritueux et liqueurs de France	\N	493	1	\N
171.00000000	0	166	1	Convention collective nationale de travail des commerces de gros en bonneterie, lingerie, confection, mercerie, chaussures et négoces connexes	\N	500	1	\N
172.00000000	0	167	1	Convention collective nationale des industries alimentaires diverses(Agroalimentaire, Groupe des 5 branches)	\N	504	1	\N
173.00000000	0	168	1	Convention collective nationale des fabricants, importateurs et transformateurs de produits exotiques(Agroalimentaire, Groupe des 5 branches)	\N	506	1	\N
174.00000000	0	169	1	Convention collective régionale du personnel ouvrier d'exploitation de chauffage pour la région lyonnaise (Lyon)	\N	508	1	\N
175.00000000	0	170	1	Convention collective des cadres administratifs de la presse quotidienne parisienne	\N	509	1	\N
176.00000000	0	171	1	Convention collective locale des grands magasins de l'arrondissement d'Avesnes (Nord)	\N	510	1	\N
177.00000000	0	172	1	Convention collective locale des magasins populaires de l'arrondissement de Valenciennes (Nord)	\N	513	1	\N
178.00000000	0	173	1	Convention collective des commerces de gros de bière, des eaux minérales, des jus de fruits et boissons gazeuses de la région parisienne	\N	524	1	\N
179.00000000	0	174	1	Convention collective départementale des ouvriers du bâtiment de la Sarthe	\N	525	1	\N
180.00000000	0	175	1	Convention collective régionale des industries de la teinture nettoyage et de la blanchisserie du Nord et du Pas-de-Calais	\N	528	1	\N
181.00000000	0	176	1	Convention collective départementale des commerces non alimentaires des Bouches-du-Rhône	\N	530	1	\N
182.00000000	0	177	1	Convention collective nationale des employés, techniciens et agents de maîtrise du négoce des matériaux de construction	\N	533	1	\N
183.00000000	0	178	1	Convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes	\N	538	1	\N
184.00000000	0	179	1	Convention collective locale des commerces non alimentaires de Pau et d'Oloron (Pyrénées-Atlantiques)	\N	539	1	\N
185.00000000	0	180	1	Convention collective départementale du commerce de détail des chaussures de la Loire-Atlantique	\N	541	1	\N
186.00000000	0	181	1	Convention collective départementale de l'industrie hôtelière du Vaucluse	\N	547	1	\N
187.00000000	0	182	1	Convention collective départementale des commerces de détail non alimentaires de l'Aube	\N	548	1	\N
188.00000000	0	183	1	Convention collective nationale des travailleuses familiales	\N	550	1	\N
189.00000000	0	184	1	Convention collective départementale des commerces de l'habillement nouveautés et accessoires de la Haute-Vienne	\N	560	1	\N
190.00000000	0	185	1	Convention collective nationale des aides familiales rurales et du personnel de l'aide à domicile en milieu rural (ADMR)	\N	562	1	\N
191.00000000	0	186	1	Convention collective des hôtels cafés restaurants du département de l'Isère	\N	564	1	\N
192.00000000	0	187	1	Convention collective nationale de la bijouterie, joaillerie, orfèvrerie et des activités qui s'y rattachent	\N	567	1	\N
193.00000000	0	188	1	Convention collective locale de l'industrie hôtelière de l'arrondissement de Bayonne	\N	568	1	\N
194.00000000	0	189	1	Convention collective de la couture et de la haute-couture de la région Rhône-Alpes	\N	572	1	\N
195.00000000	0	190	1	Convention collective nationale des commerces de gros	\N	573	1	\N
197.00000000	0	192	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Aube	\N	585	1	\N
198.00000000	0	193	1	Convention collective de l'industrie des fruits confits d'Apt (Vaucluse)	\N	595	1	\N
199.00000000	0	194	1	Convention collective nationale de travail des ouvriers de la presse quotidienne régionale	\N	598	1	\N
200.00000000	0	195	1	Convention collective des ouvriers du bâtiment et des travaux publics de Meurthe-et-Moselle	\N	599	1	\N
201.00000000	0	196	1	Convention collective de l'industrie hôtelière  des Alpes de Haute-Provence(hôtels cafés restaurants)	\N	601	1	\N
202.00000000	0	197	1	Convention collective départementale pour les employés de l'industrie hôtelière de la Loire	\N	607	1	\N
203.00000000	0	198	1	Convention collective nationale des industries de la sérigraphie et des procédés d'impression numérique connexesAncien titre  : CCN de travail de l'industrie de la sérigraphie	\N	614	1	\N
204.00000000	0	199	1	Convention collective nationale des cadres et agents de maîtrise des services généraux et administratifs des théâtres cinématographiques	\N	625	1	\N
205.00000000	0	200	1	Convention collective départementale des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de La Réunion	\N	627	1	\N
207.00000000	0	202	1	Convention collective des industries et du commerce de la récupération (anciennement convention du syndicat des industries et commerces de la récupération et du recyclage région Nord-Pas-de-Calais, Picardie)	\N	637	1	\N
208.00000000	0	203	1	Convention collective du commerce des fers tubes et métaux de Nantes et sa banlieue (Loire-Atlantique)	\N	641	1	\N
209.00000000	0	204	1	Convention collective régionale des ouvriers des tissages de soierie du Sud-Est	\N	642	1	\N
210.00000000	0	205	1	Convention collective nationale des ingénieurs et cadres de la métallurgie	\N	650	1	\N
211.00000000	0	206	1	Convention collective nationale des cadres du négoce des matériaux de construction	\N	652	1	\N
212.00000000	0	207	1	Convention collective de travail des producteurs salariés de base des services extérieurs de production des sociétés d'assurances	\N	653	1	\N
213.00000000	0	208	1	Convention collective régionale du personnel ouvrier des entreprises de distribution de fluides thermiques, d'exploitation et de maintenance, d'installations de chauffage du groupement régional Sud-Ouest	\N	654	1	\N
214.00000000	0	209	1	Convention collective régionale du personnel des employés techniciens et agents de maîtrise des entreprises de distribution de fluides thermiques d'exploitation et de maintenance d'installations de chauffage Sud-Ouest	\N	655	1	\N
215.00000000	0	210	1	Convention collective de l'exploitation des terres réfractaires des bassins de Provins Villenauxe-la-Grande (Seine-et-Marne, Aube)	\N	660	1	\N
216.00000000	0	211	1	Convention collective départementale des ouvriers boulangers d'Ille-et-Vilaine(boulangerie)	\N	663	1	\N
217.00000000	0	212	1	Convention collective des ouvriers, employés, agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressings, blanchisseries et laveries, dépôts et activités annexes de Loire-Atlantique[élargie aux départements de Maine-et-Loire, Mayenne et Vendée](Maine-et-Loire, Mayenne, Vendée)	\N	665	1	\N
218.00000000	0	213	1	Convention collective départementale de l'industrie hôtelière de la Côte-d'Or	\N	667	1	\N
219.00000000	0	214	1	Convention collective nationale des industries de fabrication mécanique du verre	\N	669	1	\N
220.00000000	0	215	1	Convention collective locale des commerces de détail non alimentaires de Grenoble (Isère)	\N	671	1	\N
221.00000000	0	216	1	Convention collective nationale de la fourrure	\N	673	1	\N
222.00000000	0	217	1	Convention collective nationale des maisons à succursales de vente au détail d'habillement	\N	675	1	\N
223.00000000	0	218	1	Convention collective départementale des ouvriers du bâtiment des travaux publics et des industries connexes de la Guyane	\N	686	1	\N
224.00000000	0	219	1	Convention collective régionale pour les entreprises parisiennes de boulangerie industrielle	\N	688	1	\N
225.00000000	0	220	1	Convention collective de travail des employés de la presse quotidienne départementale	\N	693	1	\N
226.00000000	0	221	1	Convention collective locale du carénage de Saint-Nazaire et sa région (Loire-Atlantique)	\N	694	1	\N
227.00000000	0	222	1	Convention collective de travail des employés de la presse quotidienne régionale	\N	698	1	\N
228.00000000	0	223	1	Convention collective nationale des ingénieurs et cadres de la production des papiers, cartons et celluloses	\N	700	1	\N
229.00000000	0	224	1	Convention collective régionale du crédit mutuel de Charente-Maritime et des Deux-Sèvres et de Vendée  (Charente-Poitou, Pays-de-Loire )	\N	701	1	\N
230.00000000	0	225	1	Convention collective des commerces de détail non alimentaires de l'agglomération de Toulon (Var)	\N	704	1	\N
231.00000000	0	226	1	Convention collective nationale du personnel de la reprographie	\N	706	1	\N
232.00000000	0	227	1	Convention collective nationale des ingénieurs et cadres de la transformation des papiers cartons et de la pellicule cellulosique	\N	707	1	\N
233.00000000	0	228	1	Convention collective locale des commerces de détail non alimentaires de la communaute urbaine de Lyon (Rhône)	\N	711	1	\N
234.00000000	0	229	1	Convention collective départementale des grands magasins, magasins populaires et grands magasins à prédominance alimentaire de la Charente-Maritime	\N	712	1	\N
235.00000000	0	230	1	Convention collective des surveillants personnels administratifs et de service de l'enseignement primaire privé des arrondissements de Saint-Etienne et Montbrison (Loire)	\N	713	1	\N
236.00000000	0	231	1	Convention collective départementale des industries du travail des métaux de la Moselle(métallurgie)	\N	714	1	\N
196.00000000	0	191	1	Convention collective pour le personnel des restaurants publics(chaînes)	\N	575	1	\N
206.00000000	0	201	1	Convention collective nationale du négoce en fournitures dentaires	\N	635	1	\N
237.00000000	0	232	1	Convention collective nationale des instruments à écrire et des industries connexes	\N	715	1	\N
558.00000000	0	556	1	Convention collective nationale du négoce de l'ameublement	\N	1880	1	\N
238.00000000	0	233	1	Convention collective nationale des employés et ouvriers de la distribution cinématographique	\N	716	1	\N
239.00000000	0	234	1	Convention collective de travail des industries de la blanchisserie de la teinturerie et du nettoyage d'Alsace	\N	727	1	\N
240.00000000	0	235	1	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, cadres(Ex Convention régionale Rhône-Alpes, Franche-Comté, Auvergne)	\N	731	1	\N
241.00000000	0	236	1	Convention collective nationale des détaillants en chaussure	\N	733	1	\N
242.00000000	0	237	1	Convention collective nationale du commerce des machines à coudre	\N	735	1	\N
243.00000000	0	238	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Martinique	\N	749	1	\N
244.00000000	0	239	1	Convention collective des cadres et agents de maîtrise des entreprises grainières et annexes de la région parisienne	\N	751	1	\N
245.00000000	0	240	1	Convention collective régionale des tresses rigides et élastiques de la région de Saint-Chamond et du Puy et Yssingeaux  (Loire, Haute-Loire )	\N	752	1	\N
246.00000000	0	241	1	Convention collective nationale des pompes funèbres	\N	759	1	\N
247.00000000	0	242	1	Convention collective de travail des employés de la presse hebdomadaire parisienne	\N	766	1	\N
248.00000000	0	243	1	Convention collective de la boucherie pour la région lyonnaise (Rhône)	\N	769	1	\N
249.00000000	0	244	1	Convention collective départementale des ingénieurs assimilés et cadres du bâtiment et des travaux publics de La Réunion	\N	771	1	\N
250.00000000	0	245	1	Convention collective de travail du personnel des voies ferrées d'intérêt local	\N	779	1	\N
251.00000000	0	246	1	Convention collective régionale des tailleurs sur mesure de la région parisienne	\N	780	1	\N
252.00000000	0	247	1	Convention collective des cadres administratifs de la presse quotidienne départementale	\N	781	1	\N
253.00000000	0	248	1	Convention collective départementale des commerces de détail non alimentaires de l'Oise	\N	782	1	\N
254.00000000	0	249	1	Convention collective des centres d'hébergement et de réadaptation sociale et dans les services d'accueil, d'orientation et d'insertion pour adultes (CHRS, SOP )	\N	783	1	\N
255.00000000	0	250	1	Convention collective locale du commerce de détail non alimentaire de Besançon (Doubs)	\N	784	1	\N
256.00000000	0	251	1	Convention collective nationale des cabinets d'experts-comptables et de commissaires aux comptes	\N	787	1	\N
257.00000000	0	252	1	Convention collective des ingénieurs et cadres supérieurs des industries sidérurgiques de Moselle et Meurthe-et-Moselle	\N	793	1	\N
258.00000000	0	253	1	Convention collective des commerces de détail non alimentaires de l'agglomération cherbourgeoise (Manche)	\N	794	1	\N
259.00000000	0	254	1	Convention collective des ouvriers du bâtiment du département du Loir-et-Cher	\N	797	1	\N
260.00000000	0	255	1	Convention collective nationale des hôtels(chaîne)	\N	800	1	\N
261.00000000	0	256	1	Convention collective interrégionale de la distribution des papiers et cartons, commerce de gros	\N	802	1	\N
262.00000000	0	257	1	Accord national interprofessionnel des voyageurs, représentants, placiers (VRP)	\N	804	1	\N
263.00000000	0	258	1	Convention collective de travail des commerces de détail non alimentaires de Meurthe-et-Moselle	\N	814	1	\N
264.00000000	0	259	1	Convention collective interrégionale du crédit mutuel de Bourgogne, Champagne-Ardenne	\N	816	1	\N
265.00000000	0	260	1	Convention collective locale de la réparation navale de Brest (Finistère)	\N	818	1	\N
266.00000000	0	261	1	Convention collective départementale applicable aux mensuels de la métallurgie de la Savoie	\N	822	1	\N
267.00000000	0	262	1	Convention collective interdépartementale des animateurs professionnels, conseillers d'éducation populaire	\N	824	1	\N
268.00000000	0	263	1	Convention collective départementale des industries métallurgiques, mécaniques et connexes des Ardennes	\N	827	1	\N
269.00000000	0	264	1	Convention collective départementale des industries métallurgiques, mécaniques, connexes et similaires de la Manche	\N	828	1	\N
270.00000000	0	265	1	Convention collective départementale des industries métallurgiques et des industries connexes du Vaucluse	\N	829	1	\N
271.00000000	0	266	1	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication des ciments	\N	832	1	\N
272.00000000	0	267	1	Convention collective nationale du personnel employés, techniciens, dessinateurs et agents de maîtrise de l'industrie de la fabrication des ciments	\N	833	1	\N
273.00000000	0	268	1	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Haute-Savoie	\N	836	1	\N
274.00000000	0	269	1	Convention collective nationale de la boulangerie-pâtisserie -entreprises artisanales-	\N	843	1	\N
275.00000000	0	270	1	Convention collective de la boulangerie et de la boulangerie-pâtisserie de l'Indre	\N	845	1	\N
276.00000000	0	271	1	Convention collective départementale des industries métallurgiques et assimilés de la Vendée	\N	853	1	\N
277.00000000	0	272	1	Convention collective départementale de la métallurgie et des industries connexes du Finistère	\N	860	1	\N
278.00000000	0	273	1	Convention collective régionale des industries métallurgiques et connexes d'Ille-et-Vilaine et du Morbihan	\N	863	1	\N
279.00000000	0	274	1	Convention collective des hôteliers restaurateurs et débitants du Haut-Rhin	\N	871	1	\N
280.00000000	0	275	1	Convention collective des mensuels des industries métallurgiques du Rhône	\N	878	1	\N
281.00000000	0	276	1	Convention collective régionale des petits et moyens commerces de détail de Rouen et sa région -Haute-Normandie sauf le Havre-  (commerce non alimentaire )	\N	881	1	\N
282.00000000	0	277	1	Convention collective départementale des industries métallurgiques, mécaniques, électriques et connexes de l'Eure	\N	887	1	\N
283.00000000	0	278	1	Convention collective nationale des employés et techniciens des services généraux et administratifs de l'exploitation des théâtres cinématographiques	\N	889	1	\N
284.00000000	0	279	1	Convention collective départementale des pâtissiers confiseurs glaciers de Bordeaux et de la Gironde(pâtisserie)	\N	891	1	\N
285.00000000	0	280	1	Convention collective nationale des cadres et agents de maîtrise de la distribution de films de l'industrie cinématographique	\N	892	1	\N
286.00000000	0	281	1	Convention collective locale des commerces de détail non alimentaires de la ville de Rennes (Ille-et-Vilaine)	\N	894	1	\N
287.00000000	0	282	1	Convention collective nationale du personnel des services interentreprises de médecine du travail	\N	897	1	\N
288.00000000	0	283	1	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de l'Allier	\N	898	1	\N
289.00000000	0	284	1	Convention collective départementale des industries métallurgiques, mécaniques et connexes de la Marne	\N	899	1	\N
290.00000000	0	285	1	Convention collective départementale des ouvriers de la boulangerie de la Martinique	\N	901	1	\N
291.00000000	0	286	1	Convention collective départementale des industries métallurgiques et connexes de Loir-et-Cher	\N	902	1	\N
292.00000000	0	287	1	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de Seine-et-Marne	\N	911	1	\N
293.00000000	0	288	1	Convention collective des commerces de détail du textile nouveauté habillement et accessoires du Gard	\N	913	1	\N
294.00000000	0	289	1	Convention collective départementale des mensuels des industries métallurgiques de l'Ain	\N	914	1	\N
295.00000000	0	290	1	Convention collective nationale des entreprises d'expertises en matière d'évaluations industrielles et commerciales	\N	915	1	\N
296.00000000	0	291	1	Convention collective du personnel des garages de la Martinique(Automobile, commerce, réparation)	\N	919	1	\N
297.00000000	0	292	1	Convention collective départementale des industries métallurgiques électriques et connexes de la Vienne	\N	920	1	\N
298.00000000	0	293	1	Convention collective départementale de la métallurgie de la Charente-Maritime	\N	923	1	\N
299.00000000	0	294	1	Convention collective nationale des ingénieurs et cadres de la distribution des papiers et cartons, commerce de gros	\N	925	1	\N
300.00000000	0	295	1	Convention collective départementale de la métallurgie et des industries connexes de la Sarthe	\N	930	1	\N
301.00000000	0	296	1	Convention collective des hôteliers restaurateurs et débitants de boissons du Bas-Rhin	\N	931	1	\N
302.00000000	0	297	1	Convention collective départementale des industries métallurgiques mécaniques connexes et similaires de l'Indre	\N	934	1	\N
303.00000000	0	298	1	Convention collective régionale des industries métallurgiques mécaniques et connexes de la Haute-Vienne et de la Creuse	\N	937	1	\N
304.00000000	0	299	1	Convention collective des commerces non alimentaires du département de Vaucluse	\N	941	1	\N
305.00000000	0	300	1	Convention collective départementale des industries métallurgiques mécaniques et connexes du Calvados	\N	943	1	\N
306.00000000	0	301	1	Convention collective départementale des industries métallurgiques, mécaniques et connexes de l'Orne	\N	948	1	\N
307.00000000	0	303	1	Convention collective nationale de la charcuterie de détail	\N	953	1	\N
308.00000000	0	304	1	Convention collective des ouvriers des entreprises de manutention et des chantiers charbonniers des ports de Strasbourg	\N	954	1	\N
309.00000000	0	305	1	Convention collective nationale des laboratoires d'analyses médicales extra-hospitaliers	\N	959	1	\N
310.00000000	0	306	1	Convention collective nationale des transports aériens régionaux	\N	964	1	\N
311.00000000	0	307	1	Convention collective des industries métallurgiques et connexes du département du Var	\N	965	1	\N
312.00000000	0	308	1	Convention collective départementale des grands magasins et magasins de nouveauté d'Indre-et-Loire	\N	966	1	\N
313.00000000	0	309	1	Convention collective départementale de l'industrie hôtelière des Pyrénées-Orientales	\N	968	1	\N
314.00000000	0	310	1	Convention collective nationale de la parfumerie de détail et de l'esthétique	\N	972	1	\N
315.00000000	0	311	1	Convention collective départementale de travail des commerces de détail d'habillement et du textile de Haute-Savoie	\N	976	1	\N
316.00000000	0	312	1	Convention collective locale des industries métallurgiques de l'arrondissement du Havre (Seine-Maritime)	\N	979	1	\N
317.00000000	0	313	1	Convention collective départementale des industries métallurgiques, mécaniques et connexes d'Eure-et-Loir	\N	984	1	\N
318.00000000	0	314	1	Convention collective départementale du personnel de boucherie charcuterie du Haut-Rhin	\N	985	1	\N
320.00000000	0	316	1	Convention collective nationale de la boucherie, boucherie-charcuterie et boucherie hippophagique, triperie, commerce de volailles et gibiers	\N	992	1	\N
321.00000000	0	317	1	Convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire	\N	993	1	\N
322.00000000	0	318	1	Convention collective départementale du bâtiment de la Haute-Marne	\N	994	1	\N
323.00000000	0	319	1	Convention collective nationale des ouvriers, employés, techniciens et agents de maîtrise de l'exploitation d'équipements thermiques et de génie climatique	\N	998	1	\N
324.00000000	0	320	1	Convention collective nationale du personnel des cabinets d'avocats	\N	1000	1	\N
325.00000000	0	321	1	Convention collective nationale des médecins spécialistes qualifiés au regard du conseil de l'ordre travaillant dans des établissements et services pour personnes inadaptées et handicapées	\N	1001	1	\N
326.00000000	0	322	1	Convention collective d'arrondissement des industries métallurgiques, mécaniques, connexes et similaires de la région de Thiers (Puy-de-Dôme)	\N	1007	1	\N
327.00000000	0	323	1	Convention collective des sociétés d'économie mixte d'autoroutes	\N	1014	1	\N
328.00000000	0	324	1	Convention collective des cadres et agents de maîtrise de l'édition de musique	\N	1016	1	\N
329.00000000	0	325	1	Convention collective départementale de l'industrie hôtelière des Bouches-du-Rhône	\N	1017	1	\N
330.00000000	0	326	1	Convention collective des cadres techniques de la presse quotidienne départementale française	\N	1018	1	\N
331.00000000	0	327	1	Convention collective des professions de la blanchisserie de la teinturerie et du nettoyage des Bouches-du-Rhône	\N	1024	1	\N
332.00000000	0	328	1	Convention collective départementale de l'industrie hôtelière de la Seine-Maritime	\N	1030	1	\N
333.00000000	0	329	1	Convention collective nationale de la fédération nationale des associations familiales rurales (FNAFR)	\N	1031	1	\N
334.00000000	0	330	1	Convention collective du travail des commerces alimentaires et non alimentaires du département du Loiret	\N	1042	1	\N
335.00000000	0	331	1	Convention collective nationale des gardiens, concierges et employés d'immeubles	\N	1043	1	\N
336.00000000	0	332	1	Convention collective nationale de l'horlogerie	\N	1044	1	\N
337.00000000	0	333	1	Convention collective départementale du bâtiment, des travaux publics et de toutes professions concourant à l'acte de bâtir ou d'aménager de Saint Pierre-et-Miquelon	\N	1049	1	\N
338.00000000	0	334	1	Convention collective départementale du commerce et des services commerciaux de Saint-Pierre-et-Miquelon	\N	1050	1	\N
339.00000000	0	335	1	Convention collective des consignataires de navire et manutentionnaires de la Martinique	\N	1057	1	\N
340.00000000	0	336	1	Convention collective régionale des industries métallurgiques, électriques, électroniques et connexes de Midi-Pyrénées   (Ariège, Aveyron, Gers, Haute-Garonne, Tarn-et-Garonne, Lot, Aude convention du 1er avril 1980 )	\N	1059	1	\N
341.00000000	0	337	1	Convention collective départementale de la métallurgie de la Martinique	\N	1060	1	\N
342.00000000	0	338	1	Convention collective des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de la région Guadeloupe	\N	1062	1	\N
343.00000000	0	339	1	Convention collective départementale de la répartition et des dépôts pharmaceutiques de la Martinique	\N	1069	1	\N
344.00000000	0	340	1	Convention collective du travail règlementant le travail de manutention dans le port de Saint Pierre (Saint-Pierre-et-Miquelon)	\N	1072	1	\N
345.00000000	0	341	1	Convention collective départementale des hôtels cafés restaurants de Meurthe-et-Moselle	\N	1075	1	\N
346.00000000	0	342	1	Convention collective locale des commerces de détail non alimentaires de la ville de Béziers (Hérault)	\N	1076	1	\N
347.00000000	0	343	1	Convention collective nationale entreprises du négoce et de l'industrie des produits du sol, engrais et produits connexes	\N	1077	1	\N
348.00000000	0	345	1	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à la chambre syndicale des artisans et petites entreprise du bâtiment, CAPEB, de la Mayenne-	\N	1082	1	\N
349.00000000	0	346	1	Convention collective de travail des ouvriers de la presse quotidienne départementale	\N	1083	1	\N
350.00000000	0	347	1	Convention collective locale des commerces de détail non alimentaires de la ville de Montpellier (Hérault)	\N	1088	1	\N
351.00000000	0	348	1	Convention collective nationale des services de l'automobile    (commerce et réparation de l'automobile, du cycle et du motocycle, activités connexes, contrôle technique automobile, formation des conducteurs auto-écoles CNPA )	\N	1090	1	\N
352.00000000	0	349	1	Convention collective locale des industries de la pipe et du fume-cigarette de la région de Saint Claude (Jura)	\N	1113	1	\N
353.00000000	0	350	1	Convention collective interrégionale du crédit mutuel Midi-Atlantique (Aquitaine et Midi Pyrénée)	\N	1118	1	\N
354.00000000	0	351	1	Convention collective nationale de l'industrie de la fabrication de la chaux -personnel d'encadrement-	\N	1119	1	\N
355.00000000	0	352	1	Convention collective départementale de l'industrie hôtelière  de Haute-Saône(hôtels cafés restaurants)	\N	1128	1	\N
356.00000000	0	353	1	Convention collective des industries de la métallurgie des Pyrénées-Atlantiques et régions limitrophes	\N	1139	1	\N
357.00000000	0	354	1	Convention collective départementale des hôtels cafés restaurants de Saint-Pierre-et-Miquelon	\N	1140	1	\N
358.00000000	0	355	1	Convention collective du personnel des cabinets médicaux(médecin)	\N	1147	1	\N
359.00000000	0	356	1	Convention collective départementale de la métallurgie de la Nièvre	\N	1159	1	\N
360.00000000	0	357	1	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à l'union professionnelle des entrepreneurs et artisans du bâtiment et des travaux publics de la Mayenne-	\N	1161	1	\N
361.00000000	0	358	1	Convention collective locale des industries métallurgiques et annexes de la région de Vimeu (Somme)	\N	1164	1	\N
362.00000000	0	359	1	Convention collective nationale de l'industrie des tuiles et briques(CCNTB)	\N	1170	1	\N
363.00000000	0	360	1	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication de la chaux	\N	1177	1	\N
364.00000000	0	361	1	Convention collective nationale de l'industrie de la fabrication de la chaux -ETDAM : employés, techniciens, dessinateurs, agents de maîtrise-	\N	1178	1	\N
365.00000000	0	362	1	Convention collective nationale des personnels des ports de plaisance	\N	1182	1	\N
366.00000000	0	363	1	Convention collective nationale des employés de l'édition de musique	\N	1194	1	\N
367.00000000	0	364	1	Convention collective des hôtels cafés restaurants et discothèques du département du Puy-de-Dôme	\N	1195	1	\N
368.00000000	0	365	1	Convention collective du commerce de détail non alimentaire du Maine-et-Loire	\N	1202	1	\N
369.00000000	0	366	1	Convention collective départementale du commerce et des services de la Guadeloupe	\N	1203	1	\N
370.00000000	0	367	1	Convention collective régionale du crédit mutuel de Bretagne	\N	1213	1	\N
371.00000000	0	368	1	Convention collective départementale du commerce de la Réunion	\N	1225	1	\N
372.00000000	0	369	1	Convention collective départementale des hôtels de la Guadeloupe	\N	1232	1	\N
373.00000000	0	370	1	Convention collective départementale de la boulangerie et de la boulangerie-pâtisserie de La Réunion	\N	1233	1	\N
374.00000000	0	371	1	Convention collective départementale de l'industrie hôtelière des Vosges	\N	1235	1	\N
375.00000000	0	372	1	Convention collective nationale des centres de gestion agréés	\N	1237	1	\N
376.00000000	0	373	1	Convention collective des commerces de détail non alimentaires de Bourg-en-Bresse (Ain)	\N	1240	1	\N
377.00000000	0	374	1	Convention collective auto moto de la Réunion(auto moto)	\N	1247	1	\N
378.00000000	0	375	1	Convention collective nationale des cadres, ingénieurs et assimilés des entreprises de gestion d'équipements thermiques et de climatisation	\N	1256	1	\N
379.00000000	0	376	1	Convention collective départementale des employés, agents de maîtrise et cadres de la pharmacie d'officine de la Réunion	\N	1257	1	\N
380.00000000	0	377	1	Convention collective des organismes d'aide ou de maintien à domicile(convention de 1983)	\N	1258	1	\N
381.00000000	0	378	1	Convention collective départementale de l'industrie hôtelière du Var	\N	1260	1	\N
382.00000000	0	379	1	Convention collective nationale des personnels des centres sociaux et socio-culturels(SNAECSO)	\N	1261	1	\N
383.00000000	0	380	1	Convention collective nationale du personnel des entreprises de restauration de collectivités	\N	1266	1	\N
384.00000000	0	381	1	Convention collective nationale de la pâtisserie	\N	1267	1	\N
385.00000000	0	382	1	Convention collective du crédit mutuel de la Loire Atlantique et du Centre Ouest	\N	1268	1	\N
386.00000000	0	383	1	Convention collective départementale des industries métallurgiques de la Corrèze	\N	1274	1	\N
387.00000000	0	384	1	Convention collective du commerce de détail non alimentaire du Finistère	\N	1276	1	\N
388.00000000	0	385	1	Convention collective nationale des personnels PACT et ARIM (centres pour la protection l'amélioration et la conservation de l'habitat et associations pour la restauration immobilière)	\N	1278	1	\N
389.00000000	0	386	1	Convention collective des employés de la presse hebdomadaire régionale	\N	1281	1	\N
390.00000000	0	387	1	Convention collective nationale des études et des organismes professionnels des commissaires priseurs	\N	1282	1	\N
391.00000000	0	388	1	Convention collective départementale des hôtels cafés restaurants de la Gironde	\N	1284	1	\N
392.00000000	0	389	1	Convention collective nationale pour les entreprises artistiques et culturelles(SYNDEAC)	\N	1285	1	\N
393.00000000	0	390	1	Convention collective nationale des détaillants et détaillants-fabricants de la confiserie, chocolaterie, biscuiterie	\N	1286	1	\N
394.00000000	0	391	1	Convention collective de la communication et de la production audiovisuelle (secteur public)	\N	1297	1	\N
395.00000000	0	392	1	Convention collective locale des commerces de Cambrai et de l'arrondissement (Nord)	\N	1298	1	\N
396.00000000	0	393	1	Convention collective nationale de l'exploitation cinématographique	\N	1307	1	\N
397.00000000	0	394	1	Convention collective nationale de la restauration ferroviaire	\N	1311	1	\N
398.00000000	0	395	1	Convention collective nationale des maisons d'alimentation à succursales, supermarchés, hypermarchés, "gérants mandataires"(Supermarchés, hypermarchés)	\N	1314	1	\N
399.00000000	0	396	1	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Haute-Marne et de la Meuse	\N	1315	1	\N
400.00000000	0	397	1	Convention collective nationale des organismes de tourisme social et familial	\N	1316	1	\N
401.00000000	0	398	1	Convention collective départementale des hôtels, cafés, restaurants du Nord	\N	1320	1	\N
402.00000000	0	399	1	Convention collective du commerce de détail de la Moselle	\N	1323	1	\N
403.00000000	0	400	1	Convention collective nationale des gérants des coopératives de consommation	\N	1325	1	\N
404.00000000	0	401	1	Convention collective nationale des maîtres de l'enseignement primaire privé dans les classes hors contrat et sous contrat simple et ne relevant pas de la convention collective de travail de l'enseignement primaire catholique	\N	1326	1	\N
405.00000000	0	402	1	Convention collective des psychologues de l'enseignement privé	\N	1334	1	\N
406.00000000	0	403	1	Convention collective départementale des industries agroalimentaires de la Réunion	\N	1341	1	\N
407.00000000	0	404	1	Convention collective des commerces de détail non alimentaires du Morbihan	\N	1343	1	\N
408.00000000	0	405	1	Convention collective nationale des entreprises de prévention et de sécurité	\N	1351	1	\N
409.00000000	0	406	1	Convention collective des industries métallurgiques et connexes de la Dordogne	\N	1353	1	\N
410.00000000	0	407	1	Convention collective de travail des industries de transformation des métaux de Meurthe-et-Moselle(métallurgie)	\N	1365	1	\N
411.00000000	0	408	1	Convention collective des industries métallurgiques, électriques, électroniques et connexes de Loire-Atlantique	\N	1369	1	\N
412.00000000	0	409	1	Convention collective régionale du personnel des hôtels de tourisme trois et quatre étoiles luxe de Paris et départements environnants (Essonne, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d'Oise)	\N	1370	1	\N
413.00000000	0	410	1	Convention collective des industries métallurgiques, mécaniques et connexes du département du Doubs	\N	1375	1	\N
414.00000000	0	411	1	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, employés et personnels de maîtrise(EX Convention régionale Rhône-Alpes, Auvergne, Franche-Comté)	\N	1383	1	\N
416.00000000	0	413	1	Convention collective des commerces de détail de denrées non alimentaires des Ardennes	\N	1385	1	\N
417.00000000	0	414	1	Convention collective des mensuels des industries métallurgiques des Flandres	\N	1387	1	\N
418.00000000	0	415	1	Convention collective nationale de l'industrie du pétrole	\N	1388	1	\N
419.00000000	0	416	1	Convention collective des ouvriers du bâtiment de Loire-Atlantique	\N	1390	1	\N
420.00000000	0	417	1	Convention collective régionale concernant le personnel de l'industrie, de la manutention et du nettoyage sur les aéroports ouverts à la circulation publique de la région parisienne	\N	1391	1	\N
421.00000000	0	418	1	Convention collective des entreprises du commerce non alimentaire du département du Tarn	\N	1394	1	\N
422.00000000	0	419	1	Convention collective nationale pour les industries de produits alimentaires élaborés(anciennement convention des industries de la conserve)	\N	1396	1	\N
423.00000000	0	420	1	Convention collective du bâtiment et des travaux publics de Haute-Savoie	\N	1402	1	\N
424.00000000	0	421	1	Convention collective nationale des entreprises de commerce, de location et de réparation de tracteurs, machines et matériels agricoles, de matériels de travaux publics, de bâtiment et de manutention, de matériels de motoculture de plaisance, de jardins	\N	1404	1	\N
425.00000000	0	422	1	Convention collective nationale des entreprises d'expédition et d'exportation de fruits et légumes	\N	1405	1	\N
426.00000000	0	423	1	Convention collective du commerce de détail non alimentaire de la Gironde	\N	1406	1	\N
427.00000000	0	424	1	Convention collective nationale des entreprises du négoce et de distribution de combustibles solides, liquides, gazeux et produits pétroliers	\N	1408	1	\N
428.00000000	0	425	1	Convention collective nationale de la fabrication de l'ameublement	\N	1411	1	\N
429.00000000	0	426	1	Convention collective nationale des entreprises d'installation sans fabrication, y compris entretien, réparation, dépannage de matériel aéraulique, thermique, frigorifique et connexes	\N	1412	1	\N
430.00000000	0	427	1	Accord national professionnel relatif aux salariés permanents des entreprises de travail temporaire	\N	1413	1	\N
431.00000000	0	428	1	Convention collective des commerces de détail non alimentaires du département de la Loire	\N	1415	1	\N
432.00000000	0	429	1	Convention collective nationale de travail du personnel des institutions de l'assurance-chômage (UNEDIC, ASSEDIC)	\N	1420	1	\N
433.00000000	0	430	1	Convention collective nationale des entreprises relevant de la navigation de plaisance (mise à jour au 1er avril 1986)	\N	1423	1	\N
434.00000000	0	431	1	Convention collective nationale des réseaux de transports publics urbains de voyageurs	\N	1424	1	\N
435.00000000	0	432	1	Convention collective nationale des établissements de suite et de réadaptation privés : médecins	\N	1428	1	\N
436.00000000	0	433	1	Convention collective nationale de l'optique-lunetterie de détail	\N	1431	1	\N
437.00000000	0	434	1	Convention collective nationale de travail en sucrerie-distillerie et raffinerie de sucre	\N	1436	1	\N
438.00000000	0	435	1	Convention collective nationale de travail du personnel enseignant des établissements ou des sections d'enseignement technique privés hors contrat	\N	1446	1	\N
439.00000000	0	436	1	Convention collective du personnel de surveillance des services auxiliaires de la manutention des ports de Marseille (Bouches-du-Rhône)	\N	1461	1	\N
440.00000000	0	437	1	Convention collective nationale des peintres en lettres, décorateurs et graphistes en signalisation, enseignes, publicité peinte	\N	1465	1	\N
441.00000000	0	438	1	Convention collective de branche du crédit mutuel	\N	1468	1	\N
442.00000000	0	439	1	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires d'Indre-et-Loire	\N	1470	1	\N
443.00000000	0	440	1	Convention collective départementale des industries métallurgiques du Pas-de-Calais	\N	1472	1	\N
444.00000000	0	441	1	Convention collective des industries métallurgiques, mécaniques connexes et similaires du département de l'Aisne	\N	1479	1	\N
445.00000000	0	442	1	Convention collective nationale de travail des journalistes(presse, audiovisuel)	\N	1480	1	\N
446.00000000	0	443	1	Convention collective nationale du commerce de détail de l'habillement et des articles textiles	\N	1483	1	\N
447.00000000	0	444	1	Convention collective nationale applicable au personnel des bureaux d'études techniques, des cabinets d'ingénieurs-conseils et des sociétés de conseils(BET, SYNTEC)	\N	1486	1	\N
448.00000000	0	445	1	Convention collective nationale du commerce de détail de l'horlogerie-bijouterie	\N	1487	1	\N
449.00000000	0	446	1	Convention collective nationale des ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la production des papiers, cartons et celluloses	\N	1492	1	\N
450.00000000	0	447	1	Convention collective nationale pour les ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la transformation des papiers, cartons et celluloses	\N	1495	1	\N
451.00000000	0	448	1	Convention collective nationale de la miroiterie, de la transformation et du négoce du verre	\N	1499	1	\N
452.00000000	0	449	1	Convention collective nationale de la restauration rapide [élargie au secteur de la restauration livrée](restauration livrée)	\N	1501	1	\N
453.00000000	0	450	1	Convention collective nationale de la poissonnerie(commerce de détail, de demi-gros et de gros de la poissonnerie)	\N	1504	1	\N
454.00000000	0	451	1	Convention collective nationale du commerce de détail de fruits et légumes, épicerie et produits laitiers	\N	1505	1	\N
455.00000000	0	452	1	Convention collective du personnel des entreprises membres du réseau du crédit immobilier de France	\N	1511	1	\N
456.00000000	0	453	1	Convention collective nationale de la promotion-construction	\N	1512	1	\N
457.00000000	0	454	1	Convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière	\N	1513	1	\N
458.00000000	0	455	1	Convention collective nationale des organismes de formation	\N	1516	1	\N
459.00000000	0	456	1	Convention collective nationale des commerces de détail non alimentaires : antiquités, brocante, galeries d'art , arts de la table, coutellerie, droguerie, équipement du foyer, bazars, commerces ménagers, modélisme, jeux, jouets, périnatalité et maroquin	\N	1517	1	\N
460.00000000	0	457	1	Convention collective nationale de l'animation  (anciennement animation socioculturelle)	\N	1518	1	\N
461.00000000	0	458	1	Convention collective de la métallurgie de la région dunkerquoise	\N	1525	1	\N
462.00000000	0	459	1	Convention collective nationale de l'immobilier(administrateurs de biens, sociétés immobilières, agents immobiliers)	\N	1527	1	\N
463.00000000	0	460	1	Convention collective nationale des entreprises de l'industrie et des commerces en gros des viandes	\N	1534	1	\N
464.00000000	0	461	1	Convention collective nationale des distributeurs conseils hors domicile (Ex-CCN entrepositaires-grossistes de bières, d'eaux minérales et de table, de boissons gazeuses ou non gazeuses... de sirops, de jus de fruits..., (Distributeurs CHD))	\N	1536	1	\N
465.00000000	0	462	1	Convention collective nationale des commerces de détail de papeterie, fournitures de bureau, de bureautique et informatique, et de librairie	\N	1539	1	\N
467.00000000	0	464	1	Convention collective de travail de l'enseignement primaire catholique (écoles hors contrat et sous contrat simple)	\N	1545	1	\N
468.00000000	0	465	1	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine pour le personnel de néttoyage	\N	1547	1	\N
469.00000000	0	466	1	Convention collective nationale de la fabrication et du commerce des produits à usage pharmaceutique, parapharmaceutique et vétérinaire (FACOPHAR)	\N	1555	1	\N
470.00000000	0	467	1	Convention collective nationale du commerce des articles de sports et d'équipements de loisirs	\N	1557	1	\N
513.00000000	0	511	1	Convention collective nationale du rouissage teillage du lin	\N	1659	1	\N
471.00000000	0	468	1	Convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France	\N	1558	1	\N
472.00000000	0	469	1	Convention collective départementale des industries métallurgiques, électriques et connexes des Alpes-Maritimes	\N	1560	1	\N
473.00000000	0	470	1	Convention collective nationale de la cordonnerie(anciennement convention des artisans maîtres de la chaussure)	\N	1561	1	\N
474.00000000	0	471	1	Convention collective des cadres de la presse hebdomadaire régionale d'information	\N	1563	1	\N
475.00000000	0	472	1	Convention collective des industries de la métallurgie de Saône-et-Loire	\N	1564	1	\N
476.00000000	0	473	1	Convention collective des services de soins infirmiers à domicile pour personnes âgées de la Guadeloupe	\N	1565	1	\N
477.00000000	0	474	1	Convention collective départementale de la métallurgie de la Charente	\N	1572	1	\N
478.00000000	0	475	1	Convention collective locale des industries métallurgiques, mécaniques et connexes de Beauvais-Clermont (Oise)	\N	1573	1	\N
479.00000000	0	476	1	Convention collective de travail des industries métallurgiques, mécaniques, électriques, électroniques, connexes et similaires du département du Cher	\N	1576	1	\N
480.00000000	0	477	1	Convention collective des industries métallurgiques, électroniques et connexes de l'Hérault, de l'Aude et des Pyrénées-Orientales	\N	1577	1	\N
481.00000000	0	478	1	Convention collective départementale de la métallurgie de la Loire et de l'arrondissement d'Yssingeaux	\N	1578	1	\N
482.00000000	0	479	1	Convention collective nationale de l'industrie de la chaussure et des articles chaussants	\N	1580	1	\N
483.00000000	0	480	1	Convention collective nationale de l'industrie de la salaison, charcuterie en gros et conserves de viandes (industries charcutières)	\N	1586	1	\N
484.00000000	0	481	1	Convention collective du personnel des sociétés coopératives d'HLM	\N	1588	1	\N
485.00000000	0	482	1	Convention collective nationale des mareyeurs-expéditeurs	\N	1589	1	\N
486.00000000	0	483	1	Convention collective nationale des cadres de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros	\N	1591	1	\N
487.00000000	0	484	1	Convention collective de la métallurgie du Valenciennois et du Cambrésis	\N	1592	1	\N
488.00000000	0	485	1	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 -c'est-à-dire occupant jusqu'à 10 salariés-(CAPEB)	\N	1596	1	\N
489.00000000	0	486	1	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-(FNB)	\N	1597	1	\N
490.00000000	0	487	1	Convention collective nationale des cabinets ou entreprises de géomètres experts, topographes, photogrammètres, experts fonciers	\N	1598	1	\N
491.00000000	0	488	1	Convention collective nationale de la bourse(anciennement conventions départementales des agents de change de Paris et du personnel des bourses de province)	\N	1601	1	\N
492.00000000	0	489	1	Convention collective des industries métallurgiques des arrondissements de Rouen et de Dieppe(Convention collective du 1er juillet 1991)	\N	1604	1	\N
493.00000000	0	490	1	Convention collective nationale des entreprises de désinfection, désinsectisation, dératisation (3 D, DDD)	\N	1605	1	\N
494.00000000	0	491	1	Convention collective nationale du bricolage (vente au détail en libre-service)	\N	1606	1	\N
495.00000000	0	492	1	Convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d'enfants modélisme et industries connexes	\N	1607	1	\N
496.00000000	0	493	1	Convention collective nationale des entreprises de logistique de publicité directe	\N	1611	1	\N
497.00000000	0	494	1	Convention collective nationale du personnel navigant des essais et réceptions	\N	1612	1	\N
498.00000000	0	495	1	Convention collective des commerces de gros, demi-gros et de détail de la quincaillerie, fers, tubes, métaux, outillage, équipements ménagers ... de l'Aisne, des Ardennes, de l'Oise et de la Somme	\N	1614	1	\N
499.00000000	0	497	1	Convention collective nationale des cabinets dentaires(dentistes)	\N	1619	1	\N
500.00000000	0	498	1	Convention collective nationale de la répartition pharmaceutique	\N	1621	1	\N
501.00000000	0	499	1	Convention collective nationale des employés techniciens et agents de maîtrise de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros	\N	1622	1	\N
502.00000000	0	500	1	Convention collective nationale des commerces de gros de la confiserie, chocolaterie, biscuiterie et alimentation fine et des négociants distributeurs de levure	\N	1624	1	\N
503.00000000	0	501	1	Convention collective des industries métallurgiques des Bouches-du-Rhône	\N	1625	1	\N
504.00000000	0	502	1	Convention collective départementale des industries métallurgiques, mécaniques, électriques, électro-céramiques et connexes des Hautes-Pyrénées	\N	1626	1	\N
505.00000000	0	503	1	Convention collective du travail des industries de la métallurgie et des constructions mécaniques de Clermont-Ferrand et du Puy-de-Dôme	\N	1627	1	\N
506.00000000	0	504	1	Convention collective de la métallurgie des Deux-Sèvres	\N	1628	1	\N
507.00000000	0	505	1	Convention collective nationale de l'hôtellerie de plein air   (anciennement convention départementale de l'industrie hôtelière de plein air du Var camping, HPA)	\N	1631	1	\N
508.00000000	0	506	1	Convention collective de la métallurgie des Côtes d'Armor	\N	1634	1	\N
509.00000000	0	507	1	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Gironde et des Landes	\N	1635	1	\N
510.00000000	0	508	1	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 - c'est-à-dire occupant jusqu'à 10 salariés-	\N	1638	1	\N
511.00000000	0	509	1	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret du 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-	\N	1642	1	\N
512.00000000	0	510	1	Convention collective des blanchisseries, laveries, pressings, teintureries et activités connexes de la région Poitou-Charentes.	\N	1643	1	\N
702.00000000	0	702	1	Statut de la SNCM	\N	5020	1	\N
514.00000000	0	512	1	Convention collective des ouvriers du bâtiment de la région Alsace	\N	1668	1	\N
515.00000000	0	513	1	Convention collective nationale des maisons d'étudiants	\N	1671	1	\N
516.00000000	0	514	1	Convention collective nationale des sociétés d'assurances(FFSA/GEMA)	\N	1672	1	\N
517.00000000	0	515	1	Convention collective des ouvriers des transmissions des bureaux français des agences télégraphiques internationales(agences de presse internationales)	\N	1675	1	\N
518.00000000	0	516	1	Convention collective nationale de l'inspection d'assurance	\N	1679	1	\N
519.00000000	0	517	1	Convention collective nationale des commerces et services de l'audiovisuel, de l'électronique et de l'équipement ménager	\N	1686	1	\N
520.00000000	0	518	1	Convention collective nationale des fabriques d'articles de papeterie et de bureau : ouvriers, employés, agents de maîtrise et cadres	\N	1689	1	\N
521.00000000	0	519	1	Convention collective départementale des sucreries, sucreries-distilleries et distilleries de la Guadeloupe	\N	1700	1	\N
522.00000000	0	520	1	Convention collective nationale des ouvriers de travaux publics	\N	1702	1	\N
523.00000000	0	521	1	Convention collective nationale du personnel des agences de voyages et de tourisme	\N	1710	1	\N
524.00000000	0	522	1	Convention collective des ouvriers du bâtiment de la région de Haute-Normandie	\N	1722	1	\N
525.00000000	0	523	1	Convention collective nationale des collaborateurs salariés des cabinets d'économistes de la construction et de métreurs-vérificateurs	\N	1726	1	\N
526.00000000	0	524	1	Convention collective des industries métallurgiques, mécaniques, électriques et connexes de l'Yonne	\N	1732	1	\N
527.00000000	0	525	1	Convention collective des artistes-interprètes engagés pour des émissions de télévision	\N	1734	1	\N
528.00000000	0	526	1	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer, chocolateries, confiseries, aliments de l'enfance et de la diététique, entremets et desserts ménagers(Agroalimentaire, Groupe des 5 branches)	\N	1736	1	\N
529.00000000	0	527	1	Convention collective régionale des ouvriers du bâtiment de la région parisienne	\N	1740	1	\N
530.00000000	0	528	1	Convention collective des activités industrielles de boulangerie et de pâtisserie	\N	1747	1	\N
531.00000000	0	529	1	Convention collective des employés des services auxiliaires de la manutention des ports de Marseille	\N	1750	1	\N
532.00000000	0	530	1	Convention collective des cadres des services auxiliaires de la manutention des ports de Marseille	\N	1751	1	\N
533.00000000	0	531	1	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés	\N	1758	1	\N
534.00000000	0	532	1	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant plus de 10 salariés	\N	1759	1	\N
535.00000000	0	533	1	Convention collective nationale des jardineries et graineteries	\N	1760	1	\N
536.00000000	0	534	1	Convention collective du commerce de gros des tissus, tapis et linge de maison	\N	1761	1	\N
537.00000000	0	535	1	Convention collective nationale de la manutention portuaire	\N	1763	1	\N
538.00000000	0	536	1	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés	\N	1779	1	\N
539.00000000	0	537	1	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant plus de 10 salariés	\N	1780	1	\N
540.00000000	0	538	1	Convention collective régionale des ouvriers du bâtiment de la région Basse-Normandie[Attention : avenants salaires sous AIF]	\N	1785	1	\N
541.00000000	0	539	1	Convention collective nationale des espaces de loisirs, d'attractions et culturels(anciennement convention des parcs de loisirs et d'attractions)	\N	1790	1	\N
542.00000000	0	540	1	Convention collective nationale du personnel des institutions de retraites complémentaires	\N	1794	1	\N
543.00000000	0	541	1	Convention collective de la métallurgie de la Somme	\N	1797	1	\N
544.00000000	0	542	1	Convention collective nationale du personnel de la céramique d'art	\N	1800	1	\N
545.00000000	0	543	1	Convention collective nationale des sociétés d'assistance	\N	1801	1	\N
546.00000000	0	544	1	Convention collective des industries métallurgiques, mécaniques, similaires et connexes du Jura	\N	1809	1	\N
547.00000000	0	545	1	Convention collective nationale des entreprises de propreté(anciennement convention des personnels de nettoyage de locaux)	\N	1810	1	\N
548.00000000	0	546	1	Convention collective de travail des industries de la transformation des métaux de la région de Maubeuge    (applicable aux personnels ouvriers, employés, techniciens et agents de maîtrise métallurgie )	\N	1813	1	\N
549.00000000	0	547	1	Convention collective nationale des ouvriers de l'importation charbonnière maritime et des usines d'agglomération de houille du littoral	\N	1816	1	\N
550.00000000	0	548	1	Convention collective nationale de la fabrication du verre à la main semi-automatique et mixte	\N	1821	1	\N
551.00000000	0	549	1	Convention collective régionale des employés, techniciens et agents de maîtrise du bâtiment de la région parisienne	\N	1841	1	\N
552.00000000	0	550	1	Convention collective régionale des ingénieurs, assimilés et cadres du bâtiment de la région parisienne	\N	1843	1	\N
553.00000000	0	551	1	Convention collective de l'avocat salarié(cabinets d'avocats : avocat salarié)	\N	1850	1	\N
554.00000000	0	552	1	Convention collective de la métallurgie de la Drôme-Ardèche	\N	1867	1	\N
555.00000000	0	553	1	Convention collective nationale des employés de la presse d'information spécialisée	\N	1871	1	\N
556.00000000	0	554	1	Convention collective nationale des cadres, techniciens et agents de maîtrise de la presse d'information spécialisée	\N	1874	1	\N
557.00000000	0	555	1	Convention collective nationale des cabinets et cliniques vétérinaires : personnel salarié	\N	1875	1	\N
559.00000000	0	557	1	Convention collective des industries métallurgiques, mécaniques, électriques et connexes du département de la Côte-d'Or	\N	1885	1	\N
560.00000000	0	558	1	Convention collective départementale des ouvriers du bâtiment de la Loire	\N	1886	1	\N
561.00000000	0	559	1	Convention collective départementale des ouvriers des travaux publics de la Loire	\N	1888	1	\N
562.00000000	0	560	1	Convention collective de l'encadrement de la presse quotidienne régionale	\N	1895	1	\N
563.00000000	0	561	1	Convention collective des industries métallurgiques, mécaniques, électriques, électroniques connexes et similaires du Maine-et-Loire	\N	1902	1	\N
564.00000000	0	562	1	Convention collective du personnel d'encadrement des agences de presse	\N	1903	1	\N
565.00000000	0	563	1	Convention collective nationale des organismes de tourisme(anciennement convention des organismes de tourisme à but non lucratif)	\N	1909	1	\N
566.00000000	0	564	1	Convention collective de travail du groupement national interprofessionnel des semences graines et plants (GNIS)	\N	1911	1	\N
567.00000000	0	565	1	Convention collective des industries de la métallurgie du Haut-Rhin	\N	1912	1	\N
568.00000000	0	566	1	Convention collective nationale des huissiers de justice	\N	1921	1	\N
569.00000000	0	567	1	Convention collective nationale de la radiodiffusion [accord d'étape]	\N	1922	1	\N
570.00000000	0	568	1	Convention collective de la manutention portuaire de Guadeloupe	\N	1923	1	\N
572.00000000	0	570	1	Convention collective de l'audio-vidéo informatique(fabrication de programmes vidéo informatiques, reproduction d'enregistrement vidéo et prestation de régie de diffusion et de télécommunications)	\N	1937	1	\N
573.00000000	0	571	1	Convention collective nationale des industries de la transformation des volailles (anciennement CCN des abattoirs, ateliers de découpe et centres de conditionnement de volailles plus anciennement industrie et commerce de gros de volailles)	\N	1938	1	\N
574.00000000	0	572	1	Convention collective nationale de l'industrie des glaces, sorbets et crèmes glacées(Agroalimentaire, Groupe des 5 branches)	\N	1941	1	\N
575.00000000	0	573	1	Convention collective nationale de l'industrie de production des textiles artificiels et synthétiques et produits assimilés	\N	1942	1	\N
576.00000000	0	574	1	Convention collective nationale du personnel navigant technique des exploitants d'hélicoptères	\N	1944	1	\N
577.00000000	0	575	1	Convention collective nationale du vitrail	\N	1945	1	\N
578.00000000	0	576	1	Convention collective nationale du négoce de bois d'oeuvre et produits dérivés	\N	1947	1	\N
579.00000000	0	578	1	Convention collective des industries métallurgiques, mécaniques et connexes  du Lot-et-Garonne	\N	1960	1	\N
580.00000000	0	579	1	Convention collective pour les stations-service en Guadeloupe	\N	1961	1	\N
581.00000000	0	580	1	Convention collective des industries métallurgiques du Loiret	\N	1966	1	\N
582.00000000	0	581	1	Convention collective départementale de l'industrie des métaux du Bas-Rhin (métallurgie)	\N	1967	1	\N
583.00000000	0	582	1	Convention collective des commerces de détail non alimentaires des départements du Bas-Rhin et du Haut-Rhin	\N	1970	1	\N
584.00000000	0	583	1	Convention collective des employés de la presse magazine et d'information (Presse périodiques employés)	\N	1972	1	\N
585.00000000	0	584	1	Convention collective des ouvriers, employés et agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressing, blanchisserie, laveries, location de linge, dépôt et activités annexes de Normandie	\N	1973	1	\N
586.00000000	0	585	1	Convention collective nationale du personnel des entreprises de transport de passagers en navigation intérieure	\N	1974	1	\N
587.00000000	0	586	1	Convention collective nationale du routage de messageries d'abonnements de périodiques	\N	1976	1	\N
588.00000000	0	587	1	Convention collective nationale des fleuristes, de la vente et des services des animaux familiers	\N	1978	1	\N
589.00000000	0	588	1	Convention collective nationale des hôtels, cafés, restaurants (HCR)	\N	1979	1	\N
590.00000000	0	589	1	Convention collective des commissionnaires en douane et agents auxiliaires de la Martinique	\N	1980	1	\N
591.00000000	0	590	1	Convention collective nationale du négoce et prestations de services dans les domaines médico-techniques	\N	1982	1	\N
592.00000000	0	591	1	Convention collective nationale des pâtes alimentaires sèches et du couscous non préparé	\N	1987	1	\N
593.00000000	0	592	1	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage à sec d'Alsace	\N	1991	1	\N
594.00000000	0	593	1	Convention collective nationale de la pharmacie d'officine	\N	1996	1	\N
595.00000000	0	594	1	Convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie	\N	2002	1	\N
596.00000000	0	595	1	Convention collective des industries métallurgiques, électriques, électroniques et connexes du département des Vosges	\N	2003	1	\N
597.00000000	0	596	1	Convention collective nationale de travail des employés des agences de presse	\N	2014	1	\N
598.00000000	0	597	1	Convention collective des cadres de la presse magazine et d'information(Presse hebdomadaire périodique cadres)	\N	2018	1	\N
599.00000000	0	598	1	Convention collective nationale du golf	\N	2021	1	\N
600.00000000	0	599	1	Convention collective des organismes associatifs d'enseignement, de formation musicale et chorégraphique (Rhône-Alpes)	\N	2022	1	\N
601.00000000	0	600	1	Convention collective régionale du travail des activités minières de Guyane	\N	2025	1	\N
602.00000000	0	601	1	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant jusqu'à 10 salariés	\N	2032	1	\N
603.00000000	0	602	1	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant plus de 10 salariés	\N	2033	1	\N
604.00000000	0	603	1	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises de travaux publics	\N	2034	1	\N
605.00000000	0	604	1	Convention collective nationale des centres de lutte contre le cancer(personnel non médical)(convention du 01/01/1999)	\N	2046	1	\N
606.00000000	0	605	1	Convention collective des industries métallurgiques, mécaniques et connexes de la vallée de l'Oise	\N	2054	1	\N
607.00000000	0	606	1	Convention collective nationale des chaînes de cafétérias et assimilés	\N	2060	1	\N
608.00000000	0	607	1	Convention collective nationale des laboratoires cinématographiques et du sous-titrage	\N	2064	1	\N
609.00000000	0	608	1	Convention collective relative au statut des personnels des organismes de développement économique	\N	2070	1	\N
610.00000000	0	609	1	Convention collective nationale des centres immatriculés de conditionnement, de commercialisation et de transformation des oeufs et des industries en produits d'oeufs	\N	2075	1	\N
611.00000000	0	610	1	Convention collective nationale de l'industrie des panneaux à base de bois	\N	2089	1	\N
571.00000000	0	569	1	Convention collective nationale de la meunerie	\N	1930	1	\N
612.00000000	0	611	1	Convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire	\N	2098	1	\N
613.00000000	0	612	1	Convention collective nationale de l'enseignement privé à distance	\N	2101	1	\N
614.00000000	0	613	1	Convention collective nationale du thermalisme	\N	2104	1	\N
615.00000000	0	614	1	Convention collective de la boulangerie et de la boulangerie-pâtisserie de Seine-Maritime	\N	2108	1	\N
616.00000000	0	615	1	Convention collective nationale des salariés du particulier employeur(anciennement convention de travail du personnel employé de maison)	\N	2111	1	\N
617.00000000	0	616	1	Convention collective de la banque	\N	2120	1	\N
618.00000000	0	617	1	Convention collective nationale de l'édition	\N	2121	1	\N
619.00000000	0	618	1	Convention collective de la métallurgie de Nîmes [négociations prévues pr élargir la CC à la Lozère : accord de méthode du 24/11/2003][à partir de février 2005, intégration de la CC métallurgie Alès](Gard)	\N	2126	1	\N
621.00000000	0	620	1	Convention collective nationale relative aux régies de quartier et comité national de liaison des régies de quartier (CNLRQ)	\N	2132	1	\N
622.00000000	0	621	1	Convention collective régionale des ouvriers du bâtiment de la région Corse	\N	2145	1	\N
623.00000000	0	622	1	Convention collective des entreprises des services d'eau et d'assainissement(Ex convention des entreprises qui, en gérance, en concession ou en affermage assurent l'exploitation, le service, le pompage, le traitement et la distribution d'eau à usage publ	\N	2147	1	\N
624.00000000	0	623	1	Convention collective nationale des télécommunications	\N	2148	1	\N
625.00000000	0	624	1	Convention collective nationale des activités du déchet(Anciennement convention des entreprises de nettoiement, d'enlèvement et de traitement des ordures ménagères)	\N	2149	1	\N
626.00000000	0	626	1	Convention collective nationale de travail du personnel enseignant et formateur des centres de formation continue et des centres de formation d'apprentis, des sections d'apprentissage et des unités de formation par apprentissage intégrés à un établisseme	\N	2152	1	\N
627.00000000	0	627	1	Convention collective nationale des grands magasins et des magasins populaires	\N	2156	1	\N
628.00000000	0	628	1	Convention collective nationale des professions de la photographie	\N	2162	1	\N
629.00000000	0	629	1	Convention collective nationale des écoles supérieures d'ingénieurs et de cadres(FESIC)	\N	2163	1	\N
630.00000000	0	630	1	Convention collective nationale du personnel sédentaire des entreprises de transports de marchandises de la navigation intérieure	\N	2174	1	\N
631.00000000	0	631	1	Convention collective nationale des missions locales et des permanences d'accueil et d'orientation (PAIO)	\N	2190	1	\N
632.00000000	0	632	1	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant jusqu'à dix salariés, région Aquitaine	\N	2194	1	\N
633.00000000	0	633	1	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant plus de dix salariés, région Aquitaine	\N	2195	1	\N
634.00000000	0	634	1	Convention collective nationale des entreprises de vente à distance ((ancien intitulé : convention collective des entreprises de vente par catalogue du Nord et de l'Est de la France [av n°2 du 09/11/2004]),VPC VAD)	\N	2198	1	\N
635.00000000	0	635	1	Convention collective du notariat (notaires)	\N	2205	1	\N
636.00000000	0	636	1	Convention collective nationale du commerce de détail et de gros à prédominance alimentaire(anciennement conventions du commerce à prédominance alimentaire et des entrepôts d'alimentation, supérettes, supermarchés, hypermarchés)	\N	2216	1	\N
637.00000000	0	637	1	Convention collective des taxis parisiens salariés	\N	2219	1	\N
638.00000000	0	638	1	Convention collective des mensuels des industries des métaux de l'Isère et des Hautes-Alpes(métallurgie)	\N	2221	1	\N
639.00000000	0	639	1	Convention collective nationale des associations agréées de surveillance de la qualité de l'air	\N	2230	1	\N
640.00000000	0	640	1	Convention collective des entreprises de courtage d'assurances et/ou de réassurances	\N	2247	1	\N
641.00000000	0	641	1	Convention collective nationale des casinos	\N	2257	1	\N
642.00000000	0	642	1	Convention collective de l'hospitalisation privée     (CCU, FHP, établissements pour personnes âgées, maison de retraite,  Ex conventions des établissements : de suite et réadaptation, médicaux pour enfants et adolescents, sanitaires et sociaux UHP, sanitaires sociaux et médico-sociaux CRRR, hospitalisation privé à but lucratif FIEHP )	\N	2264	1	\N
643.00000000	0	643	1	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Mayenne	\N	2266	1	\N
644.00000000	0	644	1	Convention collective des ouvriers du bâtiment de la région Languedoc-Roussillon	\N	2267	1	\N
645.00000000	0	645	1	Convention collective nationale des universités et instituts catholiques de France	\N	2270	1	\N
646.00000000	0	646	1	Convention collective nationale de l'assainissement et de la maintenance industrielle (déchets liquides)	\N	2272	1	\N
647.00000000	0	647	1	Convention collective des chefs d'établissement directeurs d'école de l'enseignement catholique	\N	2281	1	\N
648.00000000	0	648	1	Convention collective des industries et métiers de la métallurgie de l'Aube	\N	2294	1	\N
649.00000000	0	649	1	Convention collective de mensualisation dans les entreprises de manutention du port de Dunkerque et mesures sociales d'accompagnement	\N	2304	1	\N
698.00000000	0	698	1	Statut du CNRS (Centre national de la recherche scientifique)	\N	5015	1	\N
650.00000000	0	650	1	Convention collective nationale de l'union des chambres syndicales des métiers du verre(remplace les conventions de la taille, bouchage et décoration de verrerie, du commerce de flaconnage et de la verrerie à la main travaillée au chalumeau)	\N	2306	1	\N
651.00000000	0	651	1	Convention collective régissant les rapports entre les entrepreneurs de spectacles et les artistes dramatiques, lyriques, chorégraphiques, marionnettistes de variétés et musiciens en tournées	\N	2310	1	\N
652.00000000	0	652	1	Convention collective nationale des centres de gestion agréés et habilités	\N	2316	1	\N
653.00000000	0	653	1	Convention collective chansons, variétés, jazz, musiques actuelles	\N	2322	1	\N
654.00000000	0	654	1	Convention collective des ouvriers du bâtiment et des travaux publics de la Guadeloupe et dépendances	\N	2328	1	\N
620.00000000	0	619	1	Convention collective nationale de la mutualité(anciennement convention du personnel des organismes mutualistes représentés au comité d'entente)	\N	2128	1	\N
655.00000000	0	655	1	Accord professionnel national de travail entre les avocats au Conseil d'Etat et à la Cour de Cassation et leur personnel salarié -non avocat-	\N	2329	1	\N
656.00000000	0	656	1	Convention collective nationale des entreprises d'architecture(anciennement convention des cabinets d'architectes)	\N	2332	1	\N
657.00000000	0	657	1	Convention collective nationale du personnel des agences générales d'assurances	\N	2335	1	\N
658.00000000	0	658	1	Convention collective nationale des organismes gestionnaires de foyers et services pour jeunes travailleurs	\N	2336	1	\N
659.00000000	0	659	1	Convention collective de la sidérurgie(Elle se substitue aux conventions de la sidérurgie du Nord, de Moselle et de Meurthe-et-Moselle)	\N	2344	1	\N
660.00000000	0	660	1	Convention collective régionale du transport sanitaire en Martinique[Titre du texte :Accord régional Aménagement et réduction du temps de travail dans les entreprises de transport sanitaire en Martinique]	\N	2345	1	\N
661.00000000	0	661	1	Convention collective départementale des ouvriers du bâtiment de la Savoie	\N	2354	1	\N
662.00000000	0	662	1	Convention collective régionale des services de l'automobile de la Guyane	\N	2360	1	\N
663.00000000	0	663	1	Convention collective nationale des entreprises de la distribution directe	\N	2372	1	\N
664.00000000	0	664	1	Accords nationaux professionnels concernant le personnel intérimaire des entreprises de travail temporaire	\N	2378	1	\N
665.00000000	0	665	1	Convention collective des ouvriers du bâtiment et des travaux publics région de La Réunion	\N	2389	1	\N
666.00000000	0	666	1	Convention collective nationale de travail des assistants maternels du particulier employeur	\N	2395	1	\N
667.00000000	0	667	1	Convention collective des mannequins adultes et des mannequins enfants de moins de seize ans employés par les agences de mannequins	\N	2397	1	\N
668.00000000	0	668	1	Convention collective départementale des établissements d'hospitalisation privée de la Guadeloupe du 1er avril 2003	\N	2405	1	\N
669.00000000	0	669	1	Convention collective de travail des personnels des services administratifs et économiques, des personnels d'éducation et des documentalistes des établissements d'enseignement privés	\N	2408	1	\N
670.00000000	0	670	1	Convention collective nationale des cadres des travaux publics du 1er juin 2004	\N	2409	1	\N
671.00000000	0	671	1	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer ou à préparer, chocolateries, confiseries, aliments de l'enfance et de la diététiques, préparation pour entremets et desserts ménagers(Alliance 7)	\N	2410	1	\N
672.00000000	0	672	1	Convention collective nationale des chaînes thématiques	\N	2411	1	\N
673.00000000	0	673	1	Convention collective de la production de films d'animation	\N	2412	1	\N
674.00000000	0	674	1	Convention collective nationale des cadres du bâtiment du 1er juin 2004	\N	2420	1	\N
675.00000000	0	675	1	Convention collective du Crédit mutuel centre Est Europe - Sud Est	\N	2450	1	\N
676.00000000	0	676	1	Convention collective de la manutention portuaire du port de Fort-de-France du 4 juillet 2003	\N	2480	1	\N
677.00000000	0	677	1	Convention collective des industries métallurgiques et assimilées de la Vendée	\N	2489	1	\N
678.00000000	0	678	1	Convention collective nationale de la coiffure et des professions connexes	\N	2493	1	\N
679.00000000	0	679	1	Convention collective nationale de la coopération maritime (salariés non navigants, cadres et non cadres)	\N	2494	1	\N
680.00000000	0	680	1	Convention collective du Crédit mutuel d'Anjou, complétée par l'accord d'application du 22 décembre 1990	\N	2505	1	\N
681.00000000	0	681	1	Convention collective nationale des personnels des structures associatives cynégétiques	\N	2507	1	\N
682.00000000	0	682	1	Convention collective nationale des employés, techniciens et agents de maîtrise (E.T.A.M.) des entreprises de l'association syndicale des propriétaires exploitants de chapiteaux.(chapiteaux propriétaires exploitants etam )	\N	2519	1	\N
683.00000000	0	683	1	Convention collective nationale des organisations professionnelles de l'habitat social	\N	2526	1	\N
684.00000000	0	684	1	Convention collective nationale de travail des industries de la maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir(maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir)	\N	2528	1	\N
685.00000000	0	685	1	Convention collective dans la culture de la canne à sucre	\N	2535	1	\N
686.00000000	0	686	1	Statut des industries électriques et gazières (EDF)	\N	5001	1	\N
688.00000000	0	688	1	Statut de la Fonction publique	\N	5003	1	\N
689.00000000	0	689	1	Statut des EPAVN Villes nouvelles	\N	5004	1	\N
690.00000000	0	690	1	Statut des caisses d'épargne	\N	5005	1	\N
691.00000000	0	691	1	Statut et conventions des OPAC (93 852)	\N	5006	1	\N
692.00000000	0	692	1	Statut de la Banque de France	\N	5008	1	\N
693.00000000	0	693	1	Statut des Chambres des métiers	\N	5010	1	\N
694.00000000	0	694	1	Statut de l'Aéroport de Paris (aéroports)	\N	5011	1	\N
695.00000000	0	695	1	Statut des chemins de fer (SNCF, RFF)	\N	5012	1	\N
696.00000000	0	696	1	Statut d'Air France (transports aériens)	\N	5013	1	\N
697.00000000	0	697	1	Statut de la RATP (Régie autonome des transports parisiens)	\N	5014	1	\N
699.00000000	0	699	1	Statut du personnel laïc de l'église de France	\N	5017	1	\N
700.00000000	0	700	1	Statut des Chambres de commerce et d'industrie (CCI)	\N	5018	1	\N
701.00000000	0	701	1	Statut des Chambres d'agriculture	\N	5019	1	\N
703.00000000	0	703	1	Statut de la Fonction publique territoriale	\N	5021	1	\N
704.00000000	0	704	1	Statut de la Fonction publique hospitalière (hopitaux)	\N	5022	1	\N
705.00000000	0	705	1	Statut non identifié	\N	5100	1	\N
687.00000000	0	687	1	Statut du Mineur	\N	5002	1	\N
706.00000000	0	706	1	Convention collective d'entreprise indépendante non identifiée	\N	5501	1	\N
707.00000000	0	707	1	Convention collective d'entreprise de la Croix Rouge	\N	5502	1	\N
708.00000000	0	708	1	Convention collective d'entreprise ALTADIS anciennement SEITA (tabacs et allumettes)	\N	5503	1	\N
709.00000000	0	709	1	Convention collective d'entreprise CEA (commissariat à l'énergie atomique)	\N	5505	1	\N
710.00000000	0	710	1	Convention collective d'entreprise Crédit Agricole SA	\N	5506	1	\N
711.00000000	0	711	1	Convention collective nationale des administratifs du foot ball (football)	\N	5507	1	\N
712.00000000	0	712	1	Convention collective d'entreprise du pari mutuel urbain (PMU)	\N	5509	1	\N
713.00000000	0	713	1	Convention collective nationale du crédit maritime mutuel	\N	5511	1	\N
714.00000000	0	714	1	Accords des centres de soins UNACSS	\N	5512	1	\N
715.00000000	0	715	1	Convention collective d'entreprise de l'IFREMER (recherche en mer)	\N	5513	1	\N
716.00000000	0	716	1	Convention collective d'entreprise Crédit Foncier	\N	5514	1	\N
717.00000000	0	717	1	Convention collective d'entreprise La Poste - France Télécom	\N	5516	1	\N
718.00000000	0	718	1	Convention collective nationale des salariés des sociétés de secours minières (SSM)	\N	5519	1	\N
719.00000000	0	719	1	Convention collective nationale des officiers de la marine marchande	\N	5520	1	\N
720.00000000	0	720	1	Convention collective nationale du personnel navigant d'exécution de la marine marchande	\N	5521	1	\N
721.00000000	0	721	1	Convention collective d'entreprise Etablissement français du sang	\N	5522	1	\N
722.00000000	0	722	1	Convention collective d'entreprise France Terre d'asile	\N	5524	1	\N
723.00000000	0	723	1	Convention collective nationale charte des professionnels du foot ball (football)	\N	5526	1	\N
724.00000000	0	724	1	Convention collective nationale des cadres des sociétés de secours minières (SSM)	\N	5527	1	\N
725.00000000	0	725	1	Convention collective d'entreprise de la Sonacotra	\N	5530	1	\N
726.00000000	0	726	1	Convention collective d'entreprise de Syngenta seeds	\N	5531	1	\N
727.00000000	0	727	1	Convention collective d'entreprise de l'INRS	\N	5532	1	\N
728.00000000	0	728	1	Convention collective d'entreprise du comité d'entreprise SNCF	\N	5533	1	\N
729.00000000	0	729	1	Convention collective d'entreprise des wagons lits	\N	5534	1	\N
730.00000000	0	730	1	Convention collective nationale des médecins généralistes des sociétés de secours minières (SSM)	\N	5535	1	\N
731.00000000	0	731	1	Convention collective nationale des pharmaciens des sociétés de secours minières (SSM)	\N	5536	1	\N
732.00000000	0	732	1	Convention collective nationale des dentistes des sociétés de secours minières (SSM)	\N	5537	1	\N
733.00000000	0	733	1	Convention collective nationale des médecins spécialistes des sociétés de secours minières (SSM)	\N	5538	1	\N
734.00000000	0	734	1	Convention collective d'entreprise AFPA (formation permanente)	\N	5539	1	\N
735.00000000	0	735	1	Convention collective nationale Charte du foot ball indépendant (football)	\N	5540	1	\N
736.00000000	0	736	1	Convention collective nationale du rugby professionnel	\N	5541	1	\N
737.00000000	0	737	1	Convention collective nationale du basket ball professionnel	\N	5542	1	\N
738.00000000	0	738	1	Coopératives et sociétés d'intérêt collectif agricole (SICA) bétail et viandes	\N	7001	1	\N
739.00000000	0	739	1	Coopératives et sociétés d'intérêt collectif agricole céréales meunerie oléagineux  (5 branches)	\N	7002	1	\N
740.00000000	0	740	1	Coopératives et sociétés d'intérêt collectif agricole (SICA) conserves	\N	7003	1	\N
741.00000000	0	741	1	Coopératives et sociétés d'intérêt collectif agricole (SICA) laitières	\N	7004	1	\N
742.00000000	0	742	1	Caves coopératives vinicoles	\N	7005	1	\N
743.00000000	0	743	1	Coopératives et sociétés d'intérêt collectif agricole (SICA) fleurs fruits légumes	\N	7006	1	\N
744.00000000	0	744	1	Coopératives et sociétés d'intérêt collectif agricole (SICA) teillage de lin	\N	7007	1	\N
745.00000000	0	745	1	Organismes de contrôle laitier	\N	7008	1	\N
746.00000000	0	746	1	Accouvage et sélection avicoles	\N	7009	1	\N
747.00000000	0	748	1	Paysagistes cadres (paysage)	\N	7011	1	\N
748.00000000	0	749	1	Centres équestres (cheval)	\N	7012	1	\N
749.00000000	0	750	1	Entraînement chevaux de courses au trot (cheval)	\N	7013	1	\N
750.00000000	0	751	1	Entraînement chevaux de courses au galop (cheval)	\N	7014	1	\N
751.00000000	0	752	1	Gardes chasse et gardes pêche particuliers	\N	7015	1	\N
752.00000000	0	753	1	Jardiniers et jardiniers gardiens	\N	7016	1	\N
753.00000000	0	754	1	Parcs et jardins zoologiques	\N	7017	1	\N
754.00000000	0	755	1	Paysagistes non cadres (paysage)	\N	7018	1	\N
755.00000000	0	756	1	Conchyliculture	\N	7019	1	\N
756.00000000	0	757	1	Centres de gestion agréés et habilités agricoles	\N	7020	1	\N
757.00000000	0	758	1	Crédit agricole	\N	7501	1	\N
758.00000000	0	759	1	Mutualité sociale agricole (MSA)	\N	7502	1	\N
759.00000000	0	760	1	Distilleries coopératives viticoles	\N	7503	1	\N
760.00000000	0	761	1	Centres d'insémination artificielle animale	\N	7504	1	\N
761.00000000	0	762	1	Enseignement agricole privé personnel de formation	\N	7505	1	\N
762.00000000	0	763	1	Enseignement agricole privé vie scolaire	\N	7506	1	\N
763.00000000	0	764	1	Enseignement agricole privé administratif technique	\N	7507	1	\N
764.00000000	0	765	1	Maisons familiales rurales (enseignement, MFR)	\N	7508	1	\N
765.00000000	0	766	1	Groupement des organismes de formation et de promotion agricole (GOFPA, enseignement privé laïc)	\N	7509	1	\N
766.00000000	0	767	1	Personnel des associations départementales d'aménagement des structures des exploitations agricoles (ADASEA)	\N	7510	1	\N
767.00000000	0	768	1	Personnel des associations de salariés de l'agriculture pour la vulgarisation du progrès agricole (ASAVPA)	\N	7511	1	\N
768.00000000	0	769	1	Centres initiatives en milieu rural	\N	7513	1	\N
769.00000000	0	770	1	Organismes de la Confédération nationale des syndicats de travailleurs paysans (CNSTP)	\N	7514	1	\N
770.00000000	0	771	1	Société d'aménagement foncier et d'établissement rural (SAFER)	\N	7515	1	\N
771.00000000	0	772	1	Organismes de contrôle laitier directeurs	\N	7516	1	\N
772.00000000	0	773	1	Exploitations agricoles cadres	\N	7517	1	\N
773.00000000	0	774	1	Exploitations forestières cadres (forêt, bois)	\N	7518	1	\N
774.00000000	0	775	1	Coopératives agricoles cadres dirigeants	\N	7519	1	\N
775.00000000	0	776	1	Etablissements laïcs d'enseignement privé agricole (GOFPA)	\N	7520	1	\N
776.00000000	0	777	1	Polyculture Île-de-France exécution	\N	8112	1	\N
777.00000000	0	778	1	Maraîchère Île-de-France (maraîchage)	\N	8113	1	\N
778.00000000	0	779	1	Champignonnières Île-de-France	\N	8114	1	\N
779.00000000	0	780	1	Hipprodromes Ile-de-France et Cabourg, Caen, Chantilly, Deauville (cheval)	\N	8115	1	\N
780.00000000	0	781	1	Polyculture Île-de-France cadres	\N	8116	1	\N
781.00000000	0	782	1	Exploitations forestières Champagne Ardenne (forêt, bois)	\N	8211	1	\N
782.00000000	0	783	1	Scieries Champagne Ardenne (forêt, bois)	\N	8212	1	\N
784.00000000	0	785	1	Entreprises de travaux agricoles et ruraux (ETAR) Aube Marne Polyculture horticulture pépinières maraîchage Marne	\N	8214	1	\N
785.00000000	0	786	1	Déshydratation Champagne Ardenne	\N	8215	1	\N
786.00000000	0	787	1	Viticulture Champagne	\N	8216	1	\N
787.00000000	0	788	1	Champignonnistes Oise Aisne	\N	8221	1	\N
788.00000000	0	789	1	Exploitations forestières Haute Normandie (forêt, bois)	\N	8231	1	\N
789.00000000	0	790	1	Entreprises de travaux agricoles et ruraux (ETAR) Haute Normandie	\N	8233	1	\N
790.00000000	0	791	1	Horticulture Haute Normandie	\N	8234	1	\N
791.00000000	0	792	1	Pépiniéristes Haute Normandie	\N	8235	1	\N
792.00000000	0	793	1	Exploitations forestières scieries Centre (forêt, bois)	\N	8241	1	\N
793.00000000	0	794	1	Champignonnières Centre	\N	8243	1	\N
794.00000000	0	795	1	Maraîchère Indre Cher (maraîchage)	\N	8244	1	\N
795.00000000	0	796	1	Exploitations forestières scieries Basse Normandie sylviculture de l'Orne (forêt, bois)	\N	8251	1	\N
796.00000000	0	797	1	Travaux agricoles Basse Normandie	\N	8252	1	\N
797.00000000	0	798	1	0	\N	8262	1	\N
798.00000000	0	799	1	Entreprises de travaux agricoles et ruraux (ETAR) Nord Pas de Calais	\N	8313	1	\N
799.00000000	0	800	1	Exploitations forestières Meurthe et Moselle Vosges (forêt, bois)	\N	8411	1	\N
800.00000000	0	801	1	Scieries agricoles Alsace Lorraine (forêt, bois)	\N	8412	1	\N
801.00000000	0	802	1	Maraîchère Meurthe et Moselle Moselle	\N	8414	1	\N
802.00000000	0	803	1	Exploitations forestières Alsace (forêt, bois)	\N	8421	1	\N
803.00000000	0	804	1	Polyculture Alsace	\N	8422	1	\N
804.00000000	0	805	1	Horticulture Alsace	\N	8423	1	\N
805.00000000	0	806	1	Pépiniéristes Alsace	\N	8424	1	\N
806.00000000	0	807	1	Exploitations forestières Doubs Jura (forêt, bois)	\N	8431	1	\N
807.00000000	0	808	1	Scieries agricoles Franche Comté (forêt, bois)	\N	8432	1	\N
808.00000000	0	809	1	Horticulture Franche Comté	\N	8433	1	\N
809.00000000	0	810	1	Culture Coopérative d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Franche Comté	\N	8434	1	\N
810.00000000	0	811	1	Coopératives fruitières Ain Doubs Jura	\N	8435	1	\N
811.00000000	0	812	1	Exploitations forestières scieries Pays de la Loire (forêt, bois)	\N	8522	1	\N
812.00000000	0	813	1	Exploitations sylvicoles Pays de la Loire (forêt, bois)	\N	8523	1	\N
813.00000000	0	814	1	Entreprises de travaux agricoles et ruraux (ETAR) Pays de la Loire	\N	8525	1	\N
814.00000000	0	815	1	Arboriculture fruitière Ouest de la France	\N	8526	1	\N
815.00000000	0	816	1	Prestations services avicoles Sarthe Mayenne	\N	8527	1	\N
816.00000000	0	817	1	Exploitations forestières scieries Bretagne (forêt, bois)	\N	8531	1	\N
817.00000000	0	818	1	Entreprises de travaux agricoles et ruraux (ETAR) Bretagne	\N	8532	1	\N
818.00000000	0	819	1	Maraîchère Ille et Vilaine Morbihan	\N	8534	1	\N
819.00000000	0	820	1	Coopératives d'utilisation de matériel agricole (CUMA) Bretagne Pays de la Loire	\N	8535	1	\N
820.00000000	0	821	1	Exploitations forestières scieries Poitou Charentes (forêt, bois)	\N	8541	1	\N
821.00000000	0	822	1	Entreprises de travaux agricoles et ruraux (ETAR) Vienne Deux-Sèvres Production agricole Vienne	\N	8542	1	\N
822.00000000	0	823	1	Exploitations forestières scieries Massif Gascogne (forêt, bois)	\N	8721	1	\N
823.00000000	0	824	1	Gemmage forêt Gascogne	\N	8722	1	\N
824.00000000	0	825	1	Entretien forestier Gascogne	\N	8723	1	\N
825.00000000	0	826	1	Exploitations forestières scieries Midi-Pyrénées Pyrénées Orientales Pyrénées Atlantiques (forêt, bois)	\N	8731	1	\N
826.00000000	0	827	1	Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Tarn Haute Garonne	\N	8733	1	\N
827.00000000	0	828	1	Horticulture Midi Pyrénées	\N	8734	1	\N
828.00000000	0	829	1	Exploitations forestières Limousin (forêt, bois)	\N	8741	1	\N
829.00000000	0	830	1	Ouvriers forestiers communes ONF Rhône Alpes (forêt, bois)	\N	8821	1	\N
830.00000000	0	831	1	Exploitations forestières scieries Rhône Alpes sauf Loire (forêt, bois)	\N	8822	1	\N
831.00000000	0	832	1	Coopératives fruits légumes Rhône Alpes	\N	8824	1	\N
832.00000000	0	833	1	Exploitations forestières scieries Auvergne Gard Loire Lozère (forêt, bois)	\N	8831	1	\N
833.00000000	0	834	1	Polyculture Coopératives d'utilisation de matériel agricole (CUMA) Haute Loire Lozère	\N	8832	1	\N
834.00000000	0	835	1	Entreprises de travaux agricoles et ruraux (ETAR) Languedoc-Roussillon et Vaucluse	\N	8912	1	\N
835.00000000	0	836	1	Exploitations agricoles Ain	\N	9011	1	\N
836.00000000	0	837	1	Exploitations polyculture Aisne	\N	9021	1	\N
837.00000000	0	838	1	Exploitations forestières Aisne (forêt, bois)	\N	9022	1	\N
783.00000000	0	784	1	Exploitations sylvicoles Marne Haute Marne	\N	8213	1	\N
838.00000000	0	839	1	Exploitations polyculture maraîchage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Allier	\N	9031	1	\N
839.00000000	0	840	1	Exploitations horticoles pépinières Allier	\N	9032	1	\N
840.00000000	0	841	1	Exploitations agricoles Alpes de Haute Provence	\N	9041	1	\N
841.00000000	0	842	1	Exploitations polyculture Coopératives d'utilisation de matériel agricole (CUMA) Hautes-Alpes	\N	9051	1	\N
842.00000000	0	843	1	Exploitations polyculture Alpes Maritimes	\N	9061	1	\N
843.00000000	0	844	1	Exploitations forestières scieries Alpes Maritimes (forêt, bois)	\N	9062	1	\N
844.00000000	0	845	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Ardèche	\N	9071	1	\N
845.00000000	0	846	1	Exploitations polyculture Ardennes	\N	9081	1	\N
846.00000000	0	847	1	Exploitations horticoles Ardennes	\N	9082	1	\N
847.00000000	0	848	1	Exploitations agricoles Ariège	\N	9091	1	\N
848.00000000	0	849	1	Exploitations polyculture Aube	\N	9101	1	\N
849.00000000	0	850	1	Exploitations maraîchères et horticulture Aube	\N	9102	1	\N
850.00000000	0	851	1	Exploitations forestières Aube (forêt, bois)	\N	9103	1	\N
851.00000000	0	852	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Aude	\N	9111	1	\N
852.00000000	0	853	1	Exploitations agricoles zone viticole Aude	\N	9112	1	\N
853.00000000	0	854	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Aveyron	\N	9121	1	\N
854.00000000	0	855	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Bouches du Rhône	\N	9131	1	\N
855.00000000	0	856	1	Exploitations agricoles Bouches du Rhône cadres	\N	9132	1	\N
856.00000000	0	857	1	Exploitations polyculture élevage maraîchage cultures légumières de plein champ haras élevages de chevaux de pur sang et Coopératives d'utilisation de matériel agricole (CUMA) Calvados	\N	9141	1	\N
857.00000000	0	858	1	Exploitations horticoles fruits pépinières champignons Calvados	\N	9142	1	\N
858.00000000	0	859	1	Exploitations polyculture Cantal	\N	9151	1	\N
859.00000000	0	860	1	Coopératives laitières Cantal	\N	9152	1	\N
860.00000000	0	861	1	Exploitations agricoles Charente	\N	9161	1	\N
861.00000000	0	862	1	Exploitations polyculture Entreprises de travaux agricoles et ruraux (ETAR) Charente Maritime	\N	9171	1	\N
862.00000000	0	863	1	Conchyliculture Marennes Oléron	\N	9172	1	\N
863.00000000	0	864	1	Conchyliculture La Rochelle	\N	9173	1	\N
864.00000000	0	865	1	Exploitations polyculture Cher	\N	9181	1	\N
865.00000000	0	866	1	Exploitations pépinières horticulture Cher	\N	9182	1	\N
866.00000000	0	867	1	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Cher	\N	9183	1	\N
867.00000000	0	868	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Corrèze	\N	9191	1	\N
868.00000000	0	869	1	Exploitations agricoles Corse du Sud	\N	9201	1	\N
869.00000000	0	870	1	Exploitations agricoles Haute Corse	\N	9202	1	\N
870.00000000	0	91	1	Convention collective de la couture des Bouches-du-Rhône	\N	270	1	\N
871.00000000	0	872	1	Exploitations polyculture Côtes d'Armor	\N	9221	1	\N
872.00000000	0	873	1	Exploitations pépinières horticulture maraîchage Côte d'Armor	\N	9222	1	\N
873.00000000	0	874	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Creuse	\N	9231	1	\N
874.00000000	0	875	1	Exploitations pépinières sylvicoles Creuse	\N	9232	1	\N
875.00000000	0	876	1	Exploitations agricoles Dordogne	\N	9241	1	\N
876.00000000	0	877	1	Exploitations agricoles Drôme	\N	9261	1	\N
877.00000000	0	878	1	Bois et forêts Eure (forêt, bois)	\N	9271	1	\N
878.00000000	0	879	1	Exploitations polyculture Eure non cadres	\N	9272	1	\N
879.00000000	0	880	1	Exploitations polyculture Eure cadres	\N	9273	1	\N
880.00000000	0	881	1	Exploitations polyculture, élevage et Coopératives d'utilisation de matériel agricole (CUMA) Eure et Loir	\N	9281	1	\N
881.00000000	0	882	1	Déshydratation Eure et Loir	\N	9282	1	\N
882.00000000	0	883	1	Exploitations horticoles fruitières jardinerie Eure et Loire	\N	9283	1	\N
883.00000000	0	884	1	Exploitations polyculture, élevage et maraîchage Finistère	\N	9291	1	\N
884.00000000	0	885	1	Exploitations pépinières horticulture Finistère	\N	9292	1	\N
885.00000000	0	886	1	Exploitations agricoles Gard	\N	9301	1	\N
886.00000000	0	887	1	Exploitations agricoles Gard cadres	\N	9302	1	\N
887.00000000	0	888	1	Exploitations de polyculture élevage cultures spécialisées Haute Garonne	\N	9311	1	\N
888.00000000	0	889	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Gers	\N	9321	1	\N
889.00000000	0	890	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Gironde	\N	9331	1	\N
890.00000000	0	891	1	Conchyliculture Gironde	\N	9332	1	\N
891.00000000	0	892	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Hérault	\N	9341	1	\N
892.00000000	0	893	1	Exploitations polyculture élevage Ille et Vilaine	\N	9351	1	\N
893.00000000	0	894	1	Exploitations pépinières horticulture Ille et Vilaine	\N	9352	1	\N
894.00000000	0	895	1	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) et Entreprises de travaux agricoles et ruraux (ETAR) Indre	\N	9361	1	\N
895.00000000	0	896	1	Exploitations pépinières horticulture Indre	\N	9362	1	\N
897.00000000	0	898	1	Exploitations pépinières horticulture Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Indre et Loire	\N	9372	1	\N
898.00000000	0	899	1	Exploitations arboriculture fruitière Indre et Loire	\N	9374	1	\N
899.00000000	0	900	1	Exploitations agricoles Isère	\N	9381	1	\N
900.00000000	0	901	1	Exploitations pépinières horticulture Isère	\N	9382	1	\N
901.00000000	0	902	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Landes	\N	9401	1	\N
902.00000000	0	903	1	Exploitations agricoles Loir et Cher	\N	9411	1	\N
903.00000000	0	904	1	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Loir et Cher	\N	9412	1	\N
904.00000000	0	905	1	Exploitations pépinières horticulture Loir et Cher	\N	9413	1	\N
905.00000000	0	906	1	Exploitations agricoles Loire	\N	9421	1	\N
906.00000000	0	907	1	Coopératives d'utilisation de matériel agricole (CUMA) Loire	\N	9422	1	\N
907.00000000	0	908	1	Exploitations agricoles Loire Atlantique	\N	9441	1	\N
908.00000000	0	909	1	Exploitations pépinières horticulture Loire Atlantique	\N	9442	1	\N
909.00000000	0	910	1	Exploitations maraîchères Loire Atlantique	\N	9444	1	\N
910.00000000	0	911	1	Exploitations polyculture élevage Loiret	\N	9451	1	\N
911.00000000	0	912	1	Coopératives d'utilisation de matériel agricole (CUMA) Loiret	\N	9452	1	\N
912.00000000	0	913	1	Exploitations arboriculture fruitière Loiret	\N	9453	1	\N
913.00000000	0	914	1	Exploitations pépinières horticulture Loiret	\N	9454	1	\N
914.00000000	0	915	1	Exploitations maraîchères Loiret	\N	9455	1	\N
915.00000000	0	916	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot	\N	9461	1	\N
916.00000000	0	917	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot et Garonne	\N	9471	1	\N
917.00000000	0	918	1	Exploitations pépinières horticulture Lot et Garonne	\N	9472	1	\N
918.00000000	0	919	1	Exploitations polyculture, élevage Maine et Loire	\N	9491	1	\N
919.00000000	0	920	1	Exploitations pépinières horticulture Maine et Loire	\N	9492	1	\N
920.00000000	0	921	1	Champignonnières Maine et Loire	\N	9493	1	\N
921.00000000	0	922	1	Cultures maraîchères et légumières Maine et Loire	\N	9494	1	\N
922.00000000	0	923	1	Producteurs graines Maine et Loire exécution	\N	9495	1	\N
923.00000000	0	924	1	Producteurs graines Maine et Loire cadres	\N	9496	1	\N
924.00000000	0	925	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Manche	\N	9501	1	\N
925.00000000	0	926	1	Exploitations pépinières horticulture Manche	\N	9502	1	\N
926.00000000	0	927	1	Polyculture pépinières horticulture Coopératives d'utilisation de matériel agricole (CUMA) Haute Marne	\N	9521	1	\N
927.00000000	0	928	1	Exploitations polyculture élevage Mayenne	\N	9531	1	\N
928.00000000	0	929	1	Exploitations pépinières horticulture Mayenne	\N	9532	1	\N
929.00000000	0	930	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Meurthe et Moselle	\N	9541	1	\N
930.00000000	0	931	1	Exploitations pépinières horticulture Meurthe et Moselle	\N	9542	1	\N
931.00000000	0	932	1	Exploitations forestières Meuse (forêt, bois)	\N	9551	1	\N
932.00000000	0	933	1	Exploitations pépinières horticulture Meuse	\N	9552	1	\N
933.00000000	0	934	1	Exploitations polyculture élevage Meuse	\N	9553	1	\N
934.00000000	0	935	1	Exploitations polyculture élevage Morbihan	\N	9561	1	\N
935.00000000	0	936	1	Exploitations pépinières horticulture Morbihan	\N	9562	1	\N
936.00000000	0	937	1	Exploitations forestières et de sylviculture - sauf ONF - Moselle (forêt, bois)	\N	9571	1	\N
937.00000000	0	938	1	Exploitations pépinières horticulture Moselle	\N	9572	1	\N
938.00000000	0	939	1	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Moselle	\N	9573	1	\N
939.00000000	0	940	1	Exploitations forestières et de sylviculture - sauf ONF - Nièvre (forêt, bois)	\N	9581	1	\N
940.00000000	0	941	1	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Nièvre	\N	9583	1	\N
941.00000000	0	942	1	Exploitations polyculture élevage Nord	\N	9591	1	\N
942.00000000	0	943	1	Exploitations pépinières horticulture maraîchères Nord (maraîchage)	\N	9592	1	\N
943.00000000	0	944	1	Exploitations polyculture élevage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Oise	\N	9601	1	\N
944.00000000	0	945	1	Exploitations forestières Oise (forêt, bois)	\N	9602	1	\N
945.00000000	0	946	1	Exploitations pépinières horticulture Oise	\N	9603	1	\N
946.00000000	0	947	1	Exploitations polyculture élevage Orne	\N	9612	1	\N
947.00000000	0	948	1	Exploitations pépinières horticulture Orne	\N	9613	1	\N
948.00000000	0	949	1	Exploitations polyculture élevage Pas de Calais non cadres	\N	9621	1	\N
949.00000000	0	950	1	Exploitations pépinières horticulture Pas de Calais non cadres	\N	9622	1	\N
950.00000000	0	951	1	Exploitations agricoles Pas de Calais Cadres	\N	9623	1	\N
951.00000000	0	952	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Puy de Dôme	\N	9631	1	\N
952.00000000	0	953	1	Exploitations agricoles horticoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Pyrénées Atlantiques	\N	9641	1	\N
953.00000000	0	954	1	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Hautes Pyrénées	\N	9651	1	\N
954.00000000	0	955	1	Exploitations viticoles pépinières horticulture Pyrénées Orientales	\N	9661	1	\N
955.00000000	0	956	1	Exploitations agricoles Rhône	\N	9691	1	\N
957.00000000	0	958	1	Exploitations forestières Saône et Loire (forêt, bois)	\N	9711	1	\N
958.00000000	0	959	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Saône et Loire	\N	9712	1	\N
959.00000000	0	960	1	Exploitations polyculture élevage Sarthe	\N	9721	1	\N
960.00000000	0	961	1	Exploitations pépinières horticulture Sarthe	\N	9722	1	\N
961.00000000	0	962	1	Exploitations maraîchères Sarthe	\N	9723	1	\N
962.00000000	0	963	1	Champignonnières Sarthe	\N	9725	1	\N
963.00000000	0	964	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Savoie	\N	9731	1	\N
964.00000000	0	965	1	Exploitations pépinières horticulture maraîchage Savoie	\N	9732	1	\N
967.00000000	0	968	1	Exploitations agricoles Seine Maritime	\N	9761	1	\N
968.00000000	0	969	1	Exploitations maraîchères Seine Maritime (maraîchage)	\N	9762	1	\N
969.00000000	0	970	1	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Seine et Marne	\N	9771	1	\N
970.00000000	0	971	1	Exploitations pépinières horticulture maraîchères Seine et Marne	\N	9772	1	\N
971.00000000	0	972	1	Polyculture élevages cultures spécialisées Coopératives d'utilisation de matériel agricole (CUMA) Deux-Sèvres	\N	9791	1	\N
972.00000000	0	973	1	Exploitations forestières Somme (forêt, bois)	\N	9801	1	\N
973.00000000	0	974	1	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Somme	\N	9802	1	\N
974.00000000	0	975	1	Exploitations pépinières horticulture Somme	\N	9803	1	\N
975.00000000	0	976	1	Exploitations agricoles Tarn	\N	9811	1	\N
976.00000000	0	977	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Tarn et Garonne	\N	9821	1	\N
977.00000000	0	978	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Var	\N	9831	1	\N
978.00000000	0	979	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Vaucluse	\N	9841	1	\N
979.00000000	0	980	1	Exploitations polyculture élevage Vendée	\N	9851	1	\N
980.00000000	0	981	1	Exploitations pépinières horticulture Vendée	\N	9852	1	\N
981.00000000	0	983	1	Prestations services avicoles Vendée	\N	9855	1	\N
982.00000000	0	984	1	Champignonnières Vienne	\N	9862	1	\N
983.00000000	0	985	1	Exploitations forestières et sylviculture Yonne (forêt, bois)	\N	9871	1	\N
984.00000000	0	986	1	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Vosges	\N	9881	1	\N
985.00000000	0	987	1	Exploitations pépinières horticulture maraîchères Vosges	\N	9882	1	\N
986.00000000	0	988	1	Exploitations forestières Yonne (forêt, bois)	\N	9891	1	\N
987.00000000	0	989	1	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Yonne	\N	9892	1	\N
988.00000000	0	990	1	Exploitations forestières Belfort (forêt, bois)	\N	9901	1	\N
989.00000000	0	991	1	Exploitations bananières Martinique	\N	9971	1	\N
990.00000000	0	992	1	Entreprises paysagistes Guyane (paysage)	\N	9972	1	\N
991.00000000	0	993	1	Absence de convention collective	\N	9999	1	\N
992.00000000	0	871	1	Exploitations forestières scieries Côte d'or (forêt, bois)	\N	9211	1	\N
994.00000000	0	995	1	Bureaux d'études technique, cabinets d'ingénieurs, sociétés de conseils (syntec)	\N	3018	1	\N
993.00000000	1	994	1	ILMConv	\N	23	1	\N
965.00000000	0	966	1	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Haute Savoie	\N	9741	1	\N
966.00000000	0	967	1	Exploitations pépinières horticulture Haute Savoie	\N	9742	1	\N
\.


--
-- TOC entry 21121 (class 0 OID 0)
-- Dependencies: 1145
-- Name: IDCC_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."IDCC_ID_seq"', 996, false);


--
-- TOC entry 19968 (class 0 OID 27950313)
-- Dependencies: 1146
-- Data for Name: INFOS_SALARIE_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."INFOS_SALARIE_PAYE" ("DUREE_HEBDO", "ORDRE", "TAUX_AT", "ID_USER_COMMON_MODIFY", "SALAIRE_MOIS", "ID_CONTRAT_SALARIE", "CONGES_PAYES", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ID", "DATE_SORTIE", "ID_IDCC", "DATE_ARRIVE", "DUREE_MOIS", "ID_CLASSEMENT_CONVENTIONNEL", "ARCHIVE", "CODE_AT", "CODE_SECTION_AT", "ID_COEFF_PRIME", "ID_SALARIE") FROM stdin;
0	0.00000000	0	1	0	1	0	\N	1	\N	1	\N	1	\N	0	1	0			1	1
\.


--
-- TOC entry 21122 (class 0 OID 0)
-- Dependencies: 1147
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."INFOS_SALARIE_PAYE_ID_seq"', 2, false);


--
-- TOC entry 19970 (class 0 OID 27950333)
-- Dependencies: 1148
-- Data for Name: JOURNAL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."JOURNAL" ("PAR_DEFAUT", "NOM", "CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID", "TYPE_BANQUE", "CODE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE") FROM stdin;
f	 	\N	0.00000000	\N	1	f	 	\N	\N	0
t	Achats	\N	1.00000000	\N	2	f	HA	\N	\N	0
t	Ventes	\N	2.00000000	\N	3	f	VE	\N	\N	0
t	Caisse	\N	4.00000000	\N	5	f	CA	\N	\N	0
t	Opérations Diverses	\N	5.00000000	\N	6	f	OD	\N	\N	0
t	Banque	\N	3.00000000	\N	4	t	BA	\N	\N	0
\.


--
-- TOC entry 21123 (class 0 OID 0)
-- Dependencies: 1149
-- Name: JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."JOURNAL_ID_seq"', 7, false);


--
-- TOC entry 19972 (class 0 OID 27950346)
-- Dependencies: 1150
-- Data for Name: LANGUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."LANGUE" ("ID", "CODE", "NOM", "CHEMIN", "ARCHIVE", "ORDRE") FROM stdin;
1				0	0.00000000
2	FR	Français		0	1.00000000
3	EN	Anglais		0	2.00000000
4	SP	Espagnol		0	3.00000000
5	DE	Allemand		0	4.00000000
6	NL	Néerlandais		0	5.00000000
7	IT	Italien		0	6.00000000
\.


--
-- TOC entry 21124 (class 0 OID 0)
-- Dependencies: 1151
-- Name: LANGUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."LANGUE_ID_seq"', 7, true);


--
-- TOC entry 19974 (class 0 OID 27950359)
-- Dependencies: 1152
-- Data for Name: METRIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."METRIQUE" ("ID_USER_COMMON_MODIFY", "ORDRE", "CREATION_DATE", "ARCHIVE", "ID", "MODIFICATION_DATE", "UNITE", "ID_USER_COMMON_CREATE", "NOM") FROM stdin;
1	0.00000000	\N	0	1	\N	 	1	 
1	1.00000000	\N	0	2	\N	m	1	Largeur
1	2.00000000	\N	0	3	\N	kg	1	Poids
\.


--
-- TOC entry 21125 (class 0 OID 0)
-- Dependencies: 1153
-- Name: METRIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."METRIQUE_ID_seq"', 4, false);


--
-- TOC entry 19976 (class 0 OID 27950369)
-- Dependencies: 1154
-- Data for Name: MODELE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."MODELE" ("ID", "NOM", "ID_TYPE_MODELE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	0	0.00000000
\.


--
-- TOC entry 19977 (class 0 OID 27950376)
-- Dependencies: 1155
-- Data for Name: MODELE_COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."MODELE_COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "CODE", "LOCATION", "ID_USER_COMMON_MODIFY", "NOM", "ID", "MODIFICATION_DATE", "ORDRE", "CREATION_DATE", "CONTENU", "ARCHIVE") FROM stdin;
1			1	Vide	1	\N	0.00000000	\N		0
1			1	Choix 1	2	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification %mission concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	0
1			1	Choix 2	3	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification (%mission) concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	0
1			1	Choix 3	4	\N	0.00000000	\N	Vous trouverez également en deux exemplaires, le contrat d’abonnement reprenant cette (ces) vérification (s) périodique(s).\n\nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n	0
1			1	Choix 4	5	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, le contrat d’abonnement reprenant la vérification périodique des installations (%mission) , concernant l'affaire reprise en référence .\n \nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n\nNous espérons que notre offre sera de nature à retenir votre attention.\n	0
1			1	Choix 5 (amiante)	6	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante concernant l’affaire précitée, ainsi que la facture correspondante.\n	0
1			1	Choix 6 (amiante + DTA)	7	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante ainsi que que le dossier technique concernant l’affaire précitée, ainsi que la facture correspondante.\n	0
1			1	Choix 7 (amiante + Plamb)	8	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante et notre diagnostic de recherche de plomb concernant l’affaire précitée, ainsi que la facture correspondante.\n	0
1			1	Choix 8 (amiante)	9	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre rapport de mesures de bruit concernant l’affaire précitée, ainsi que la facture correspondante.\n	0
\.


--
-- TOC entry 21126 (class 0 OID 0)
-- Dependencies: 1156
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."MODELE_COURRIER_CLIENT_ID_seq"', 10, false);


--
-- TOC entry 21127 (class 0 OID 0)
-- Dependencies: 1157
-- Name: MODELE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."MODELE_ID_seq"', 1, true);


--
-- TOC entry 19980 (class 0 OID 27950394)
-- Dependencies: 1158
-- Data for Name: MODE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."MODE_REGLEMENT" ("FIN_MOIS", "ORDRE", "CREATION_DATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "NUMERO", "DATE_VIREMENT", "DATE_FACTURE", "LENJOUR", "ID_USER_COMMON_MODIFY", "ID_TYPE_REGLEMENT", "ETS", "COMPTANT", "DATE_DEPOT", "ID_USER_COMMON_CREATE", "CODE", "AJOURS", "DATE", "ID_MODE_REGLEMENT", "ID_BANQUE", "ID_SEPA_MANDATE") FROM stdin;
f	0.00000000	\N	\N	0	Indéfini		\N	f	0	1	1		f	\N	1	indefini	0	\N	1	1	\N
f	\N	\N	\N	0			\N	f	0	1	2		t	\N	1		0	\N	2	1	\N
f	\N	\N	\N	0			\N	f	0	1	2		t	\N	1		0	\N	3	1	\N
\.


--
-- TOC entry 21128 (class 0 OID 0)
-- Dependencies: 1159
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"', 4, false);


--
-- TOC entry 19982 (class 0 OID 27950416)
-- Dependencies: 1160
-- Data for Name: MODE_REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."MODE_REGLEMENT_PAYE" ("NOM", "ID") FROM stdin;
Indéfini	1
Chèque	2
Virement	3
\.


--
-- TOC entry 21129 (class 0 OID 0)
-- Dependencies: 1161
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."MODE_REGLEMENT_PAYE_ID_seq"', 4, false);


--
-- TOC entry 19984 (class 0 OID 27950422)
-- Dependencies: 1162
-- Data for Name: MODE_VENTE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."MODE_VENTE_ARTICLE" ("CREATION_DATE", "ID_METRIQUE_3", "ID_METRIQUE_1", "ID", "ARCHIVE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_1", "NOM", "ORDRE", "PRIX_METRIQUE_HA_3", "CODE", "PRIX_METRIQUE_VT_3", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2") FROM stdin;
\N	1	1	1	0	0	0	0		0.00000000	0		0	1	\N	1	0	1
\N	1	1	2	0	0	0	100	au mètre (à la longueur)	1.00000000	0	m	0	1	\N	1	100	1
\N	1	1	3	0	-100	-100	100	au mètre carré	2.00000000	0	m²	0	1	\N	1	100	1
\N	1	1	4	0	0	0	0	au poids par mètre carré	3.00000000	100	kg	100	1	\N	1	0	1
\N	1	1	5	0	0	0	0	à la piéce	4.00000000	0	pièce	0	1	\N	1	0	1
\N	1	1	6	0	0	0	0	au mètre (à la largeur)	5.00000000	0	m	0	1	\N	1	0	1
\.


--
-- TOC entry 21130 (class 0 OID 0)
-- Dependencies: 1163
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."MODE_VENTE_ARTICLE_ID_seq"', 7, false);


--
-- TOC entry 19986 (class 0 OID 27950442)
-- Dependencies: 1164
-- Data for Name: MOIS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
0	0.00000000	Indéfini	1	\N	1	1	\N
0	1.00000000	Janvier	1	\N	2	1	\N
0	2.00000000	Février	1	\N	3	1	\N
0	3.00000000	Mars	1	\N	4	1	\N
0	4.00000000	Avril	1	\N	5	1	\N
0	5.00000000	Mai	1	\N	6	1	\N
0	6.00000000	Juin	1	\N	7	1	\N
0	7.00000000	Juillet	1	\N	8	1	\N
0	8.00000000	Août	1	\N	9	1	\N
0	9.00000000	Septembre	1	\N	10	1	\N
0	10.00000000	Octobre	1	\N	11	1	\N
0	11.00000000	Novembre	1	\N	12	1	\N
0	12.00000000	Décembre	1	\N	13	1	\N
\.


--
-- TOC entry 21131 (class 0 OID 0)
-- Dependencies: 1165
-- Name: MOIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."MOIS_ID_seq"', 14, false);


--
-- TOC entry 19988 (class 0 OID 27950451)
-- Dependencies: 1166
-- Data for Name: MOUVEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."MOUVEMENT" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "SOURCE", "ID", "CREATION_DATE", "ID_MOUVEMENT_PERE", "ARCHIVE", "MODIFICATION_DATE", "ID_PIECE", "IDSOURCE", "NUMERO", "ORDRE", "ATTACHMENTS") FROM stdin;
1	1	 	1	\N	1	0	\N	1	1	0	1.00000000	0
\.


--
-- TOC entry 21132 (class 0 OID 0)
-- Dependencies: 1167
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."MOUVEMENT_ID_seq"', 2, false);


--
-- TOC entry 19990 (class 0 OID 27950468)
-- Dependencies: 1168
-- Data for Name: MOUVEMENT_STOCK; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."MOUVEMENT_STOCK" ("ID", "DATE", "NUMERO", "MODIFICATION_DATE", "ID_ARTICLE", "QTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "IDSOURCE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "SOURCE", "NOM", "REEL") FROM stdin;
1	\N	 	\N	1	0	1	0	1	\N	1	0.00000000	 	 	t
\.


--
-- TOC entry 21133 (class 0 OID 0)
-- Dependencies: 1169
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."MOUVEMENT_STOCK_ID_seq"', 2, false);


--
-- TOC entry 19992 (class 0 OID 27950483)
-- Dependencies: 1170
-- Data for Name: NATURE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") FROM stdin;
2	1	1	\N	0	\N	Client	\N
3	1	1	\N	0	\N	Fournisseur	\N
4	1	1	\N	0	\N	Salarié	\N
5	1	1	\N	0	\N	Banque	\N
6	1	1	\N	0	\N	Caisse	\N
7	1	1	\N	0	\N	Amortis./Provision	\N
8	1	1	\N	0	\N	Résultat-Bilan	\N
9	1	1	\N	0	\N	Immobilisations	\N
10	1	1	\N	0	\N	Capitaux	\N
11	1	1	\N	0	\N	Stock	\N
12	1	1	\N	0	\N	Titre	\N
1	1	1	\N	0	\N	Indéfini	0.00000000
\.


--
-- TOC entry 21134 (class 0 OID 0)
-- Dependencies: 1171
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."NATURE_COMPTE_ID_seq"', 13, false);


--
-- TOC entry 19994 (class 0 OID 27950495)
-- Dependencies: 1172
-- Data for Name: NUMEROTATION_AUTO; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."NUMEROTATION_AUTO" ("BON_L_FORMAT", "RELANCE_FORMAT", "COURRIER_START", "AFFAIRE_START", "DEVIS_FORMAT", "AVOIR_START", "SALARIE_START", "PROPOSITION_START", "BON_R_START", "MODIFICATION_DATE", "CREATION_DATE", "FACT_START", "ID_USER_COMMON_CREATE", "FACT_FORMAT", "SALARIE_FORMAT", "ARCHIVE", "COMMANDE_FORMAT", "COMMANDE_CLIENT_START", "COMMANDE_START", "BON_R_FORMAT", "BON_L_START", "DEVIS_START", "RELANCE_START", "ID", "PROPOSITION_FORMAT", "AFFAIRE_FORMAT", "COURRIER_FORMAT", "AVOIR_FORMAT", "ID_USER_COMMON_MODIFY", "ORDRE", "CODE_LETTRAGE", "COMMANDE_CLIENT_FORMAT", "AVOIR_F_START", "AVOIR_F_FORMAT", "CLIENT_START", "CLIENT_FORMAT", "NOM", "DMD_PRIX_FORMAT", "DMD_PRIX_START") FROM stdin;
 	 	1	0	 	0	1	0	0	\N	\N	1	1	 	 	0		0	0		1	1	0	1	 				1	0.00000000	AAA		0		0		Standard		1
'BON'000	'REL'000	1	0	'DEV'000	0	0	0	0	\N	\N	0	1	'FACT'000	'SAL'000	0	'CMD'000	0	0	'BONR'000	0	0	0	2	'PROP'000	'AFF'000		'AVOIR'000	1	1.00000000	AAA	'CMDCLI'000	0		0		Standard		1
\.


--
-- TOC entry 21135 (class 0 OID 0)
-- Dependencies: 1173
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."NUMEROTATION_AUTO_ID_seq"', 3, false);


--
-- TOC entry 19996 (class 0 OID 27950538)
-- Dependencies: 1174
-- Data for Name: OBJECTIF_COMMERCIAL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."OBJECTIF_COMMERCIAL" ("ID", "MOIS", "ANNEE", "MARGE_HT", "POURCENT_MARGE", "CHIFFRE_AFFAIRE", "ID_COMMERCIAL", "ARCHIVE", "ORDRE") FROM stdin;
1		\N	0	\N	0	1	0	0.00000000
\.


--
-- TOC entry 21136 (class 0 OID 0)
-- Dependencies: 1175
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."OBJECTIF_COMMERCIAL_ID_seq"', 1, true);


--
-- TOC entry 19998 (class 0 OID 27950549)
-- Dependencies: 1176
-- Data for Name: PAYS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE", "ID_TARIF", "ID_LANGUE") FROM stdin;
\N	0	1	0.00000000	Indéfini	1	\N	1	 	1	1
\N	0	1	1.00000000	Afghanistan	1	\N	4	AF	1	1
\N	0	1	2.00000000	Afrique du Sud	1	\N	191	ZA	1	1
\N	0	1	3.00000000	Albanie	1	\N	6	AL	1	1
\N	0	1	4.00000000	Algérie	1	\N	51	DZ	1	1
\N	0	1	5.00000000	Allemagne	1	\N	46	DE	1	1
\N	0	1	6.00000000	Andorre	1	\N	2	AD	1	1
\N	0	1	7.00000000	Angola	1	\N	8	AO	1	1
\N	0	1	8.00000000	Antigua-et-Barbuda	1	\N	5	AG	1	1
\N	0	1	9.00000000	Arabie saoudite	1	\N	150	SA	1	1
\N	0	1	10.00000000	Argentine	1	\N	9	AR	1	1
\N	0	1	11.00000000	Arménie	1	\N	7	AM	1	1
\N	0	1	12.00000000	Australie	1	\N	11	AU	1	1
\N	0	1	13.00000000	Autriche	1	\N	10	AT	1	1
\N	0	1	14.00000000	Azerbaïdjan	1	\N	12	AZ	1	1
\N	0	1	15.00000000	Bahamas	1	\N	25	BS	1	1
\N	0	1	16.00000000	Bahreïn	1	\N	19	BH	1	1
\N	0	1	17.00000000	Bangladesh	1	\N	15	BD	1	1
\N	0	1	18.00000000	Barbade	1	\N	14	BB	1	1
\N	0	1	19.00000000	Belgique	1	\N	16	BE	1	1
\N	0	1	20.00000000	Bélize	1	\N	29	BZ	1	1
\N	0	1	21.00000000	Bénin	1	\N	21	BJ	1	1
\N	0	1	22.00000000	Bhoutan	1	\N	26	BT	1	1
\N	0	1	23.00000000	Biélorussie	1	\N	28	BY	1	1
\N	0	1	24.00000000	Birmanie	1	\N	117	MM	1	1
\N	0	1	25.00000000	Bolivie	1	\N	23	BO	1	1
\N	0	1	26.00000000	Bosnie-Herzégovine	1	\N	13	BA	1	1
\N	0	1	27.00000000	Botswana	1	\N	27	BW	1	1
\N	0	1	28.00000000	Brésil	1	\N	24	BR	1	1
\N	0	1	29.00000000	Brunei	1	\N	22	BN	1	1
\N	0	1	30.00000000	Bulgarie	1	\N	18	BG	1	1
\N	0	1	31.00000000	Burkina	1	\N	17	BF	1	1
\N	0	1	32.00000000	Burundi	1	\N	20	BI	1	1
\N	0	1	33.00000000	Cambodge	1	\N	91	KH	1	1
\N	0	1	34.00000000	Cameroun	1	\N	37	CM	1	1
\N	0	1	35.00000000	Canada	1	\N	30	CA	1	1
\N	0	1	36.00000000	Cap-Vert	1	\N	43	CV	1	1
\N	0	1	37.00000000	Centrafrique	1	\N	32	CF	1	1
\N	0	1	38.00000000	Chili	1	\N	36	CL	1	1
\N	0	1	39.00000000	Chine	1	\N	38	CN	1	1
\N	0	1	40.00000000	Chypre	1	\N	44	CY	1	1
\N	0	1	41.00000000	Colombie	1	\N	39	CO	1	1
\N	0	1	42.00000000	Comores	1	\N	93	KM	1	1
\N	0	1	43.00000000	Congo	1	\N	31	CD	1	1
\N	0	1	44.00000000	Congo	1	\N	33	CG	1	1
\N	0	1	45.00000000	Corée du Nord	1	\N	95	KP	1	1
\N	0	1	46.00000000	Corée du Sud	1	\N	96	KR	1	1
\N	0	1	47.00000000	Costa Rica	1	\N	40	CR	1	1
\N	0	1	48.00000000	Côte d'Ivoire	1	\N	35	CI	1	1
\N	0	1	49.00000000	Croatie	1	\N	75	HR	1	1
\N	0	1	50.00000000	Cuba	1	\N	42	CU	1	1
\N	0	1	51.00000000	Danemark	1	\N	48	DK	1	1
\N	0	1	52.00000000	Djibouti	1	\N	47	DJ	1	1
\N	0	1	53.00000000	Dominicaine	1	\N	50	DO	1	1
\N	0	1	54.00000000	Dominique	1	\N	49	DM	1	1
\N	0	1	55.00000000	Égypte	1	\N	54	EG	1	1
\N	0	1	56.00000000	Émirats arabes unis	1	\N	3	AE	1	1
\N	0	1	57.00000000	Équateur	1	\N	52	EC	1	1
\N	0	1	58.00000000	Érythrée	1	\N	55	ER	1	1
\N	0	1	59.00000000	Espagne	1	\N	56	ES	1	1
\N	0	1	60.00000000	Estonie	1	\N	53	EE	1	1
\N	0	1	61.00000000	États-Unis	1	\N	181	US	1	1
\N	0	1	62.00000000	Éthiopie	1	\N	57	ET	1	1
\N	0	1	63.00000000	Fidji	1	\N	59	FJ	1	1
\N	0	1	64.00000000	Finlande	1	\N	58	FI	1	1
\N	0	1	65.00000000	France	1	\N	61	FR	1	1
\N	0	1	66.00000000	Gabon	1	\N	62	GA	1	1
\N	0	1	67.00000000	Gambie	1	\N	67	GM	1	1
\N	0	1	68.00000000	Géorgie	1	\N	65	GE	1	1
\N	0	1	69.00000000	Ghana	1	\N	66	GH	1	1
\N	0	1	70.00000000	Grèce	1	\N	70	GR	1	1
\N	0	1	71.00000000	Grenade	1	\N	64	GD	1	1
\N	0	1	72.00000000	Guatémala	1	\N	71	GT	1	1
\N	0	1	73.00000000	Guinée	1	\N	68	GN	1	1
\N	0	1	74.00000000	Guinée équatoriale	1	\N	69	GQ	1	1
\N	0	1	75.00000000	Guinée-Bissau	1	\N	72	GW	1	1
\N	0	1	76.00000000	Guyana	1	\N	73	GY	1	1
\N	0	1	77.00000000	Haïti	1	\N	76	HT	1	1
\N	0	1	78.00000000	Honduras	1	\N	74	HN	1	1
\N	0	1	79.00000000	Hongrie	1	\N	77	HU	1	1
\N	0	1	80.00000000	Inde	1	\N	81	IN	1	1
\N	0	1	81.00000000	Indonésie	1	\N	78	ID	1	1
\N	0	1	82.00000000	Irak	1	\N	82	IQ	1	1
\N	0	1	83.00000000	Iran	1	\N	83	IR	1	1
\N	0	1	84.00000000	Irlande	1	\N	79	IE	1	1
\N	0	1	85.00000000	Islande	1	\N	84	IS	1	1
\N	0	1	86.00000000	Israël	1	\N	80	IL	1	1
\N	0	1	87.00000000	Italie	1	\N	85	IT	1	1
\N	0	1	88.00000000	Jamaïque	1	\N	86	JM	1	1
\N	0	1	89.00000000	Japon	1	\N	88	JP	1	1
\N	0	1	90.00000000	Jordanie	1	\N	87	JO	1	1
\N	0	1	91.00000000	Kazakhstan	1	\N	98	KZ	1	1
\N	0	1	92.00000000	Kenya	1	\N	89	KE	1	1
\N	0	1	93.00000000	Kirghizstan	1	\N	90	KG	1	1
\N	0	1	94.00000000	Kiribati	1	\N	92	KI	1	1
\N	0	1	95.00000000	Koweït	1	\N	97	KW	1	1
\N	0	1	96.00000000	Laos	1	\N	99	LA	1	1
\N	0	1	97.00000000	Lesotho	1	\N	105	LS	1	1
\N	0	1	98.00000000	Lettonie	1	\N	108	LV	1	1
\N	0	1	99.00000000	Liban	1	\N	100	LB	1	1
\N	0	1	100.00000000	Libéria	1	\N	104	LR	1	1
\N	0	1	101.00000000	Libye	1	\N	109	LY	1	1
\N	0	1	102.00000000	Liechtenstein	1	\N	102	LI	1	1
\N	0	1	103.00000000	Lituanie	1	\N	106	LT	1	1
\N	0	1	104.00000000	Luxembourg	1	\N	107	LU	1	1
\N	0	1	105.00000000	Macédoine	1	\N	115	MK	1	1
\N	0	1	106.00000000	Madagascar	1	\N	113	MG	1	1
\N	0	1	107.00000000	Malaisie	1	\N	125	MY	1	1
\N	0	1	108.00000000	Malawi	1	\N	123	MW	1	1
\N	0	1	109.00000000	Maldives	1	\N	122	MV	1	1
\N	0	1	110.00000000	Mali	1	\N	116	ML	1	1
\N	0	1	111.00000000	Malte	1	\N	120	MT	1	1
\N	0	1	112.00000000	Maroc	1	\N	110	MA	1	1
\N	0	1	113.00000000	Marshall	1	\N	114	MH	1	1
\N	0	1	114.00000000	Maurice	1	\N	121	MU	1	1
\N	0	1	115.00000000	Mauritanie	1	\N	119	MR	1	1
\N	0	1	116.00000000	Mexique	1	\N	124	MX	1	1
\N	0	1	117.00000000	Micronésie	1	\N	60	FM	1	1
\N	0	1	118.00000000	Moldavie	1	\N	112	MD	1	1
\N	0	1	119.00000000	Monaco	1	\N	111	MC	1	1
\N	0	1	120.00000000	Mongolie	1	\N	118	MN	1	1
\N	0	1	121.00000000	Mozambique	1	\N	126	MZ	1	1
\N	0	1	122.00000000	Namibie	1	\N	127	NA	1	1
\N	0	1	123.00000000	Nauru	1	\N	134	NR	1	1
\N	0	1	124.00000000	Népal	1	\N	133	NP	1	1
\N	0	1	125.00000000	Nicaragua	1	\N	130	NI	1	1
\N	0	1	126.00000000	Niger	1	\N	128	NE	1	1
\N	0	1	127.00000000	Nigéria	1	\N	129	NG	1	1
\N	0	1	128.00000000	Norvège	1	\N	132	NO	1	1
\N	0	1	129.00000000	Nouvelle-Zélande	1	\N	135	NZ	1	1
\N	0	1	130.00000000	Oman	1	\N	136	OM	1	1
\N	0	1	131.00000000	Ouganda	1	\N	180	UG	1	1
\N	0	1	132.00000000	Ouzbékistan	1	\N	183	UZ	1	1
\N	0	1	133.00000000	Pakistan	1	\N	141	PK	1	1
\N	0	1	134.00000000	Palaos	1	\N	144	PW	1	1
\N	0	1	135.00000000	Panama	1	\N	137	PA	1	1
\N	0	1	136.00000000	Papouasie-Nouvelle-Guinée	1	\N	139	PG	1	1
\N	0	1	137.00000000	Paraguay	1	\N	145	PY	1	1
\N	0	1	138.00000000	Pays-Bas	1	\N	131	NL	1	1
\N	0	1	139.00000000	Pérou	1	\N	138	PE	1	1
\N	0	1	140.00000000	Philippines	1	\N	140	PH	1	1
\N	0	1	141.00000000	Pologne	1	\N	142	PL	1	1
\N	0	1	142.00000000	Portugal	1	\N	143	PT	1	1
\N	0	1	143.00000000	Qatar	1	\N	146	QA	1	1
\N	0	1	144.00000000	Roumanie	1	\N	147	RO	1	1
\N	0	1	145.00000000	Royaume-Uni	1	\N	63	GB	1	1
\N	0	1	146.00000000	Russie	1	\N	148	RU	1	1
\N	0	1	147.00000000	Rwanda	1	\N	149	RW	1	1
\N	0	1	148.00000000	Saint-Christophe-et-Niévès	1	\N	94	KN	1	1
\N	0	1	149.00000000	Saint-Marin	1	\N	159	SM	1	1
\N	0	1	150.00000000	Saint-Vincent-et-les-Grenadi	1	\N	185	VC	1	1
\N	0	1	151.00000000	Sainte-Lucie	1	\N	101	LC	1	1
\N	0	1	152.00000000	Salomon	1	\N	151	SB	1	1
\N	0	1	153.00000000	Salvador	1	\N	164	SV	1	1
\N	0	1	154.00000000	Samoa	1	\N	189	WS	1	1
\N	0	1	155.00000000	Sao Tomé-et-Principe	1	\N	163	ST	1	1
\N	0	1	156.00000000	Sénégal	1	\N	160	SN	1	1
\N	0	1	157.00000000	Serbie-et-Monténégro	1	\N	41	CS	1	1
\N	0	1	158.00000000	Seychelles	1	\N	152	SC	1	1
\N	0	1	159.00000000	Sierra Leone	1	\N	158	SL	1	1
\N	0	1	160.00000000	Singapour	1	\N	155	SG	1	1
\N	0	1	161.00000000	Slovaquie	1	\N	157	SK	1	1
\N	0	1	162.00000000	Slovénie	1	\N	156	SI	1	1
\N	0	1	163.00000000	Somalie	1	\N	161	SO	1	1
\N	0	1	164.00000000	Soudan	1	\N	153	SD	1	1
\N	0	1	165.00000000	Sri Lanka	1	\N	103	LK	1	1
\N	0	1	166.00000000	Suède	1	\N	154	SE	1	1
\N	0	1	167.00000000	Suisse	1	\N	34	CH	1	1
\N	0	1	168.00000000	Suriname	1	\N	162	SR	1	1
\N	0	1	169.00000000	Swaziland	1	\N	166	SZ	1	1
\N	0	1	170.00000000	Syrie	1	\N	165	SY	1	1
\N	0	1	171.00000000	Tadjikistan	1	\N	170	TJ	1	1
\N	0	1	172.00000000	Tanzanie	1	\N	178	TZ	1	1
\N	0	1	173.00000000	Tchad	1	\N	167	TD	1	1
\N	0	1	174.00000000	Tchèque	1	\N	45	CZ	1	1
\N	0	1	175.00000000	Thaïlande	1	\N	169	TH	1	1
\N	0	1	176.00000000	Timor oriental	1	\N	171	TL	1	1
\N	0	1	177.00000000	Togo	1	\N	168	TG	1	1
\N	0	1	178.00000000	Tonga	1	\N	174	TO	1	1
\N	0	1	179.00000000	Trinité-et-Tobago	1	\N	176	TT	1	1
\N	0	1	180.00000000	Tunisie	1	\N	173	TN	1	1
\N	0	1	181.00000000	Turkménistan	1	\N	172	TM	1	1
\N	0	1	182.00000000	Turquie	1	\N	175	TR	1	1
\N	0	1	183.00000000	Tuvalu	1	\N	177	TV	1	1
\N	0	1	184.00000000	Ukraine	1	\N	179	UA	1	1
\N	0	1	185.00000000	Uruguay	1	\N	182	UY	1	1
\N	0	1	186.00000000	Vanuatu	1	\N	188	VU	1	1
\N	0	1	187.00000000	Vatican	1	\N	184	VA	1	1
\N	0	1	188.00000000	Vénézuéla	1	\N	186	VE	1	1
\N	0	1	189.00000000	Vietnam	1	\N	187	VN	1	1
\N	0	1	190.00000000	Yémen	1	\N	190	YE	1	1
\N	0	1	191.00000000	Zambie	1	\N	192	ZM	1	1
\N	0	1	192.00000000	Zimbabwe	1	\N	193	ZW	1	1
\.


--
-- TOC entry 21137 (class 0 OID 0)
-- Dependencies: 1177
-- Name: PAYS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."PAYS_ID_seq"', 194, false);


--
-- TOC entry 20000 (class 0 OID 27950561)
-- Dependencies: 1178
-- Data for Name: PIECE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."PIECE" ("CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "NOM") FROM stdin;
\N	0.00000000	\N	1	1	0	1	Indéfini
\.


--
-- TOC entry 21138 (class 0 OID 0)
-- Dependencies: 1179
-- Name: PIECE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."PIECE_ID_seq"', 2, false);


--
-- TOC entry 20002 (class 0 OID 27950573)
-- Dependencies: 1180
-- Data for Name: POSTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."POSTE_ANALYTIQUE" ("NOM", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_AXE_ANALYTIQUE", "ID_USER_COMMON_MODIFY", "ID", "DEFAULT") FROM stdin;
Indéfini	1	0.00000000	\N	0	\N	1	1	1	f
\.


--
-- TOC entry 21139 (class 0 OID 0)
-- Dependencies: 1181
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."POSTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 20004 (class 0 OID 27950587)
-- Dependencies: 1182
-- Data for Name: PREFERENCES; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."PREFERENCES" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "NAME", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "VALUE", "CREATION_DATE") FROM stdin;
\N	1	Indéfini	1	0.00000000	2	0	\N	\N
\N	1	ModeReglementClient	1	0.00000000	3	0	2	\N
\N	1	ModeReglementFourn	1	0.00000000	4	0	3	\N
\.


--
-- TOC entry 21140 (class 0 OID 0)
-- Dependencies: 1183
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."PREFERENCES_ID_seq"', 5, false);


--
-- TOC entry 20006 (class 0 OID 27950599)
-- Dependencies: 1184
-- Data for Name: PREFS_COMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."PREFS_COMPTE" ("ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_TVA_VENTE", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_COMPTE_PCE_RESULTAT_PERTE", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_COMPTE_PCE_FACTOR", "ID", "ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_RESULTAT", "ID_JOURNAL_FACTOR", "ID_COMPTE_PCE_PORT_SOUMIS", "ID_COMPTE_PCE_PORT_NON_SOUMIS", "ID_COMPTE_PCE_AVANCE_CLIENT", "ID_COMPTE_PCE_VALEUR_ENCAISSEMENT", "ID_JOURNAL_AN", "CREATE_NUL_SOLDE_ECR", "AUTO_LETTRAGE") FROM stdin;
1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	t	f
1	1	1	1	1	1	1	1	1	1	1	1	1	2	1	1	1	1	1	1	1	1	1	1	1	t	f
\.


--
-- TOC entry 21141 (class 0 OID 0)
-- Dependencies: 1185
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."PREFS_COMPTE_ID_seq"', 3, false);


--
-- TOC entry 20008 (class 0 OID 27950629)
-- Dependencies: 1186
-- Data for Name: REFERENCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."REFERENCE_CLIENT" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID") FROM stdin;
1	1	0		\N	0.00000000	\N	1
\.


--
-- TOC entry 21142 (class 0 OID 0)
-- Dependencies: 1187
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."REFERENCE_CLIENT_ID_seq"', 2, false);


--
-- TOC entry 20010 (class 0 OID 27950642)
-- Dependencies: 1188
-- Data for Name: REGIME_BASE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."REGIME_BASE" ("ID_CODE_REGIME_MALADIE", "ARCHIVE", "ID_CODE_REGIME_VIEL_S", "NOM", "MODIFICATION_DATE", "ORDRE", "ID", "ID_CODE_REGIME_BASE", "ID_CODE_REGIME_AT", "CREATION_DATE", "ID_CODE_REGIME_VIEL_P", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE") FROM stdin;
1	0	1		\N	0.00000000	1	1	1	\N	1	1		1
\.


--
-- TOC entry 21143 (class 0 OID 0)
-- Dependencies: 1189
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."REGIME_BASE_ID_seq"', 2, false);


--
-- TOC entry 20012 (class 0 OID 27950657)
-- Dependencies: 1190
-- Data for Name: REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."REGLEMENT_PAYE" ("MODIFICATION_DATE", "ARCHIVE", "RIB", "ID", "NOM_BANQUE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ID_USER_COMMON_CREATE", "LE", "ORDRE", "ID_MODE_REGLEMENT_PAYE") FROM stdin;
\N	0	Indéfini	1	Indéfini	\N	1	1	1	1	1.00000000	2
\.


--
-- TOC entry 21144 (class 0 OID 0)
-- Dependencies: 1191
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."REGLEMENT_PAYE_ID_seq"', 2, false);


--
-- TOC entry 20014 (class 0 OID 27950670)
-- Dependencies: 1192
-- Data for Name: REGLER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."REGLER_MONTANT" ("CREATION_DATE", "MODIFICATION_DATE", "ORDRE", "MONTANT", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID", "DATE", "ARCHIVE", "ID_MODE_REGLEMENT", "ID_ECHEANCE_FOURNISSEUR", "ID_FOURNISSEUR", "NOM") FROM stdin;
\N	\N	0.00000000	0	\N	\N	1	2006-01-01	0	1	1	1	
\.


--
-- TOC entry 20015 (class 0 OID 27950679)
-- Dependencies: 1193
-- Data for Name: REGLER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."REGLER_MONTANT_ELEMENT" ("ID", "ID_ECHEANCE_FOURNISSEUR", "ID_REGLER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "DATE", "MONTANT_REGLE", "MONTANT_A_REGLER", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	\N	0	0	0	0.00000000
\.


--
-- TOC entry 21145 (class 0 OID 0)
-- Dependencies: 1194
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."REGLER_MONTANT_ELEMENT_ID_seq"', 1, true);


--
-- TOC entry 21146 (class 0 OID 0)
-- Dependencies: 1195
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."REGLER_MONTANT_ID_seq"', 2, false);


--
-- TOC entry 20018 (class 0 OID 27950693)
-- Dependencies: 1196
-- Data for Name: RELANCE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."RELANCE" ("ARCHIVE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_TYPE_LETTRE_RELANCE", "ID_SAISIE_VENTE_FACTURE", "DATE", "NUMERO", "INFOS", "ID", "MONTANT", "ID_CLIENT", "CREATION_DATE", "ID_ECHEANCE_CLIENT") FROM stdin;
0	1	\N	1	0.00000000	2	1	2001-01-06	 	 	1	0	1	\N	1
\.


--
-- TOC entry 21147 (class 0 OID 0)
-- Dependencies: 1197
-- Name: RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."RELANCE_ID_seq"', 2, false);


--
-- TOC entry 20020 (class 0 OID 27950711)
-- Dependencies: 1198
-- Data for Name: REPARTITION_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."REPARTITION_ANALYTIQUE" ("ARCHIVE", "NOM", "ID", "ID_USER_COMMON_MODIFY", "ORDRE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") FROM stdin;
0	Indefini	1	1	0.00000000	\N	1	\N
\.


--
-- TOC entry 20021 (class 0 OID 27950721)
-- Dependencies: 1199
-- Data for Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT" ("ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "CREATION_DATE", "ID_REPARTITION_ANALYTIQUE", "ORDRE", "ID_POSTE_ANALYTIQUE", "ID_USER_COMMON_CREATE", "TAUX", "MODIFICATION_DATE") FROM stdin;
1	1	0	\N	1	0.00000000	1	1	0	\N
\.


--
-- TOC entry 21148 (class 0 OID 0)
-- Dependencies: 1200
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 21149 (class 0 OID 0)
-- Dependencies: 1201
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."REPARTITION_ANALYTIQUE_ID_seq"', 2, false);


--
-- TOC entry 20024 (class 0 OID 27950734)
-- Dependencies: 1202
-- Data for Name: REPRISE_TRAVAIL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."REPRISE_TRAVAIL" ("ID", "ID_SALARIE", "DATE_DERNIER_JOUR_TRAV", "DATE_FIN_PREV", "SUBROGATION", "DATE_DEBUT_SUBROGATION", "DATE_FIN_SUBROGATION", "ID_MOTIF_ARRET_TRAVAIL", "ID_MOTIF_REPRISE_ARRET_TRAVAIL", "DATE_REPRISE", "DATE_ACCIDENT", "DATE", "COMMENTAIRES", "ARCHIVE", "ORDRE") FROM stdin;
1	1	\N	\N	f	\N	\N	1	1	\N	\N	\N		0	0.00000000
\.


--
-- TOC entry 21150 (class 0 OID 0)
-- Dependencies: 1203
-- Name: REPRISE_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."REPRISE_TRAVAIL_ID_seq"', 1, true);


--
-- TOC entry 20026 (class 0 OID 27950749)
-- Dependencies: 1204
-- Data for Name: SAISIE_ACHAT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."SAISIE_ACHAT" ("ID_COMPTE_PCE", "CREATION_DATE", "ID_TAXE", "NUMERO_COMMANDE", "NOM", "MONTANT_TVA", "ID_USER_COMMON_CREATE", "IMMO", "ID", "MONTANT_TTC", "ID_FOURNISSEUR", "ID_AVOIR_FOURNISSEUR", "INFOS", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_MOUVEMENT", "DATE", "MODIFICATION_DATE", "IDSOURCE", "MONTANT_HT", "ID_MODE_REGLEMENT", "SOURCE", "ORDRE", "NUMERO_FACTURE") FROM stdin;
1	\N	1	 	 	0	\N	f	1	0	1	1	 	\N	0	1	2006-01-01	\N	1	0	1		0.00000000	 
\.


--
-- TOC entry 21151 (class 0 OID 0)
-- Dependencies: 1205
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."SAISIE_ACHAT_ID_seq"', 2, false);


--
-- TOC entry 20028 (class 0 OID 27950774)
-- Dependencies: 1206
-- Data for Name: SAISIE_KM; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."SAISIE_KM" ("ORDRE", "ID_USER_COMMON_CREATE", "ID", "ID_USER_COMMON_MODIFY", "ARCHIVE", "MODIFICATION_DATE", "ID_MOUVEMENT", "ID_JOURNAL", "DATE", "CREATION_DATE", "NOM") FROM stdin;
0.00000000	\N	1	\N	0	\N	1	2	2006-03-29	\N	 
\.


--
-- TOC entry 20029 (class 0 OID 27950784)
-- Dependencies: 1207
-- Data for Name: SAISIE_KM_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."SAISIE_KM_ELEMENT" ("ID_USER_COMMON_CREATE", "NUMERO", "NOM_ECRITURE", "ID_SAISIE_KM", "ARCHIVE", "DEBIT", "ORDRE", "CREDIT", "ID_ECRITURE", "NOM", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "MODIFICATION_DATE", "NOM_PIECE", "ANALYTIQUE", "JOUR") FROM stdin;
1	 	 	1	0	0	0.00000000	0	1	 	\N	1	1	\N			1
\.


--
-- TOC entry 21152 (class 0 OID 0)
-- Dependencies: 1208
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."SAISIE_KM_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 21153 (class 0 OID 0)
-- Dependencies: 1209
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."SAISIE_KM_ID_seq"', 2, false);


--
-- TOC entry 20032 (class 0 OID 27950807)
-- Dependencies: 1210
-- Data for Name: SAISIE_VENTE_COMPTOIR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" ("ID_USER_COMMON_CREATE", "ARCHIVE", "ID_ARTICLE", "ORDRE", "NOM", "ECHEANCE", "ID_TAXE", "MONTANT_TTC", "CREATION_DATE", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "ID_AVOIR_CLIENT", "MONTANT_HT", "INFOS", "ID_CLIENT", "DATE", "MONTANT_SERVICE", "ID", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "ID_FOURNISSEUR", "ID_COMPTE_PCE_PRODUIT", "ID_COMPTE_PCE_SERVICE") FROM stdin;
\N	0	1	0.00000000	Indéfini	0	1	0	\N	1	\N	1	0	 	1	2006-01-31	0	1	\N	1	1	1	1
\.


--
-- TOC entry 21154 (class 0 OID 0)
-- Dependencies: 1211
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."SAISIE_VENTE_COMPTOIR_ID_seq"', 2, false);


--
-- TOC entry 20034 (class 0 OID 27950829)
-- Dependencies: 1212
-- Data for Name: SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."SAISIE_VENTE_FACTURE" ("NOM", "T_TTC", "ID_COMPTE_PCE_SERVICE", "T_POIDS", "DATE_ENVOI", "ID_TAXE", "COMPLEMENT", "ACOMPTE", "T_AVOIR_TTC", "T_HT", "ID_COMPTE_PCE_VENTE", "REMISE_HT", "NUMERO", "ID_CLIENT", "PREVISIONNELLE", "DATE", "ID_MOUVEMENT", "ID_MODE_REGLEMENT", "COMPTE_SERVICE_AUTO", "AFFACTURAGE", "POURCENT_ACOMPTE", "T_SERVICE", "ID_REFERENCE_CLIENT", "CONTROLE_TECHNIQUE", "ID_MOIS_CCIP", "INFOS", "DATE_ENVOI_AFFACTURAGE", "ID_COMMERCIAL", "ID_ADRESSE", "ARCHIVE", "PORT_HT", "ORDRE", "ID_USER_COMMON_MODIFY", "REF_CLIENT", "DATE_REGLEMENT", "ID_DEVIS", "RETOUR_NATEXIS", "T_TVA", "ID_USER_COMMON_CREATE", "ENVOYE_EN_AFFACTURAGE", "ID", "ID_CONTACT", "TYPE_INTERVENTION", "T_HA", "MODIFICATION_DATE", "CREATION_DATE", "ID_AVOIR_CLIENT", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_TAXE_PORT", "POURCENT_FACTURABLE", "MONTANT_FACTURABLE", "SOLDE", "PARTIAL", "ID_ADRESSE_LIVRAISON", "POURCENT_REMISE", "MONTANT_REMISE", "ID_CLIENT_DEPARTEMENT", "CREATE_VIRTUAL_STOCK", "SOUMIS_TIMBRE_FISCAL", "TAUX_TIMBRE_FISCAL", "TOTAL_TIMBRE_FISCAL", "NET_A_PAYER", "T_ECO_CONTRIBUTION", "T_ACOMPTE", "ATTACHMENTS", "ID_SDD_MESSAGE", "SDD_EndToEndId") FROM stdin;
Indéfini	0	1	0	\N	1	f	f	0	0	1	0	 	1	f	2006-01-01	1	1	f	f	0	0	1	f	1	 	\N	1	1	0	0	1.00000000	\N		\N	1	f	0	\N	f	1	1		0	\N	\N	1	0	1	1	1	\N	\N	f	f	1	\N	\N	1	t	f	1.0000	0	0	0	0	0	\N	
\.


--
-- TOC entry 20035 (class 0 OID 27950887)
-- Dependencies: 1213
-- Data for Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" ("T_PV_TTC", "MONTANT_REVISABLE", "ARCHIVE", "NOM", "ID_TICKET_CAISSE", "PV_HT", "ID_METRIQUE_3", "ID_USER_COMMON_MODIFY", "T_PV_HT", "NOM_MISSION", "T_POIDS", "ORDRE", "TARIF_Q18_HT", "QTE", "REFERENTIEL_INSPECTION", "CODE_MISSION", "VALEUR_METRIQUE_1", "ID_STYLE", "Q18", "PRIX_METRIQUE_HA_3", "ID_CONTACT", "DATE_FIN", "POIDS", "VALEUR_METRIQUE_3", "MODIFICATION_DATE", "ID_METRIQUE_1", "CREATION_DATE", "PRIX_METRIQUE_VT_2", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "LIVREE", "VALEUR_METRIQUE_2", "DATE", "SERVICE", "ID_TAXE", "INFOS_OBJET_INSPECTE", "T_PA_HT", "POURCENT_REMISE", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_3", "ID", "MONTANT_INITIAL", "QTE_LIVREE", "ACOMPTE", "LOCAL_OBJET_INSPECTE", "REPARTITION_POURCENT", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_HA_1", "ACTIVITE", "ID_METRIQUE_2", "POURCENT_CCIP", "POURCENT_ACOMPTE", "POURCENT_SERVICE", "OBJET_INSPECTE", "INDICE_0", "SOUS_ACTIVITE", "CODE", "PA_HT", "INDICE_N", "SITUATION_ADMIN", "ID_MODE_VENTE_ARTICLE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_FACTURABLE", "POURCENT_FACTURABLE", "MONTANT_REMISE", "ID_FAMILLE_ARTICLE", "NIVEAU", "ID_ECO_CONTRIBUTION", "ECO_CONTRIBUTION", "T_ECO_CONTRIBUTION", "ID_COMMANDE_CLIENT_ELEMENT") FROM stdin;
0.00	f	0	 	1	0.000000	1	1	0.000000		0	0.00000000	0.000000	1			0	2	f	0.000000	1	\N	0	0	\N	1	\N	0.000000	1	1	f	0	\N	f	2		0.000000	0.00000000	0.000000	0.000000	1	0.000000	0	f		0.00	0.000000	0.000000		1	...	100.00			0		 	0.000000	0		5	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N	\N	1	1	1	0.00	0.00	1
\.


--
-- TOC entry 21155 (class 0 OID 0)
-- Dependencies: 1214
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"', 2, false);


--
-- TOC entry 21156 (class 0 OID 0)
-- Dependencies: 1215
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."SAISIE_VENTE_FACTURE_ID_seq"', 2, false);


--
-- TOC entry 20038 (class 0 OID 27950973)
-- Dependencies: 1216
-- Data for Name: SALARIE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."SALARIE" ("CREATION_DATE", "DERNIER_MOIS", "PRENOM", "ID", "CODE", "ID_USER_COMMON_MODIFY", "ID_VARIABLE_SALARIE", "DERNIERE_ANNEE", "ID_ETAT_CIVIL", "ID_CUMULS_PAYE", "ARCHIVE", "NOM_JEUNE_FILLE", "ID_INFOS_SALARIE_PAYE", "NOM", "ID_TITRE_PERSONNEL", "MODIFICATION_DATE", "ID_FICHE_PAYE", "ID_USER_COMMON_CREATE", "ID_REGLEMENT_PAYE", "ID_CUMULS_CONGES", "ORDRE", "ATTACHMENTS") FROM stdin;
\N	0	Indéfini	1	Indefini	\N	1	0	1	1	0	Indéfini	1	Indéfini	1	\N	1	\N	1	1	0.00000000	0
\.


--
-- TOC entry 21157 (class 0 OID 0)
-- Dependencies: 1217
-- Name: SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."SALARIE_ID_seq"', 2, false);


--
-- TOC entry 20088 (class 0 OID 27967030)
-- Dependencies: 1266
-- Data for Name: SEPA_DIRECT_DEBIT_MESSAGE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE" ("ID", "MessageIdentification", "CreationDateTime", "NumberOfTransactions", "ControlSum", "XML", "ARCHIVE", "ORDRE") FROM stdin;
\.


--
-- TOC entry 21158 (class 0 OID 0)
-- Dependencies: 1265
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE_ID_seq"', 1, false);


--
-- TOC entry 20086 (class 0 OID 27967017)
-- Dependencies: 1264
-- Data for Name: SEPA_MANDATE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."SEPA_MANDATE" ("ID", "ID_CLIENT", "MandateIdentification", "DateOfSignature", "SequenceType", "ACTIVE", "ARCHIVE", "ORDRE") FROM stdin;
\.


--
-- TOC entry 21159 (class 0 OID 0)
-- Dependencies: 1263
-- Name: SEPA_MANDATE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."SEPA_MANDATE_ID_seq"', 1, false);


--
-- TOC entry 20040 (class 0 OID 27950994)
-- Dependencies: 1218
-- Data for Name: SITUATION_FAMILIALE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."SITUATION_FAMILIALE" ("CODE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID") FROM stdin;
	\N	1	0	0.00000000	Indéfini	\N	1	1
	\N	1	0	1.00000000	Célibataire	\N	1	2
	\N	1	0	2.00000000	Divorcé(e)	\N	1	3
	\N	1	0	3.00000000	Marié(e)	\N	1	4
	\N	1	0	4.00000000	Union libre	\N	1	5
	\N	1	0	5.00000000	Veuf(ve)	\N	1	6
\.


--
-- TOC entry 21160 (class 0 OID 0)
-- Dependencies: 1219
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."SITUATION_FAMILIALE_ID_seq"', 7, false);


--
-- TOC entry 20042 (class 0 OID 27951004)
-- Dependencies: 1220
-- Data for Name: STOCK; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."STOCK" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "CREATION_DATE", "ID", "MODIFICATION_DATE", "QTE_REEL", "ID_USER_COMMON_CREATE", "ORDRE", "QTE_TH", "QTE_RECEPT_ATTENTE", "QTE_LIV_ATTENTE") FROM stdin;
1	0	\N	1	\N	0	1	0.00000000	0	0	0
\.


--
-- TOC entry 21161 (class 0 OID 0)
-- Dependencies: 1221
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."STOCK_ID_seq"', 2, false);


--
-- TOC entry 20044 (class 0 OID 27951016)
-- Dependencies: 1222
-- Data for Name: STYLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."STYLE" ("CODE", "ID_STYLE", "ARCHIVE", "NOM") FROM stdin;
N	2	0	Normal
T1	3	0	Titre 1
T2	4	0	Titre 2
N	1	0	Non spécifié
COMP	5	0	Composant
INV	6	0	Invisible
\.


--
-- TOC entry 21162 (class 0 OID 0)
-- Dependencies: 1223
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."STYLE_ID_STYLE_seq"', 6, true);


--
-- TOC entry 20046 (class 0 OID 27951027)
-- Dependencies: 1224
-- Data for Name: TARIF; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TARIF" ("ID", "NOM", "ID_DEVISE", "ID_TAXE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
\.


--
-- TOC entry 21163 (class 0 OID 0)
-- Dependencies: 1225
-- Name: TARIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TARIF_ID_seq"', 1, true);


--
-- TOC entry 20048 (class 0 OID 27951037)
-- Dependencies: 1226
-- Data for Name: TARIF_QUANTITE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TARIF_QUANTITE" ("ID", "ID_ARTICLE", "QUANTITE", "POURCENT_REMISE", "PRIX_METRIQUE_VT_1", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1.000	\N	\N	0	0.00000000
\.


--
-- TOC entry 21164 (class 0 OID 0)
-- Dependencies: 1227
-- Name: TARIF_QUANTITE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TARIF_QUANTITE_ID_seq"', 1, true);


--
-- TOC entry 20050 (class 0 OID 27951046)
-- Dependencies: 1228
-- Data for Name: TAXE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TAXE" ("ID_USER_COMMON_CREATE", "TAUX", "ID_COMPTE_PCE_COLLECTE", "MODIFICATION_DATE", "ORDRE", "ID_COMPTE_PCE_DED", "CODE", "CREATION_DATE", "NOM", "ARCHIVE", "ID_TAXE", "ID_COMPTE_PCE", "ID_USER_COMMON_MODIFY", "DEFAULT", "ID_COMPTE_PCE_VENTE", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_COLLECTE_INTRA", "ID_COMPTE_PCE_DED_INTRA") FROM stdin;
1	0	1	\N	1.00000000	1	 	\N	aucune	0	1	1	1	f	1	1	1	1
1	2.0999999	1	\N	3.00000000	1	 	\N	TVA 2.1%	0	5	1	1	f	1	1	1	1
1	19.6000004	1	\N	1.00000000	1	 	\N	TVA 19.6%	0	2	1	1	f	1	1	1	1
1	5.5	1	\N	1.00000000	1	 	\N	TVA 5.5%	0	3	1	1	f	1	1	1	1
1	0	1	2012-07-23 19:50:52.221	4.00000000	1		2012-07-23 19:50:52.221	Non applicable	0	6	1	1	f	1	1	1	1
1	20	1	2014-03-07 18:31:58.818	5.00000000	1		2014-03-07 18:31:58.818	TVA 20%	0	7	1	1	t	1	1	1	1
\.


--
-- TOC entry 20051 (class 0 OID 27951066)
-- Dependencies: 1229
-- Data for Name: TAXE_COMPLEMENTAIRE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TAXE_COMPLEMENTAIRE" ("ID", "ID_COMPTE_PCE_PRODUITS", "ID_COMPTE_PCE", "POURCENT", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0.000000			0	0.00000000
\.


--
-- TOC entry 21165 (class 0 OID 0)
-- Dependencies: 1230
-- Name: TAXE_COMPLEMENTAIRE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TAXE_COMPLEMENTAIRE_ID_seq"', 1, true);


--
-- TOC entry 21166 (class 0 OID 0)
-- Dependencies: 1231
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TAXE_ID_TAXE_seq"', 7, true);


--
-- TOC entry 20054 (class 0 OID 27951080)
-- Dependencies: 1232
-- Data for Name: TICKET_CAISSE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TICKET_CAISSE" ("ID_CAISSE", "ORDRE", "ARCHIVE", "NOM", "DATE", "ID", "ID_COMMERCIAL", "TOTAL_HT", "ID_CLIENT", "TOTAL_TVA", "NUMERO", "TOTAL_TTC", "ID_MOUVEMENT", "FILE_HASH", "FILE_HASH_PREVIOUS") FROM stdin;
1	0.00000000	0		\N	1	1	0	1	0		0	1	\N	\N
\.


--
-- TOC entry 21167 (class 0 OID 0)
-- Dependencies: 1233
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TICKET_CAISSE_ID_seq"', 1, true);


--
-- TOC entry 20056 (class 0 OID 27951101)
-- Dependencies: 1234
-- Data for Name: TITRE_PERSONNEL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TITRE_PERSONNEL" ("ARCHIVE", "ID", "CREATION_DATE", "SEXE_M", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CODE") FROM stdin;
0	1	\N	t	0.00000000	Indéfini	1	1	\N	
0	2	\N	t	1.00000000	Monsieur	1	1	\N	Mr
0	3	\N	f	2.00000000	Madame	1	1	\N	Mme
0	4	\N	f	3.00000000	Mademoiselle	1	1	\N	Mlle
\.


--
-- TOC entry 21168 (class 0 OID 0)
-- Dependencies: 1235
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TITRE_PERSONNEL_ID_seq"', 5, false);


--
-- TOC entry 20058 (class 0 OID 27951112)
-- Dependencies: 1236
-- Data for Name: TR_BON_DE_LIVRAISON; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TR_BON_DE_LIVRAISON" ("ID", "ID_BON_DE_LIVRAISON", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
\.


--
-- TOC entry 21169 (class 0 OID 0)
-- Dependencies: 1237
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TR_BON_DE_LIVRAISON_ID_seq"', 1, false);


--
-- TOC entry 20060 (class 0 OID 27951121)
-- Dependencies: 1238
-- Data for Name: TR_BON_RECEPTION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TR_BON_RECEPTION" ("ID", "ID_BON_RECEPTION", "ARCHIVE", "ORDRE", "ID_SAISIE_ACHAT", "ID_FACTURE_FOURNISSEUR") FROM stdin;
\.


--
-- TOC entry 21170 (class 0 OID 0)
-- Dependencies: 1239
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TR_BON_RECEPTION_ID_seq"', 1, false);


--
-- TOC entry 20062 (class 0 OID 27951131)
-- Dependencies: 1240
-- Data for Name: TR_COMMANDE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TR_COMMANDE" ("ID", "ID_COMMANDE", "ARCHIVE", "ORDRE", "ID_BON_RECEPTION", "ID_SAISIE_ACHAT") FROM stdin;
\.


--
-- TOC entry 20063 (class 0 OID 27951139)
-- Dependencies: 1241
-- Data for Name: TR_COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TR_COMMANDE_CLIENT" ("ID", "ID_COMMANDE_CLIENT", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE", "ID_BON_DE_LIVRAISON", "ID_COMMANDE") FROM stdin;
\.


--
-- TOC entry 21171 (class 0 OID 0)
-- Dependencies: 1242
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TR_COMMANDE_CLIENT_ID_seq"', 1, false);


--
-- TOC entry 21172 (class 0 OID 0)
-- Dependencies: 1243
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TR_COMMANDE_ID_seq"', 1, false);


--
-- TOC entry 20066 (class 0 OID 27951152)
-- Dependencies: 1244
-- Data for Name: TR_DEVIS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TR_DEVIS" ("ID", "ID_DEVIS", "ARCHIVE", "ORDRE", "ID_COMMANDE_CLIENT", "ID_SAISIE_VENTE_FACTURE", "ID_COMMANDE") FROM stdin;
\.


--
-- TOC entry 21173 (class 0 OID 0)
-- Dependencies: 1245
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TR_DEVIS_ID_seq"', 1, false);


--
-- TOC entry 20068 (class 0 OID 27951163)
-- Dependencies: 1246
-- Data for Name: TR_SAISIE_ACHAT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TR_SAISIE_ACHAT" ("ID", "ID_SAISIE_ACHAT", "ARCHIVE", "ORDRE", "ID_AVOIR_FOURNISSEUR") FROM stdin;
\.


--
-- TOC entry 21174 (class 0 OID 0)
-- Dependencies: 1247
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TR_SAISIE_ACHAT_ID_seq"', 1, false);


--
-- TOC entry 20070 (class 0 OID 27951172)
-- Dependencies: 1248
-- Data for Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE" ("ID", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ORDRE", "ID_AVOIR_CLIENT", "ID_BON_DE_LIVRAISON", "ID_COMMANDE") FROM stdin;
\.


--
-- TOC entry 21175 (class 0 OID 0)
-- Dependencies: 1249
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TR_SAISIE_VENTE_FACTURE_ID_seq"', 1, false);


--
-- TOC entry 20072 (class 0 OID 27951183)
-- Dependencies: 1250
-- Data for Name: TYPE_COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TYPE_COMPTE_PCG" ("ID", "NOM", "RACINE") FROM stdin;
1	Indéfini	f
2	Base	f
3	BaseRacine	t
4	Abrege	f
6	Developpe	f
7	DeveloppeRacine	t
5	AbregeRacine	t
\.


--
-- TOC entry 21176 (class 0 OID 0)
-- Dependencies: 1251
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TYPE_COMPTE_PCG_ID_seq"', 8, false);


--
-- TOC entry 20074 (class 0 OID 27951193)
-- Dependencies: 1252
-- Data for Name: TYPE_LETTRE_RELANCE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TYPE_LETTRE_RELANCE" ("ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "CREATION_DATE", "ORDRE", "MODELE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "NOM") FROM stdin;
1	1	0	\N	0.00000000	 	\N	1	 
1	2	0	\N	\N	Relance1.odt	\N	1	Type 1
\.


--
-- TOC entry 21177 (class 0 OID 0)
-- Dependencies: 1253
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TYPE_LETTRE_RELANCE_ID_seq"', 3, false);


--
-- TOC entry 20076 (class 0 OID 27951206)
-- Dependencies: 1254
-- Data for Name: TYPE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."TYPE_REGLEMENT" ("COMPTANT", "CREATION_DATE", "ID", "ECHEANCE", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "ORDRE", "ID_COMPTE_PCE_FOURN") FROM stdin;
f	\N	2	f	1	\N	1	1	0	Chèque	0.00000000	1
f	\N	1	f	1	\N	1	1	0	indéfini	1.00000000	1
t	\N	3	f	1	\N	1	1	0	CB	2.00000000	1
t	\N	4	f	1	\N	1	1	0	Espèce	3.00000000	1
f	\N	5	f	1	\N	1	1	0	Traite	4.00000000	1
f	\N	6	t	1	\N	1	1	0	Multiple	5.00000000	1
f	\N	8	f	1	\N	1	1	0	Virement	6.00000000	1
f	\N	7	t	1	\N	1	1	0	Indéfini	7.00000000	1
f	2011-04-22 18:16:33.812	9	f	1	2011-04-22 18:16:33.812	1	1	0	CESU	8.00000000	1
f	2018-07-30 18:20:52.31	10	f	1	2018-07-30 18:20:52.31	1	1	0	Prélèvement	9.00000000	1
\.


--
-- TOC entry 21178 (class 0 OID 0)
-- Dependencies: 1255
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."TYPE_REGLEMENT_ID_seq"', 9, true);


--
-- TOC entry 20078 (class 0 OID 27951222)
-- Dependencies: 1256
-- Data for Name: UNITE_VENTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."UNITE_VENTE" ("ID", "CODE", "NOM", "A_LA_PIECE", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1			f		0	0.00000000
2	pièce	à la pièce	t		0	1.00000000
3	m	mètres	f		0	2.00000000
4	m²	mètres carré	f		0	3.00000000
5	m3	mètres cube	f		0	4.00000000
6	l	litres	f		0	5.00000000
7	kg	kilos	f		0	6.00000000
8	h	heures	f		0	7.00000000
9	j	jours	f		0	8.00000000
10	mois	mois	f		0	9.00000000
\.


--
-- TOC entry 21179 (class 0 OID 0)
-- Dependencies: 1257
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."UNITE_VENTE_ID_seq"', 10, true);


--
-- TOC entry 20080 (class 0 OID 27951236)
-- Dependencies: 1258
-- Data for Name: VARIABLE_SALARIE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."VARIABLE_SALARIE" ("HEURE_200", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "HEURE_125", "ID_USER_COMMON_MODIFY", "ORDRE", "CONGES_PRIS", "ARCHIVE", "HEURE_TRAV", "HEURE_ABS", "HEURE_150", "HEURE_110", "CREATION_DATE", "CONGES_PRIS_DEFAULT_VAL", "HEURE_200_DEFAULT_VAL", "HEURE_150_DEFAULT_VAL", "HEURE_110_DEFAULT_VAL", "HEURE_ABS_DEFAULT_VAL", "HEURE_125_DEFAULT_VAL", "IJSS_BRUT", "IJSS_BRUT_DEFAULT_VAL", "IJSS_NET", "IJSS_NET_DEFAULT_VAL", "FRAIS_PRO", "FRAIS_PRO_DEFAULT_VAL", "RBT_TRANSPORT", "RBT_TRANSPORT_DEFAULT_VAL") FROM stdin;
0	\N	1	\N	0	\N	0.00000000	0	1	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0
\.


--
-- TOC entry 21180 (class 0 OID 0)
-- Dependencies: 1259
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."VARIABLE_SALARIE_ID_seq"', 2, false);


--
-- TOC entry 20082 (class 0 OID 27951263)
-- Dependencies: 1260
-- Data for Name: VILLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OpenConcerto48"."VILLE" ("ID", "X_LAMBERT", "Y_LAMBERT", "POPULATION", "NOM", "CODE_POSTAL", "ARCHIVE", "ORDRE") FROM stdin;
1	0	0	0			0	0.00000000
\.


--
-- TOC entry 21181 (class 0 OID 0)
-- Dependencies: 1261
-- Name: VILLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OpenConcerto48"."VILLE_ID_seq"', 1, true);


--
-- TOC entry 20084 (class 0 OID 27951278)
-- Dependencies: 1262
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: public; Owner: openconcerto
--

COPY public."FWK_SCHEMA_METADATA" ("NAME", "VALUE") FROM stdin;
VERSION	20110825-164119.656+0200
\.


--
-- TOC entry 12840 (class 2606 OID 27951814)
-- Name: ACCES_SOCIETE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."ACCES_SOCIETE"
    ADD CONSTRAINT "ACCES_SOCIETE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12842 (class 2606 OID 27951816)
-- Name: ADRESSE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."ADRESSE_COMMON"
    ADD CONSTRAINT "ADRESSE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12844 (class 2606 OID 27951818)
-- Name: AYANT_DROIT_TYPE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."AYANT_DROIT_TYPE"
    ADD CONSTRAINT "AYANT_DROIT_TYPE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12846 (class 2606 OID 27951820)
-- Name: AYANT_DROIT_TYPE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."AYANT_DROIT_TYPE"
    ADD CONSTRAINT "AYANT_DROIT_TYPE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12854 (class 2606 OID 27951822)
-- Name: CAISSE_COTISATION_RENSEIGNEMENT_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_COTISATION_RENSEIGNEMENT"
    ADD CONSTRAINT "CAISSE_COTISATION_RENSEIGNEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12856 (class 2606 OID 27951824)
-- Name: CAISSE_COTISATION_RENSEIGNEMENT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_COTISATION_RENSEIGNEMENT"
    ADD CONSTRAINT "CAISSE_COTISATION_RENSEIGNEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12849 (class 2606 OID 27951826)
-- Name: CAISSE_COTISATION_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_COTISATION"
    ADD CONSTRAINT "CAISSE_COTISATION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12858 (class 2606 OID 27951828)
-- Name: CAISSE_MODE_PAIEMENT_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_MODE_PAIEMENT"
    ADD CONSTRAINT "CAISSE_MODE_PAIEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12860 (class 2606 OID 27951830)
-- Name: CAISSE_MODE_PAIEMENT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_MODE_PAIEMENT"
    ADD CONSTRAINT "CAISSE_MODE_PAIEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12862 (class 2606 OID 27951832)
-- Name: CODE_BASE_ASSUJETTIE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_BASE_ASSUJETTIE"
    ADD CONSTRAINT "CODE_BASE_ASSUJETTIE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12864 (class 2606 OID 27951834)
-- Name: CODE_BASE_ASSUJETTIE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_BASE_ASSUJETTIE"
    ADD CONSTRAINT "CODE_BASE_ASSUJETTIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12866 (class 2606 OID 27951836)
-- Name: CODE_CAISSE_TYPE_RUBRIQUE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_CAISSE_TYPE_RUBRIQUE"
    ADD CONSTRAINT "CODE_CAISSE_TYPE_RUBRIQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12868 (class 2606 OID 27951838)
-- Name: CODE_CAISSE_TYPE_RUBRIQUE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_CAISSE_TYPE_RUBRIQUE"
    ADD CONSTRAINT "CODE_CAISSE_TYPE_RUBRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12870 (class 2606 OID 27951840)
-- Name: CODE_COTISATION_ETABLISSEMENT_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_COTISATION_ETABLISSEMENT"
    ADD CONSTRAINT "CODE_COTISATION_ETABLISSEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12872 (class 2606 OID 27951842)
-- Name: CODE_COTISATION_ETABLISSEMENT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_COTISATION_ETABLISSEMENT"
    ADD CONSTRAINT "CODE_COTISATION_ETABLISSEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12874 (class 2606 OID 27951844)
-- Name: CODE_COTISATION_INDIVIDUELLE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_COTISATION_INDIVIDUELLE"
    ADD CONSTRAINT "CODE_COTISATION_INDIVIDUELLE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12876 (class 2606 OID 27951846)
-- Name: CODE_COTISATION_INDIVIDUELLE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_COTISATION_INDIVIDUELLE"
    ADD CONSTRAINT "CODE_COTISATION_INDIVIDUELLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12878 (class 2606 OID 27951848)
-- Name: CODE_PENIBILITE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_PENIBILITE"
    ADD CONSTRAINT "CODE_PENIBILITE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12880 (class 2606 OID 27951850)
-- Name: CODE_PENIBILITE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_PENIBILITE"
    ADD CONSTRAINT "CODE_PENIBILITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12882 (class 2606 OID 27951852)
-- Name: CODE_TYPE_RUBRIQUE_BRUT_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_TYPE_RUBRIQUE_BRUT"
    ADD CONSTRAINT "CODE_TYPE_RUBRIQUE_BRUT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12884 (class 2606 OID 27951854)
-- Name: CODE_TYPE_RUBRIQUE_BRUT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CODE_TYPE_RUBRIQUE_BRUT"
    ADD CONSTRAINT "CODE_TYPE_RUBRIQUE_BRUT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12886 (class 2606 OID 27951856)
-- Name: COMPLETIONTMP_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."COMPLETION"
    ADD CONSTRAINT "COMPLETIONTMP_pkey" PRIMARY KEY ("CHAMP", "LABEL");


--
-- TOC entry 12888 (class 2606 OID 27951858)
-- Name: COMPTE_PCE_DEFAULT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."COMPTE_PCE_DEFAULT"
    ADD CONSTRAINT "COMPTE_PCE_DEFAULT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12890 (class 2606 OID 27951860)
-- Name: CONNEXION_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONNEXION"
    ADD CONSTRAINT "CONNEXION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12892 (class 2606 OID 27951862)
-- Name: CONTRAT_DETACHE_EXPATRIE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_DETACHE_EXPATRIE"
    ADD CONSTRAINT "CONTRAT_DETACHE_EXPATRIE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12894 (class 2606 OID 27951864)
-- Name: CONTRAT_DETACHE_EXPATRIE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_DETACHE_EXPATRIE"
    ADD CONSTRAINT "CONTRAT_DETACHE_EXPATRIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12896 (class 2606 OID 27951866)
-- Name: CONTRAT_DISPOSITIF_POLITIQUE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_DISPOSITIF_POLITIQUE"
    ADD CONSTRAINT "CONTRAT_DISPOSITIF_POLITIQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12898 (class 2606 OID 27951868)
-- Name: CONTRAT_DISPOSITIF_POLITIQUE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_DISPOSITIF_POLITIQUE"
    ADD CONSTRAINT "CONTRAT_DISPOSITIF_POLITIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12900 (class 2606 OID 27951870)
-- Name: CONTRAT_MODALITE_TEMPS_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_MODALITE_TEMPS"
    ADD CONSTRAINT "CONTRAT_MODALITE_TEMPS_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12902 (class 2606 OID 27951872)
-- Name: CONTRAT_MODALITE_TEMPS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_MODALITE_TEMPS"
    ADD CONSTRAINT "CONTRAT_MODALITE_TEMPS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12904 (class 2606 OID 27951874)
-- Name: CONTRAT_MOTIF_RECOURS_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_MOTIF_RECOURS"
    ADD CONSTRAINT "CONTRAT_MOTIF_RECOURS_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12906 (class 2606 OID 27951876)
-- Name: CONTRAT_MOTIF_RECOURS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_MOTIF_RECOURS"
    ADD CONSTRAINT "CONTRAT_MOTIF_RECOURS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12908 (class 2606 OID 27951878)
-- Name: CONTRAT_REGIME_MALADIE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_REGIME_MALADIE"
    ADD CONSTRAINT "CONTRAT_REGIME_MALADIE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12910 (class 2606 OID 27951880)
-- Name: CONTRAT_REGIME_MALADIE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_REGIME_MALADIE"
    ADD CONSTRAINT "CONTRAT_REGIME_MALADIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12912 (class 2606 OID 27951882)
-- Name: CONTRAT_REGIME_VIEILLESSE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_REGIME_VIEILLESSE"
    ADD CONSTRAINT "CONTRAT_REGIME_VIEILLESSE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12914 (class 2606 OID 27951884)
-- Name: CONTRAT_REGIME_VIEILLESSE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CONTRAT_REGIME_VIEILLESSE"
    ADD CONSTRAINT "CONTRAT_REGIME_VIEILLESSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12916 (class 2606 OID 27951886)
-- Name: DEVISE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DEVISE"
    ADD CONSTRAINT "DEVISE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12918 (class 2606 OID 27951888)
-- Name: DEVISE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DEVISE"
    ADD CONSTRAINT "DEVISE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12920 (class 2606 OID 27951890)
-- Name: DSN_NATURE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DSN_NATURE"
    ADD CONSTRAINT "DSN_NATURE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12922 (class 2606 OID 27951892)
-- Name: DSN_NATURE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DSN_NATURE"
    ADD CONSTRAINT "DSN_NATURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12924 (class 2606 OID 27951894)
-- Name: DSN_REGIME_LOCAL_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DSN_REGIME_LOCAL"
    ADD CONSTRAINT "DSN_REGIME_LOCAL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12926 (class 2606 OID 27951896)
-- Name: DSN_REGIME_LOCAL_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DSN_REGIME_LOCAL"
    ADD CONSTRAINT "DSN_REGIME_LOCAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12928 (class 2606 OID 27951898)
-- Name: DSN_TYPE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DSN_TYPE"
    ADD CONSTRAINT "DSN_TYPE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12930 (class 2606 OID 27951900)
-- Name: DSN_TYPE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."DSN_TYPE"
    ADD CONSTRAINT "DSN_TYPE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12933 (class 2606 OID 27951902)
-- Name: ECO_CONTRIBUTION_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."ECO_CONTRIBUTION"
    ADD CONSTRAINT "ECO_CONTRIBUTION_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12935 (class 2606 OID 27951904)
-- Name: ECO_CONTRIBUTION_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."ECO_CONTRIBUTION"
    ADD CONSTRAINT "ECO_CONTRIBUTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12938 (class 2606 OID 27951906)
-- Name: EXERCICE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."EXERCICE_COMMON"
    ADD CONSTRAINT "EXERCICE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12940 (class 2606 OID 27951908)
-- Name: FAMILLE_ECO_CONTRIBUTION_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."FAMILLE_ECO_CONTRIBUTION"
    ADD CONSTRAINT "FAMILLE_ECO_CONTRIBUTION_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12942 (class 2606 OID 27951910)
-- Name: FAMILLE_ECO_CONTRIBUTION_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."FAMILLE_ECO_CONTRIBUTION"
    ADD CONSTRAINT "FAMILLE_ECO_CONTRIBUTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12944 (class 2606 OID 27951912)
-- Name: FWK_RIV_METADATA_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."FWK_RIV_METADATA"
    ADD CONSTRAINT "FWK_RIV_METADATA_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12946 (class 2606 OID 27951914)
-- Name: FWK_RIV_METADATA_uniq; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."FWK_RIV_METADATA"
    ADD CONSTRAINT "FWK_RIV_METADATA_uniq" UNIQUE ("ELEMENT_CODE", "COMPONENT_CODE", "ITEM");


--
-- TOC entry 12948 (class 2606 OID 27951916)
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- TOC entry 12950 (class 2606 OID 27951918)
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- TOC entry 12952 (class 2606 OID 27951920)
-- Name: IMPRESSION_RUBRIQUE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."IMPRESSION_RUBRIQUE"
    ADD CONSTRAINT "IMPRESSION_RUBRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12954 (class 2606 OID 27951922)
-- Name: INDICE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."INDICE"
    ADD CONSTRAINT "INDICE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12956 (class 2606 OID 27951924)
-- Name: MOTIF_ARRET_TRAVAIL_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."MOTIF_ARRET_TRAVAIL"
    ADD CONSTRAINT "MOTIF_ARRET_TRAVAIL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12958 (class 2606 OID 27951926)
-- Name: MOTIF_ARRET_TRAVAIL_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."MOTIF_ARRET_TRAVAIL"
    ADD CONSTRAINT "MOTIF_ARRET_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12960 (class 2606 OID 27951928)
-- Name: MOTIF_FIN_CONTRAT_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."MOTIF_FIN_CONTRAT"
    ADD CONSTRAINT "MOTIF_FIN_CONTRAT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12962 (class 2606 OID 27951930)
-- Name: MOTIF_FIN_CONTRAT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."MOTIF_FIN_CONTRAT"
    ADD CONSTRAINT "MOTIF_FIN_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12964 (class 2606 OID 27951932)
-- Name: MOTIF_REPRISE_ARRET_TRAVAIL_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."MOTIF_REPRISE_ARRET_TRAVAIL"
    ADD CONSTRAINT "MOTIF_REPRISE_ARRET_TRAVAIL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 12966 (class 2606 OID 27951934)
-- Name: MOTIF_REPRISE_ARRET_TRAVAIL_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."MOTIF_REPRISE_ARRET_TRAVAIL"
    ADD CONSTRAINT "MOTIF_REPRISE_ARRET_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12968 (class 2606 OID 27951936)
-- Name: OBJET_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."OBJET"
    ADD CONSTRAINT "OBJET_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12970 (class 2606 OID 27951938)
-- Name: PERIODE_VALIDITE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PERIODE_VALIDITE"
    ADD CONSTRAINT "PERIODE_VALIDITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12973 (class 2606 OID 27951940)
-- Name: PREF_NODE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12975 (class 2606 OID 27951942)
-- Name: PREF_NODE_uniqNamePerParent; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_uniqNamePerParent" UNIQUE ("ID_PARENT", "NAME");


--
-- TOC entry 12978 (class 2606 OID 27951944)
-- Name: PREF_VALUE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PREF_VALUE"
    ADD CONSTRAINT "PREF_VALUE_pkey" PRIMARY KEY ("ID_NODE", "NAME");


--
-- TOC entry 12983 (class 2606 OID 27951946)
-- Name: PROFIL_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PROFIL_PAYE_ELEMENT"
    ADD CONSTRAINT "PROFIL_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12980 (class 2606 OID 27951948)
-- Name: PROFIL_PAYE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PROFIL_PAYE"
    ADD CONSTRAINT "PROFIL_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12985 (class 2606 OID 27951950)
-- Name: RIGHTS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RIGHT"
    ADD CONSTRAINT "RIGHTS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12992 (class 2606 OID 27951952)
-- Name: RUBRIQUE_BRUT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_BRUT"
    ADD CONSTRAINT "RUBRIQUE_BRUT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 12996 (class 2606 OID 27951954)
-- Name: RUBRIQUE_COMM_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COMM"
    ADD CONSTRAINT "RUBRIQUE_COMM_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13006 (class 2606 OID 27951956)
-- Name: RUBRIQUE_COTISATION_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13017 (class 2606 OID 27951958)
-- Name: RUBRIQUE_NET_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13019 (class 2606 OID 27951960)
-- Name: SERVICE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."SERVICE"
    ADD CONSTRAINT "SERVICE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13024 (class 2606 OID 27951962)
-- Name: SOCIETE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."SOCIETE_COMMON"
    ADD CONSTRAINT "SOCIETE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13026 (class 2606 OID 27951964)
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13032 (class 2606 OID 27951966)
-- Name: TACHE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_COMMON"
    ADD CONSTRAINT "TACHE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13036 (class 2606 OID 27951968)
-- Name: TACHE_LISTENER_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_LISTENER_COMMON"
    ADD CONSTRAINT "TACHE_LISTENER_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13040 (class 2606 OID 27951970)
-- Name: TACHE_RIGHTS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_RIGHTS"
    ADD CONSTRAINT "TACHE_RIGHTS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13042 (class 2606 OID 27951972)
-- Name: TYPE_COMPOSANT_BASE_ASSUJETTIE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE"
    ADD CONSTRAINT "TYPE_COMPOSANT_BASE_ASSUJETTIE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13044 (class 2606 OID 27951974)
-- Name: TYPE_COMPOSANT_BASE_ASSUJETTIE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE"
    ADD CONSTRAINT "TYPE_COMPOSANT_BASE_ASSUJETTIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13046 (class 2606 OID 27951976)
-- Name: TYPE_MODELE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_MODELE"
    ADD CONSTRAINT "TYPE_MODELE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13048 (class 2606 OID 27951978)
-- Name: TYPE_MODELE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_MODELE"
    ADD CONSTRAINT "TYPE_MODELE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13050 (class 2606 OID 27951980)
-- Name: TYPE_PREAVIS_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_PREAVIS"
    ADD CONSTRAINT "TYPE_PREAVIS_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13052 (class 2606 OID 27951982)
-- Name: TYPE_PREAVIS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_PREAVIS"
    ADD CONSTRAINT "TYPE_PREAVIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13054 (class 2606 OID 27951984)
-- Name: TYPE_RUBRIQUE_BRUT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_RUBRIQUE_BRUT"
    ADD CONSTRAINT "TYPE_RUBRIQUE_BRUT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13056 (class 2606 OID 27951986)
-- Name: TYPE_RUBRIQUE_NET_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TYPE_RUBRIQUE_NET"
    ADD CONSTRAINT "TYPE_RUBRIQUE_NET_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13058 (class 2606 OID 27951988)
-- Name: USER_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."USER_COMMON"
    ADD CONSTRAINT "USER_COMMON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13062 (class 2606 OID 27951990)
-- Name: USER_RIGHT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."USER_RIGHT"
    ADD CONSTRAINT "USER_RIGHT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13064 (class 2606 OID 27951992)
-- Name: VARIABLE_PAYE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."VARIABLE_PAYE"
    ADD CONSTRAINT "VARIABLE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13066 (class 2606 OID 27951994)
-- Name: VILLE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."VILLE"
    ADD CONSTRAINT "VILLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13072 (class 2606 OID 27951996)
-- Name: ACOMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13077 (class 2606 OID 27951998)
-- Name: ADRESSE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_pkey" PRIMARY KEY ("ID_ADRESSE");


--
-- TOC entry 13082 (class 2606 OID 27952000)
-- Name: ARRET_TRAVAIL_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13084 (class 2606 OID 27952002)
-- Name: ARRET_TRAVAIL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13109 (class 2606 OID 27952004)
-- Name: ARTICLE_CODE_CLIENT_orderUniq; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 13111 (class 2606 OID 27952006)
-- Name: ARTICLE_CODE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13115 (class 2606 OID 27952008)
-- Name: ARTICLE_DESIGNATION_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13117 (class 2606 OID 27952010)
-- Name: ARTICLE_DESIGNATION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13122 (class 2606 OID 27952012)
-- Name: ARTICLE_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13124 (class 2606 OID 27952014)
-- Name: ARTICLE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13141 (class 2606 OID 27952016)
-- Name: ARTICLE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13143 (class 2606 OID 27952018)
-- Name: ARTICLE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13149 (class 2606 OID 27952020)
-- Name: ARTICLE_TARIF_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13151 (class 2606 OID 27952022)
-- Name: ARTICLE_TARIF_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13105 (class 2606 OID 27952024)
-- Name: ARTICLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13156 (class 2606 OID 27952026)
-- Name: ASSOCIATION_ANALYTIQUE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13158 (class 2606 OID 27952028)
-- Name: ASSOCIATION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13165 (class 2606 OID 27952030)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13168 (class 2606 OID 27952032)
-- Name: ATTACHMENT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ATTACHMENT"
    ADD CONSTRAINT "ATTACHMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13170 (class 2606 OID 27952034)
-- Name: ATTACHMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ATTACHMENT"
    ADD CONSTRAINT "ATTACHMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13205 (class 2606 OID 27952036)
-- Name: AVOIR_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13187 (class 2606 OID 27952038)
-- Name: AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13214 (class 2606 OID 27952040)
-- Name: AVOIR_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13218 (class 2606 OID 27952042)
-- Name: AXE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13222 (class 2606 OID 27952044)
-- Name: AYANT_DROIT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13224 (class 2606 OID 27952046)
-- Name: AYANT_DROIT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13228 (class 2606 OID 27952048)
-- Name: BANQUE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BANQUE"
    ADD CONSTRAINT "BANQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13230 (class 2606 OID 27952050)
-- Name: BANQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BANQUE"
    ADD CONSTRAINT "BANQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13263 (class 2606 OID 27952052)
-- Name: BON_DE_LIVRAISON_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13244 (class 2606 OID 27952054)
-- Name: BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13290 (class 2606 OID 27952056)
-- Name: BON_RECEPTION_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13271 (class 2606 OID 27952058)
-- Name: BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13298 (class 2606 OID 27952060)
-- Name: CAISSE_CLOTURE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13300 (class 2606 OID 27952062)
-- Name: CAISSE_CLOTURE_uniqueness; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_uniqueness" UNIQUE ("ID_ENTREE_JOURNAL");


--
-- TOC entry 13306 (class 2606 OID 27952064)
-- Name: CAISSE_JOURNAL_logSequence; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_logSequence" UNIQUE ("ID_CAISSE", "DATE");


--
-- TOC entry 13308 (class 2606 OID 27952066)
-- Name: CAISSE_JOURNAL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13293 (class 2606 OID 27952068)
-- Name: CAISSE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE"
    ADD CONSTRAINT "CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13315 (class 2606 OID 27952070)
-- Name: CALENDAR_ITEM_GROUP_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CALENDAR_ITEM_GROUP"
    ADD CONSTRAINT "CALENDAR_ITEM_GROUP_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13317 (class 2606 OID 27952072)
-- Name: CALENDAR_ITEM_GROUP_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CALENDAR_ITEM_GROUP"
    ADD CONSTRAINT "CALENDAR_ITEM_GROUP_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13311 (class 2606 OID 27952074)
-- Name: CALENDAR_ITEM_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CALENDAR_ITEM"
    ADD CONSTRAINT "CALENDAR_ITEM_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13313 (class 2606 OID 27952076)
-- Name: CALENDAR_ITEM_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CALENDAR_ITEM"
    ADD CONSTRAINT "CALENDAR_ITEM_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13319 (class 2606 OID 27952078)
-- Name: CATEGORIE_CLIENT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CATEGORIE_CLIENT"
    ADD CONSTRAINT "CATEGORIE_CLIENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13321 (class 2606 OID 27952080)
-- Name: CATEGORIE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CATEGORIE_CLIENT"
    ADD CONSTRAINT "CATEGORIE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13327 (class 2606 OID 27952082)
-- Name: CHEQUE_AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13334 (class 2606 OID 27952084)
-- Name: CHEQUE_A_ENCAISSER_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13341 (class 2606 OID 27952086)
-- Name: CHEQUE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13346 (class 2606 OID 27952088)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_orderUniq; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 13348 (class 2606 OID 27952090)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13352 (class 2606 OID 27952092)
-- Name: CLASSEMENT_CONVENTIONNEL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13356 (class 2606 OID 27952094)
-- Name: CLASSE_COMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13376 (class 2606 OID 27952096)
-- Name: CLIENT_DEPARTEMENT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13378 (class 2606 OID 27952098)
-- Name: CLIENT_DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13372 (class 2606 OID 27952100)
-- Name: CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13382 (class 2606 OID 27952102)
-- Name: CODE_CARACT_ACTIVITE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13386 (class 2606 OID 27952104)
-- Name: CODE_CONTRAT_TRAVAIL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13390 (class 2606 OID 27952106)
-- Name: CODE_DROIT_CONTRAT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13394 (class 2606 OID 27952108)
-- Name: CODE_EMPLOI_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13398 (class 2606 OID 27952110)
-- Name: CODE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13400 (class 2606 OID 27952112)
-- Name: CODE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13404 (class 2606 OID 27952114)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13406 (class 2606 OID 27952116)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13410 (class 2606 OID 27952118)
-- Name: CODE_REGIME_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13414 (class 2606 OID 27952120)
-- Name: CODE_STATUT_CATEGORIEL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13416 (class 2606 OID 27952122)
-- Name: CODE_STATUT_CAT_CONV_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13418 (class 2606 OID 27952124)
-- Name: CODE_STATUT_CAT_CONV_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13422 (class 2606 OID 27952126)
-- Name: CODE_STATUT_PROF_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13424 (class 2606 OID 27952128)
-- Name: COEFF_PRIME_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COEFF_PRIME"
    ADD CONSTRAINT "COEFF_PRIME_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13426 (class 2606 OID 27952130)
-- Name: COEFF_PRIME_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COEFF_PRIME"
    ADD CONSTRAINT "COEFF_PRIME_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13468 (class 2606 OID 27952132)
-- Name: COMMANDE_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13451 (class 2606 OID 27952134)
-- Name: COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13486 (class 2606 OID 27952136)
-- Name: COMMANDE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13437 (class 2606 OID 27952138)
-- Name: COMMANDE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13492 (class 2606 OID 27952140)
-- Name: COMMERCIAL_order; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_order" UNIQUE ("ORDRE");


--
-- TOC entry 13494 (class 2606 OID 27952142)
-- Name: COMMERCIAL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_pkey" PRIMARY KEY ("ID_COMMERCIAL");


--
-- TOC entry 13496 (class 2606 OID 27952144)
-- Name: COMPLETIONTMP_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPLETION"
    ADD CONSTRAINT "COMPLETIONTMP_pkey" PRIMARY KEY ("CHAMP", "LABEL");


--
-- TOC entry 13501 (class 2606 OID 27952146)
-- Name: COMPTE_CLIENT_TRANSACTION_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13503 (class 2606 OID 27952148)
-- Name: COMPTE_CLIENT_TRANSACTION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13508 (class 2606 OID 27952150)
-- Name: COMPTE_PCE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13516 (class 2606 OID 27952152)
-- Name: COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13525 (class 2606 OID 27952154)
-- Name: CONTACT_ADMINISTRATIF_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13527 (class 2606 OID 27952156)
-- Name: CONTACT_ADMINISTRATIF_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13531 (class 2606 OID 27952158)
-- Name: CONTACT_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13533 (class 2606 OID 27952160)
-- Name: CONTACT_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13522 (class 2606 OID 27952162)
-- Name: CONTACT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT"
    ADD CONSTRAINT "CONTACT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13541 (class 2606 OID 27952164)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13543 (class 2606 OID 27952166)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13547 (class 2606 OID 27952168)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13549 (class 2606 OID 27952170)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13535 (class 2606 OID 27952172)
-- Name: CONTRAT_PREVOYANCE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13559 (class 2606 OID 27952174)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13561 (class 2606 OID 27952176)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13553 (class 2606 OID 27952178)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13555 (class 2606 OID 27952180)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13537 (class 2606 OID 27952182)
-- Name: CONTRAT_PREVOYANCE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13578 (class 2606 OID 27952184)
-- Name: CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13585 (class 2606 OID 27952186)
-- Name: COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13589 (class 2606 OID 27952188)
-- Name: CUMULS_CONGES_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13593 (class 2606 OID 27952190)
-- Name: CUMULS_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13602 (class 2606 OID 27952192)
-- Name: DECLARATION_DSN_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13604 (class 2606 OID 27952194)
-- Name: DECLARATION_DSN_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13614 (class 2606 OID 27952196)
-- Name: DEMANDE_ACHAT_ELEMENT_orderUniq; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 13616 (class 2606 OID 27952198)
-- Name: DEMANDE_ACHAT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13638 (class 2606 OID 27952200)
-- Name: DEMANDE_PRIX_ELEMENT_orderUniq; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 13640 (class 2606 OID 27952202)
-- Name: DEMANDE_PRIX_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13621 (class 2606 OID 27952204)
-- Name: DEMANDE_PRIX_orderUniq; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 13623 (class 2606 OID 27952206)
-- Name: DEMANDE_PRIX_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13644 (class 2606 OID 27952208)
-- Name: DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13660 (class 2606 OID 27952210)
-- Name: DEVISE_HISTORIQUE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVISE_HISTORIQUE"
    ADD CONSTRAINT "DEVISE_HISTORIQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13662 (class 2606 OID 27952212)
-- Name: DEVISE_HISTORIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVISE_HISTORIQUE"
    ADD CONSTRAINT "DEVISE_HISTORIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13679 (class 2606 OID 27952214)
-- Name: DEVIS_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_pkey" PRIMARY KEY ("ID_DEVIS_ELEMENT");


--
-- TOC entry 13658 (class 2606 OID 27952216)
-- Name: DEVIS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_pkey" PRIMARY KEY ("ID_DEVIS");


--
-- TOC entry 13685 (class 2606 OID 27952218)
-- Name: ECHANTILLON_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13692 (class 2606 OID 27952220)
-- Name: ECHEANCE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13698 (class 2606 OID 27952222)
-- Name: ECHEANCE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13705 (class 2606 OID 27952224)
-- Name: ECRITURE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13709 (class 2606 OID 27952226)
-- Name: EMPLOYEUR_MULTIPLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13724 (class 2606 OID 27952228)
-- Name: ENCAISSER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13719 (class 2606 OID 27952230)
-- Name: ENCAISSER_MONTANT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13732 (class 2606 OID 27952232)
-- Name: ETAT_CIVIL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13734 (class 2606 OID 27952234)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_orderUniq; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "ETAT_DEMANDE_ACHAT_ELEMENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 13736 (class 2606 OID 27952236)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "ETAT_DEMANDE_ACHAT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13738 (class 2606 OID 27952238)
-- Name: ETAT_DEMANDE_PRIX_orderUniq; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_DEMANDE_PRIX"
    ADD CONSTRAINT "ETAT_DEMANDE_PRIX_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 13740 (class 2606 OID 27952240)
-- Name: ETAT_DEMANDE_PRIX_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_DEMANDE_PRIX"
    ADD CONSTRAINT "ETAT_DEMANDE_PRIX_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13744 (class 2606 OID 27952242)
-- Name: ETAT_DEVIS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13748 (class 2606 OID 27952244)
-- Name: ETAT_RAPPORT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13750 (class 2606 OID 27952246)
-- Name: FABRICANT_orderUniq; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FABRICANT"
    ADD CONSTRAINT "FABRICANT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 13752 (class 2606 OID 27952248)
-- Name: FABRICANT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FABRICANT"
    ADD CONSTRAINT "FABRICANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13758 (class 2606 OID 27952250)
-- Name: FACTURATION_COMMANDE_CLIENT_orderUniq; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 13760 (class 2606 OID 27952252)
-- Name: FACTURATION_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13788 (class 2606 OID 27952254)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13790 (class 2606 OID 27952256)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13770 (class 2606 OID 27952258)
-- Name: FACTURE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13772 (class 2606 OID 27952260)
-- Name: FACTURE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13800 (class 2606 OID 27952262)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FAMILLE_ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "FAMILLE_ARTICLE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13802 (class 2606 OID 27952264)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FAMILLE_ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "FAMILLE_ARTICLE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13797 (class 2606 OID 27952266)
-- Name: FAMILLE_ARTICLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13821 (class 2606 OID 27952268)
-- Name: FICHE_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13815 (class 2606 OID 27952270)
-- Name: FICHE_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13826 (class 2606 OID 27952272)
-- Name: FIN_CONTRAT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13828 (class 2606 OID 27952274)
-- Name: FIN_CONTRAT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13839 (class 2606 OID 27952276)
-- Name: FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_pkey" PRIMARY KEY ("ID_FOURNISSEUR");


--
-- TOC entry 13843 (class 2606 OID 27952278)
-- Name: FWK_MODULE_DEP_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_pkey" PRIMARY KEY ("ID_MODULE", "ID_MODULE_NEEDED");


--
-- TOC entry 13845 (class 2606 OID 27952280)
-- Name: FWK_MODULE_METADATA_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13847 (class 2606 OID 27952282)
-- Name: FWK_MODULE_METADATA_uniqModule; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_uniqModule" UNIQUE ("MODULE_NAME", "TABLE", "FIELD");


--
-- TOC entry 13849 (class 2606 OID 27952284)
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- TOC entry 13851 (class 2606 OID 27952286)
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- TOC entry 13855 (class 2606 OID 27952288)
-- Name: IDCC_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."IDCC"
    ADD CONSTRAINT "IDCC_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13864 (class 2606 OID 27952290)
-- Name: INFOS_SALARIE_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13868 (class 2606 OID 27952292)
-- Name: JOURNAL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."JOURNAL"
    ADD CONSTRAINT "JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13870 (class 2606 OID 27952294)
-- Name: LANGUE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."LANGUE"
    ADD CONSTRAINT "LANGUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13872 (class 2606 OID 27952296)
-- Name: LANGUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."LANGUE"
    ADD CONSTRAINT "LANGUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13876 (class 2606 OID 27952298)
-- Name: METRIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."METRIQUE"
    ADD CONSTRAINT "METRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13885 (class 2606 OID 27952300)
-- Name: MODELE_COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13879 (class 2606 OID 27952302)
-- Name: MODELE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODELE"
    ADD CONSTRAINT "MODELE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13881 (class 2606 OID 27952304)
-- Name: MODELE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODELE"
    ADD CONSTRAINT "MODELE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13894 (class 2606 OID 27952306)
-- Name: MODE_REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_REGLEMENT_PAYE"
    ADD CONSTRAINT "MODE_REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13892 (class 2606 OID 27952308)
-- Name: MODE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_pkey" PRIMARY KEY ("ID_MODE_REGLEMENT");


--
-- TOC entry 13901 (class 2606 OID 27952310)
-- Name: MODE_VENTE_ARTICLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13905 (class 2606 OID 27952312)
-- Name: MOIS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOIS"
    ADD CONSTRAINT "MOIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13916 (class 2606 OID 27952314)
-- Name: MOUVEMENT_STOCK_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13911 (class 2606 OID 27952316)
-- Name: MOUVEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13920 (class 2606 OID 27952318)
-- Name: NATURE_COMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13924 (class 2606 OID 27952320)
-- Name: NUMEROTATION_AUTO_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13927 (class 2606 OID 27952322)
-- Name: OBJECTIF_COMMERCIAL_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 13929 (class 2606 OID 27952324)
-- Name: OBJECTIF_COMMERCIAL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13935 (class 2606 OID 27952326)
-- Name: PAYS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PAYS"
    ADD CONSTRAINT "PAYS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13939 (class 2606 OID 27952328)
-- Name: PIECE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PIECE"
    ADD CONSTRAINT "PIECE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13944 (class 2606 OID 27952330)
-- Name: POSTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13948 (class 2606 OID 27952332)
-- Name: PREFERENCES_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13974 (class 2606 OID 27952334)
-- Name: PREFS_COMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13978 (class 2606 OID 27952336)
-- Name: REFERENCE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13987 (class 2606 OID 27952338)
-- Name: REGIME_BASE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 13993 (class 2606 OID 27952340)
-- Name: REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14005 (class 2606 OID 27952342)
-- Name: REGLER_MONTANT_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14007 (class 2606 OID 27952344)
-- Name: REGLER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14000 (class 2606 OID 27952346)
-- Name: REGLER_MONTANT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14015 (class 2606 OID 27952348)
-- Name: RELANCE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."RELANCE"
    ADD CONSTRAINT "RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14025 (class 2606 OID 27952350)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14019 (class 2606 OID 27952352)
-- Name: REPARTITION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14030 (class 2606 OID 27952354)
-- Name: REPRISE_TRAVAIL_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14032 (class 2606 OID 27952356)
-- Name: REPRISE_TRAVAIL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14042 (class 2606 OID 27952358)
-- Name: SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14054 (class 2606 OID 27952360)
-- Name: SAISIE_KM_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14048 (class 2606 OID 27952362)
-- Name: SAISIE_KM_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14067 (class 2606 OID 27952364)
-- Name: SAISIE_VENTE_COMPTOIR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14110 (class 2606 OID 27952366)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14090 (class 2606 OID 27952368)
-- Name: SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14122 (class 2606 OID 27952370)
-- Name: SALARIE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE"
    ADD CONSTRAINT "SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16630 (class 2606 OID 27967689)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_orderUniq; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SEPA_DIRECT_DEBIT_MESSAGE"
    ADD CONSTRAINT "SEPA_DIRECT_DEBIT_MESSAGE_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 16632 (class 2606 OID 27967673)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SEPA_DIRECT_DEBIT_MESSAGE"
    ADD CONSTRAINT "SEPA_DIRECT_DEBIT_MESSAGE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16635 (class 2606 OID 27967691)
-- Name: SEPA_MANDATE_orderUniq; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SEPA_MANDATE"
    ADD CONSTRAINT "SEPA_MANDATE_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 16637 (class 2606 OID 27967686)
-- Name: SEPA_MANDATE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SEPA_MANDATE"
    ADD CONSTRAINT "SEPA_MANDATE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14126 (class 2606 OID 27952372)
-- Name: SITUATION_FAMILIALE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14130 (class 2606 OID 27952374)
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14132 (class 2606 OID 27952376)
-- Name: STYLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."STYLE"
    ADD CONSTRAINT "STYLE_pkey" PRIMARY KEY ("ID_STYLE");


--
-- TOC entry 14136 (class 2606 OID 27952378)
-- Name: TARIF_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TARIF"
    ADD CONSTRAINT "TARIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14141 (class 2606 OID 27952380)
-- Name: TARIF_QUANTITE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TARIF_QUANTITE"
    ADD CONSTRAINT "TARIF_QUANTITE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14143 (class 2606 OID 27952382)
-- Name: TARIF_QUANTITE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TARIF_QUANTITE"
    ADD CONSTRAINT "TARIF_QUANTITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14138 (class 2606 OID 27952384)
-- Name: TARIF_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TARIF"
    ADD CONSTRAINT "TARIF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14158 (class 2606 OID 27952386)
-- Name: TAXE_COMPLEMENTAIRE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14160 (class 2606 OID 27952388)
-- Name: TAXE_COMPLEMENTAIRE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14154 (class 2606 OID 27952390)
-- Name: TAXE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE"
    ADD CONSTRAINT "TAXE_pkey" PRIMARY KEY ("ID_TAXE");


--
-- TOC entry 14166 (class 2606 OID 27952392)
-- Name: TICKET_CAISSE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14172 (class 2606 OID 27952394)
-- Name: TITRE_PERSONNEL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14176 (class 2606 OID 27952396)
-- Name: TR_BON_DE_LIVRAISON_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14178 (class 2606 OID 27952398)
-- Name: TR_BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14183 (class 2606 OID 27952400)
-- Name: TR_BON_RECEPTION_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14185 (class 2606 OID 27952402)
-- Name: TR_BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14198 (class 2606 OID 27952404)
-- Name: TR_COMMANDE_CLIENT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14200 (class 2606 OID 27952406)
-- Name: TR_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14190 (class 2606 OID 27952408)
-- Name: TR_COMMANDE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14192 (class 2606 OID 27952410)
-- Name: TR_COMMANDE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14206 (class 2606 OID 27952412)
-- Name: TR_DEVIS_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14208 (class 2606 OID 27952414)
-- Name: TR_DEVIS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14212 (class 2606 OID 27952416)
-- Name: TR_SAISIE_ACHAT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14214 (class 2606 OID 27952418)
-- Name: TR_SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14220 (class 2606 OID 27952420)
-- Name: TR_SAISIE_VENTE_FACTURE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14222 (class 2606 OID 27952422)
-- Name: TR_SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14224 (class 2606 OID 27952424)
-- Name: TYPE_COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_COMPTE_PCG"
    ADD CONSTRAINT "TYPE_COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14228 (class 2606 OID 27952426)
-- Name: TYPE_LETTRE_RELANCE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14234 (class 2606 OID 27952428)
-- Name: TYPE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14236 (class 2606 OID 27952430)
-- Name: UNITE_VENTE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14238 (class 2606 OID 27952432)
-- Name: UNITE_VENTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14242 (class 2606 OID 27952434)
-- Name: VARIABLE_SALARIE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14244 (class 2606 OID 27952436)
-- Name: VILLE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."VILLE"
    ADD CONSTRAINT "VILLE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14246 (class 2606 OID 27952438)
-- Name: VILLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."VILLE"
    ADD CONSTRAINT "VILLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14252 (class 2606 OID 27952440)
-- Name: ACOMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14257 (class 2606 OID 27952442)
-- Name: ADRESSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_pkey" PRIMARY KEY ("ID_ADRESSE");


--
-- TOC entry 14262 (class 2606 OID 27952444)
-- Name: ARRET_TRAVAIL_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14264 (class 2606 OID 27952446)
-- Name: ARRET_TRAVAIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14289 (class 2606 OID 27952448)
-- Name: ARTICLE_CODE_CLIENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 14291 (class 2606 OID 27952450)
-- Name: ARTICLE_CODE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14295 (class 2606 OID 27952452)
-- Name: ARTICLE_DESIGNATION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14300 (class 2606 OID 27952454)
-- Name: ARTICLE_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14302 (class 2606 OID 27952456)
-- Name: ARTICLE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14319 (class 2606 OID 27952458)
-- Name: ARTICLE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14321 (class 2606 OID 27952460)
-- Name: ARTICLE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14327 (class 2606 OID 27952462)
-- Name: ARTICLE_TARIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14285 (class 2606 OID 27952464)
-- Name: ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14332 (class 2606 OID 27952466)
-- Name: ASSOCIATION_ANALYTIQUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14334 (class 2606 OID 27952468)
-- Name: ASSOCIATION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14341 (class 2606 OID 27952470)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14344 (class 2606 OID 27952472)
-- Name: ATTACHMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ATTACHMENT"
    ADD CONSTRAINT "ATTACHMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14346 (class 2606 OID 27952474)
-- Name: ATTACHMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ATTACHMENT"
    ADD CONSTRAINT "ATTACHMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14381 (class 2606 OID 27952476)
-- Name: AVOIR_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14363 (class 2606 OID 27952478)
-- Name: AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14390 (class 2606 OID 27952480)
-- Name: AVOIR_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14394 (class 2606 OID 27952482)
-- Name: AXE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14398 (class 2606 OID 27952484)
-- Name: AYANT_DROIT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14400 (class 2606 OID 27952486)
-- Name: AYANT_DROIT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14404 (class 2606 OID 27952488)
-- Name: BANQUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BANQUE"
    ADD CONSTRAINT "BANQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14406 (class 2606 OID 27952490)
-- Name: BANQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BANQUE"
    ADD CONSTRAINT "BANQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14439 (class 2606 OID 27952492)
-- Name: BON_DE_LIVRAISON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14420 (class 2606 OID 27952494)
-- Name: BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14466 (class 2606 OID 27952496)
-- Name: BON_RECEPTION_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14447 (class 2606 OID 27952498)
-- Name: BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14474 (class 2606 OID 27952500)
-- Name: CAISSE_CLOTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14476 (class 2606 OID 27952502)
-- Name: CAISSE_CLOTURE_uniqueness; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_uniqueness" UNIQUE ("ID_ENTREE_JOURNAL");


--
-- TOC entry 14482 (class 2606 OID 27952504)
-- Name: CAISSE_JOURNAL_logSequence; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_logSequence" UNIQUE ("ID_CAISSE", "DATE");


--
-- TOC entry 14484 (class 2606 OID 27952506)
-- Name: CAISSE_JOURNAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14469 (class 2606 OID 27952508)
-- Name: CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE"
    ADD CONSTRAINT "CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14491 (class 2606 OID 27952510)
-- Name: CALENDAR_ITEM_GROUP_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CALENDAR_ITEM_GROUP"
    ADD CONSTRAINT "CALENDAR_ITEM_GROUP_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14493 (class 2606 OID 27952512)
-- Name: CALENDAR_ITEM_GROUP_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CALENDAR_ITEM_GROUP"
    ADD CONSTRAINT "CALENDAR_ITEM_GROUP_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14487 (class 2606 OID 27952514)
-- Name: CALENDAR_ITEM_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CALENDAR_ITEM"
    ADD CONSTRAINT "CALENDAR_ITEM_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14489 (class 2606 OID 27952516)
-- Name: CALENDAR_ITEM_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CALENDAR_ITEM"
    ADD CONSTRAINT "CALENDAR_ITEM_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14495 (class 2606 OID 27952518)
-- Name: CATEGORIE_CLIENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CATEGORIE_CLIENT"
    ADD CONSTRAINT "CATEGORIE_CLIENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14497 (class 2606 OID 27952520)
-- Name: CATEGORIE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CATEGORIE_CLIENT"
    ADD CONSTRAINT "CATEGORIE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14503 (class 2606 OID 27952522)
-- Name: CHEQUE_AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14510 (class 2606 OID 27952524)
-- Name: CHEQUE_A_ENCAISSER_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14517 (class 2606 OID 27952526)
-- Name: CHEQUE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14522 (class 2606 OID 27952528)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 14524 (class 2606 OID 27952530)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14528 (class 2606 OID 27952532)
-- Name: CLASSEMENT_CONVENTIONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14532 (class 2606 OID 27952534)
-- Name: CLASSE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14552 (class 2606 OID 27952536)
-- Name: CLIENT_DEPARTEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14554 (class 2606 OID 27952538)
-- Name: CLIENT_DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14548 (class 2606 OID 27952540)
-- Name: CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14558 (class 2606 OID 27952542)
-- Name: CODE_CARACT_ACTIVITE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14562 (class 2606 OID 27952544)
-- Name: CODE_CONTRAT_TRAVAIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14566 (class 2606 OID 27952546)
-- Name: CODE_DROIT_CONTRAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14570 (class 2606 OID 27952548)
-- Name: CODE_EMPLOI_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14574 (class 2606 OID 27952550)
-- Name: CODE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14576 (class 2606 OID 27952552)
-- Name: CODE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14580 (class 2606 OID 27952554)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14582 (class 2606 OID 27952556)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14586 (class 2606 OID 27952558)
-- Name: CODE_REGIME_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14590 (class 2606 OID 27952560)
-- Name: CODE_STATUT_CATEGORIEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14592 (class 2606 OID 27952562)
-- Name: CODE_STATUT_CAT_CONV_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14594 (class 2606 OID 27952564)
-- Name: CODE_STATUT_CAT_CONV_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14598 (class 2606 OID 27952566)
-- Name: CODE_STATUT_PROF_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14600 (class 2606 OID 27952568)
-- Name: COEFF_PRIME_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COEFF_PRIME"
    ADD CONSTRAINT "COEFF_PRIME_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14602 (class 2606 OID 27952570)
-- Name: COEFF_PRIME_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COEFF_PRIME"
    ADD CONSTRAINT "COEFF_PRIME_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14644 (class 2606 OID 27952572)
-- Name: COMMANDE_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14627 (class 2606 OID 27952574)
-- Name: COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14662 (class 2606 OID 27952576)
-- Name: COMMANDE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14613 (class 2606 OID 27952578)
-- Name: COMMANDE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14668 (class 2606 OID 27952580)
-- Name: COMMERCIAL_order; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_order" UNIQUE ("ORDRE");


--
-- TOC entry 14670 (class 2606 OID 27952582)
-- Name: COMMERCIAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_pkey" PRIMARY KEY ("ID_COMMERCIAL");


--
-- TOC entry 14672 (class 2606 OID 27952584)
-- Name: COMPLETIONTMP_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPLETION"
    ADD CONSTRAINT "COMPLETIONTMP_pkey" PRIMARY KEY ("CHAMP", "LABEL");


--
-- TOC entry 14677 (class 2606 OID 27952586)
-- Name: COMPTE_CLIENT_TRANSACTION_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14679 (class 2606 OID 27952588)
-- Name: COMPTE_CLIENT_TRANSACTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14684 (class 2606 OID 27952590)
-- Name: COMPTE_PCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14692 (class 2606 OID 27952592)
-- Name: COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14701 (class 2606 OID 27952594)
-- Name: CONTACT_ADMINISTRATIF_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14703 (class 2606 OID 27952596)
-- Name: CONTACT_ADMINISTRATIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14707 (class 2606 OID 27952598)
-- Name: CONTACT_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14709 (class 2606 OID 27952600)
-- Name: CONTACT_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14698 (class 2606 OID 27952602)
-- Name: CONTACT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT"
    ADD CONSTRAINT "CONTACT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14717 (class 2606 OID 27952604)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14719 (class 2606 OID 27952606)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14723 (class 2606 OID 27952608)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14725 (class 2606 OID 27952610)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14711 (class 2606 OID 27952612)
-- Name: CONTRAT_PREVOYANCE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14735 (class 2606 OID 27952614)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14737 (class 2606 OID 27952616)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14729 (class 2606 OID 27952618)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14731 (class 2606 OID 27952620)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14713 (class 2606 OID 27952622)
-- Name: CONTRAT_PREVOYANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14754 (class 2606 OID 27952624)
-- Name: CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14761 (class 2606 OID 27952626)
-- Name: COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14765 (class 2606 OID 27952628)
-- Name: CUMULS_CONGES_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14769 (class 2606 OID 27952630)
-- Name: CUMULS_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14778 (class 2606 OID 27952632)
-- Name: DECLARATION_DSN_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14780 (class 2606 OID 27952634)
-- Name: DECLARATION_DSN_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14790 (class 2606 OID 27952636)
-- Name: DEMANDE_ACHAT_ELEMENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 14792 (class 2606 OID 27952638)
-- Name: DEMANDE_ACHAT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14814 (class 2606 OID 27952640)
-- Name: DEMANDE_PRIX_ELEMENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 14816 (class 2606 OID 27952642)
-- Name: DEMANDE_PRIX_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14797 (class 2606 OID 27952644)
-- Name: DEMANDE_PRIX_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 14799 (class 2606 OID 27952646)
-- Name: DEMANDE_PRIX_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14820 (class 2606 OID 27952648)
-- Name: DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14836 (class 2606 OID 27952650)
-- Name: DEVISE_HISTORIQUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVISE_HISTORIQUE"
    ADD CONSTRAINT "DEVISE_HISTORIQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14838 (class 2606 OID 27952652)
-- Name: DEVISE_HISTORIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVISE_HISTORIQUE"
    ADD CONSTRAINT "DEVISE_HISTORIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14855 (class 2606 OID 27952654)
-- Name: DEVIS_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_pkey" PRIMARY KEY ("ID_DEVIS_ELEMENT");


--
-- TOC entry 14833 (class 2606 OID 27952656)
-- Name: DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_pkey" PRIMARY KEY ("ID_DEVIS");


--
-- TOC entry 14861 (class 2606 OID 27952658)
-- Name: ECHANTILLON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14868 (class 2606 OID 27952660)
-- Name: ECHEANCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14874 (class 2606 OID 27952662)
-- Name: ECHEANCE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14881 (class 2606 OID 27952664)
-- Name: ECRITURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14885 (class 2606 OID 27952666)
-- Name: EMPLOYEUR_MULTIPLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14900 (class 2606 OID 27952668)
-- Name: ENCAISSER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14895 (class 2606 OID 27952670)
-- Name: ENCAISSER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14908 (class 2606 OID 27952672)
-- Name: ETAT_CIVIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14910 (class 2606 OID 27952674)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "ETAT_DEMANDE_ACHAT_ELEMENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 14912 (class 2606 OID 27952676)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "ETAT_DEMANDE_ACHAT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14914 (class 2606 OID 27952678)
-- Name: ETAT_DEMANDE_PRIX_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_DEMANDE_PRIX"
    ADD CONSTRAINT "ETAT_DEMANDE_PRIX_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 14916 (class 2606 OID 27952680)
-- Name: ETAT_DEMANDE_PRIX_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_DEMANDE_PRIX"
    ADD CONSTRAINT "ETAT_DEMANDE_PRIX_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14920 (class 2606 OID 27952682)
-- Name: ETAT_DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14924 (class 2606 OID 27952684)
-- Name: ETAT_RAPPORT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14926 (class 2606 OID 27952686)
-- Name: FABRICANT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FABRICANT"
    ADD CONSTRAINT "FABRICANT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 14928 (class 2606 OID 27952688)
-- Name: FABRICANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FABRICANT"
    ADD CONSTRAINT "FABRICANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14934 (class 2606 OID 27952690)
-- Name: FACTURATION_COMMANDE_CLIENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 14936 (class 2606 OID 27952692)
-- Name: FACTURATION_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14964 (class 2606 OID 27952694)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14966 (class 2606 OID 27952696)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14946 (class 2606 OID 27952698)
-- Name: FACTURE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14948 (class 2606 OID 27952700)
-- Name: FACTURE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14976 (class 2606 OID 27952702)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "FAMILLE_ARTICLE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 14978 (class 2606 OID 27952704)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "FAMILLE_ARTICLE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14973 (class 2606 OID 27952706)
-- Name: FAMILLE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14997 (class 2606 OID 27952708)
-- Name: FICHE_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 14991 (class 2606 OID 27952710)
-- Name: FICHE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15002 (class 2606 OID 27952712)
-- Name: FIN_CONTRAT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15004 (class 2606 OID 27952714)
-- Name: FIN_CONTRAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15015 (class 2606 OID 27952716)
-- Name: FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_pkey" PRIMARY KEY ("ID_FOURNISSEUR");


--
-- TOC entry 15019 (class 2606 OID 27952718)
-- Name: FWK_MODULE_DEP_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_pkey" PRIMARY KEY ("ID_MODULE", "ID_MODULE_NEEDED");


--
-- TOC entry 15021 (class 2606 OID 27952720)
-- Name: FWK_MODULE_METADATA_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15023 (class 2606 OID 27952722)
-- Name: FWK_MODULE_METADATA_uniqModule; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_uniqModule" UNIQUE ("MODULE_NAME", "TABLE", "FIELD");


--
-- TOC entry 15025 (class 2606 OID 27952724)
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- TOC entry 15027 (class 2606 OID 27952726)
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- TOC entry 15031 (class 2606 OID 27952728)
-- Name: IDCC_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."IDCC"
    ADD CONSTRAINT "IDCC_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15040 (class 2606 OID 27952730)
-- Name: INFOS_SALARIE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15044 (class 2606 OID 27952732)
-- Name: JOURNAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."JOURNAL"
    ADD CONSTRAINT "JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15046 (class 2606 OID 27952734)
-- Name: LANGUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."LANGUE"
    ADD CONSTRAINT "LANGUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15048 (class 2606 OID 27952736)
-- Name: LANGUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."LANGUE"
    ADD CONSTRAINT "LANGUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15052 (class 2606 OID 27952738)
-- Name: METRIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."METRIQUE"
    ADD CONSTRAINT "METRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15061 (class 2606 OID 27952740)
-- Name: MODELE_COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15055 (class 2606 OID 27952742)
-- Name: MODELE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODELE"
    ADD CONSTRAINT "MODELE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15057 (class 2606 OID 27952744)
-- Name: MODELE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODELE"
    ADD CONSTRAINT "MODELE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15070 (class 2606 OID 27952746)
-- Name: MODE_REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_REGLEMENT_PAYE"
    ADD CONSTRAINT "MODE_REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15068 (class 2606 OID 27952748)
-- Name: MODE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_pkey" PRIMARY KEY ("ID_MODE_REGLEMENT");


--
-- TOC entry 15077 (class 2606 OID 27952750)
-- Name: MODE_VENTE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15081 (class 2606 OID 27952752)
-- Name: MOIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOIS"
    ADD CONSTRAINT "MOIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15092 (class 2606 OID 27952754)
-- Name: MOUVEMENT_STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15087 (class 2606 OID 27952756)
-- Name: MOUVEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15096 (class 2606 OID 27952758)
-- Name: NATURE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15100 (class 2606 OID 27952760)
-- Name: NUMEROTATION_AUTO_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15103 (class 2606 OID 27952762)
-- Name: OBJECTIF_COMMERCIAL_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15105 (class 2606 OID 27952764)
-- Name: OBJECTIF_COMMERCIAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15111 (class 2606 OID 27952766)
-- Name: PAYS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PAYS"
    ADD CONSTRAINT "PAYS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15115 (class 2606 OID 27952768)
-- Name: PIECE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PIECE"
    ADD CONSTRAINT "PIECE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15120 (class 2606 OID 27952770)
-- Name: POSTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15124 (class 2606 OID 27952772)
-- Name: PREFERENCES_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15150 (class 2606 OID 27952774)
-- Name: PREFS_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15153 (class 2606 OID 27952776)
-- Name: PREF_NODE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15155 (class 2606 OID 27952778)
-- Name: PREF_NODE_uniqNamePerParent; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_uniqNamePerParent" UNIQUE ("ID_PARENT", "NAME");


--
-- TOC entry 15158 (class 2606 OID 27952780)
-- Name: PREF_VALUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREF_VALUE"
    ADD CONSTRAINT "PREF_VALUE_pkey" PRIMARY KEY ("ID_NODE", "NAME");


--
-- TOC entry 15162 (class 2606 OID 27952782)
-- Name: REFERENCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15171 (class 2606 OID 27952784)
-- Name: REGIME_BASE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15177 (class 2606 OID 27952786)
-- Name: REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15189 (class 2606 OID 27952788)
-- Name: REGLER_MONTANT_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15191 (class 2606 OID 27952790)
-- Name: REGLER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15184 (class 2606 OID 27952792)
-- Name: REGLER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15199 (class 2606 OID 27952794)
-- Name: RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."RELANCE"
    ADD CONSTRAINT "RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15209 (class 2606 OID 27952796)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15203 (class 2606 OID 27952798)
-- Name: REPARTITION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15214 (class 2606 OID 27952800)
-- Name: REPRISE_TRAVAIL_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15216 (class 2606 OID 27952802)
-- Name: REPRISE_TRAVAIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15226 (class 2606 OID 27952804)
-- Name: SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15238 (class 2606 OID 27952806)
-- Name: SAISIE_KM_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15232 (class 2606 OID 27952808)
-- Name: SAISIE_KM_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15251 (class 2606 OID 27952810)
-- Name: SAISIE_VENTE_COMPTOIR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15294 (class 2606 OID 27952812)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15274 (class 2606 OID 27952814)
-- Name: SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15306 (class 2606 OID 27952816)
-- Name: SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE"
    ADD CONSTRAINT "SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16621 (class 2606 OID 27967367)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE"
    ADD CONSTRAINT "SEPA_DIRECT_DEBIT_MESSAGE_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 16623 (class 2606 OID 27967351)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE"
    ADD CONSTRAINT "SEPA_DIRECT_DEBIT_MESSAGE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16626 (class 2606 OID 27967369)
-- Name: SEPA_MANDATE_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SEPA_MANDATE"
    ADD CONSTRAINT "SEPA_MANDATE_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 16628 (class 2606 OID 27967364)
-- Name: SEPA_MANDATE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SEPA_MANDATE"
    ADD CONSTRAINT "SEPA_MANDATE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15310 (class 2606 OID 27952818)
-- Name: SITUATION_FAMILIALE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15314 (class 2606 OID 27952820)
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15316 (class 2606 OID 27952822)
-- Name: STYLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."STYLE"
    ADD CONSTRAINT "STYLE_pkey" PRIMARY KEY ("ID_STYLE");


--
-- TOC entry 15320 (class 2606 OID 27952824)
-- Name: TARIF_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TARIF"
    ADD CONSTRAINT "TARIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15325 (class 2606 OID 27952826)
-- Name: TARIF_QUANTITE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TARIF_QUANTITE"
    ADD CONSTRAINT "TARIF_QUANTITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15322 (class 2606 OID 27952828)
-- Name: TARIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TARIF"
    ADD CONSTRAINT "TARIF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15340 (class 2606 OID 27952830)
-- Name: TAXE_COMPLEMENTAIRE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15342 (class 2606 OID 27952832)
-- Name: TAXE_COMPLEMENTAIRE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15336 (class 2606 OID 27952834)
-- Name: TAXE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE"
    ADD CONSTRAINT "TAXE_pkey" PRIMARY KEY ("ID_TAXE");


--
-- TOC entry 15348 (class 2606 OID 27952836)
-- Name: TICKET_CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15354 (class 2606 OID 27952838)
-- Name: TITRE_PERSONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15358 (class 2606 OID 27952840)
-- Name: TR_BON_DE_LIVRAISON_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15360 (class 2606 OID 27952842)
-- Name: TR_BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15365 (class 2606 OID 27952844)
-- Name: TR_BON_RECEPTION_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15367 (class 2606 OID 27952846)
-- Name: TR_BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15380 (class 2606 OID 27952848)
-- Name: TR_COMMANDE_CLIENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15382 (class 2606 OID 27952850)
-- Name: TR_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15372 (class 2606 OID 27952852)
-- Name: TR_COMMANDE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15374 (class 2606 OID 27952854)
-- Name: TR_COMMANDE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15388 (class 2606 OID 27952856)
-- Name: TR_DEVIS_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15390 (class 2606 OID 27952858)
-- Name: TR_DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15394 (class 2606 OID 27952860)
-- Name: TR_SAISIE_ACHAT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15396 (class 2606 OID 27952862)
-- Name: TR_SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15402 (class 2606 OID 27952864)
-- Name: TR_SAISIE_VENTE_FACTURE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15404 (class 2606 OID 27952866)
-- Name: TR_SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15406 (class 2606 OID 27952868)
-- Name: TYPE_COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_COMPTE_PCG"
    ADD CONSTRAINT "TYPE_COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15410 (class 2606 OID 27952870)
-- Name: TYPE_LETTRE_RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15416 (class 2606 OID 27952872)
-- Name: TYPE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15418 (class 2606 OID 27952874)
-- Name: UNITE_VENTE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15420 (class 2606 OID 27952876)
-- Name: UNITE_VENTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15424 (class 2606 OID 27952878)
-- Name: VARIABLE_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15426 (class 2606 OID 27952880)
-- Name: VILLE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."VILLE"
    ADD CONSTRAINT "VILLE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15428 (class 2606 OID 27952882)
-- Name: VILLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."VILLE"
    ADD CONSTRAINT "VILLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15434 (class 2606 OID 27952884)
-- Name: ACOMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15439 (class 2606 OID 27952886)
-- Name: ADRESSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_pkey" PRIMARY KEY ("ID_ADRESSE");


--
-- TOC entry 15444 (class 2606 OID 27952888)
-- Name: ARRET_TRAVAIL_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15446 (class 2606 OID 27952890)
-- Name: ARRET_TRAVAIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15471 (class 2606 OID 27952892)
-- Name: ARTICLE_CODE_CLIENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 15473 (class 2606 OID 27952894)
-- Name: ARTICLE_CODE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15477 (class 2606 OID 27952896)
-- Name: ARTICLE_DESIGNATION_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15479 (class 2606 OID 27952898)
-- Name: ARTICLE_DESIGNATION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15484 (class 2606 OID 27952900)
-- Name: ARTICLE_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15486 (class 2606 OID 27952902)
-- Name: ARTICLE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15503 (class 2606 OID 27952904)
-- Name: ARTICLE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15505 (class 2606 OID 27952906)
-- Name: ARTICLE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15511 (class 2606 OID 27952908)
-- Name: ARTICLE_TARIF_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15513 (class 2606 OID 27952910)
-- Name: ARTICLE_TARIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15467 (class 2606 OID 27952912)
-- Name: ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15518 (class 2606 OID 27952914)
-- Name: ASSOCIATION_ANALYTIQUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15520 (class 2606 OID 27952916)
-- Name: ASSOCIATION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15527 (class 2606 OID 27952918)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15530 (class 2606 OID 27952920)
-- Name: ATTACHMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ATTACHMENT"
    ADD CONSTRAINT "ATTACHMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15532 (class 2606 OID 27952922)
-- Name: ATTACHMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ATTACHMENT"
    ADD CONSTRAINT "ATTACHMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15567 (class 2606 OID 27952924)
-- Name: AVOIR_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15549 (class 2606 OID 27952926)
-- Name: AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15576 (class 2606 OID 27952928)
-- Name: AVOIR_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15580 (class 2606 OID 27952930)
-- Name: AXE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15584 (class 2606 OID 27952932)
-- Name: AYANT_DROIT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15586 (class 2606 OID 27952934)
-- Name: AYANT_DROIT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15590 (class 2606 OID 27952936)
-- Name: BANQUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BANQUE"
    ADD CONSTRAINT "BANQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15592 (class 2606 OID 27952938)
-- Name: BANQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BANQUE"
    ADD CONSTRAINT "BANQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15625 (class 2606 OID 27952940)
-- Name: BON_DE_LIVRAISON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15606 (class 2606 OID 27952942)
-- Name: BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15652 (class 2606 OID 27952944)
-- Name: BON_RECEPTION_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15633 (class 2606 OID 27952946)
-- Name: BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15660 (class 2606 OID 27952948)
-- Name: CAISSE_CLOTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15662 (class 2606 OID 27952950)
-- Name: CAISSE_CLOTURE_uniqueness; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_uniqueness" UNIQUE ("ID_ENTREE_JOURNAL");


--
-- TOC entry 15668 (class 2606 OID 27952952)
-- Name: CAISSE_JOURNAL_logSequence; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_logSequence" UNIQUE ("ID_CAISSE", "DATE");


--
-- TOC entry 15670 (class 2606 OID 27952954)
-- Name: CAISSE_JOURNAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15655 (class 2606 OID 27952956)
-- Name: CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE"
    ADD CONSTRAINT "CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15677 (class 2606 OID 27952958)
-- Name: CALENDAR_ITEM_GROUP_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CALENDAR_ITEM_GROUP"
    ADD CONSTRAINT "CALENDAR_ITEM_GROUP_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15679 (class 2606 OID 27952960)
-- Name: CALENDAR_ITEM_GROUP_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CALENDAR_ITEM_GROUP"
    ADD CONSTRAINT "CALENDAR_ITEM_GROUP_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15673 (class 2606 OID 27952962)
-- Name: CALENDAR_ITEM_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CALENDAR_ITEM"
    ADD CONSTRAINT "CALENDAR_ITEM_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15675 (class 2606 OID 27952964)
-- Name: CALENDAR_ITEM_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CALENDAR_ITEM"
    ADD CONSTRAINT "CALENDAR_ITEM_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15681 (class 2606 OID 27952966)
-- Name: CATEGORIE_CLIENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CATEGORIE_CLIENT"
    ADD CONSTRAINT "CATEGORIE_CLIENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15683 (class 2606 OID 27952968)
-- Name: CATEGORIE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CATEGORIE_CLIENT"
    ADD CONSTRAINT "CATEGORIE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15689 (class 2606 OID 27952970)
-- Name: CHEQUE_AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15696 (class 2606 OID 27952972)
-- Name: CHEQUE_A_ENCAISSER_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15703 (class 2606 OID 27952974)
-- Name: CHEQUE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15708 (class 2606 OID 27952976)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 15710 (class 2606 OID 27952978)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15714 (class 2606 OID 27952980)
-- Name: CLASSEMENT_CONVENTIONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15718 (class 2606 OID 27952982)
-- Name: CLASSE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15738 (class 2606 OID 27952984)
-- Name: CLIENT_DEPARTEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15740 (class 2606 OID 27952986)
-- Name: CLIENT_DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15734 (class 2606 OID 27952988)
-- Name: CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15744 (class 2606 OID 27952990)
-- Name: CODE_CARACT_ACTIVITE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15748 (class 2606 OID 27952992)
-- Name: CODE_CONTRAT_TRAVAIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15752 (class 2606 OID 27952994)
-- Name: CODE_DROIT_CONTRAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15756 (class 2606 OID 27952996)
-- Name: CODE_EMPLOI_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15760 (class 2606 OID 27952998)
-- Name: CODE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15762 (class 2606 OID 27953000)
-- Name: CODE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15766 (class 2606 OID 27953002)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15768 (class 2606 OID 27953004)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15772 (class 2606 OID 27953006)
-- Name: CODE_REGIME_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15776 (class 2606 OID 27953008)
-- Name: CODE_STATUT_CATEGORIEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15778 (class 2606 OID 27953010)
-- Name: CODE_STATUT_CAT_CONV_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15780 (class 2606 OID 27953012)
-- Name: CODE_STATUT_CAT_CONV_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15784 (class 2606 OID 27953014)
-- Name: CODE_STATUT_PROF_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15786 (class 2606 OID 27953016)
-- Name: COEFF_PRIME_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COEFF_PRIME"
    ADD CONSTRAINT "COEFF_PRIME_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15788 (class 2606 OID 27953018)
-- Name: COEFF_PRIME_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COEFF_PRIME"
    ADD CONSTRAINT "COEFF_PRIME_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15830 (class 2606 OID 27953020)
-- Name: COMMANDE_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15813 (class 2606 OID 27953022)
-- Name: COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15848 (class 2606 OID 27953024)
-- Name: COMMANDE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15799 (class 2606 OID 27953026)
-- Name: COMMANDE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15854 (class 2606 OID 27953028)
-- Name: COMMERCIAL_order; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_order" UNIQUE ("ORDRE");


--
-- TOC entry 15856 (class 2606 OID 27953030)
-- Name: COMMERCIAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_pkey" PRIMARY KEY ("ID_COMMERCIAL");


--
-- TOC entry 15858 (class 2606 OID 27953032)
-- Name: COMPLETIONTMP_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPLETION"
    ADD CONSTRAINT "COMPLETIONTMP_pkey" PRIMARY KEY ("CHAMP", "LABEL");


--
-- TOC entry 15863 (class 2606 OID 27953034)
-- Name: COMPTE_CLIENT_TRANSACTION_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15865 (class 2606 OID 27953036)
-- Name: COMPTE_CLIENT_TRANSACTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15870 (class 2606 OID 27953038)
-- Name: COMPTE_PCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15878 (class 2606 OID 27953040)
-- Name: COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15887 (class 2606 OID 27953042)
-- Name: CONTACT_ADMINISTRATIF_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15889 (class 2606 OID 27953044)
-- Name: CONTACT_ADMINISTRATIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15893 (class 2606 OID 27953046)
-- Name: CONTACT_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15895 (class 2606 OID 27953048)
-- Name: CONTACT_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15884 (class 2606 OID 27953050)
-- Name: CONTACT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT"
    ADD CONSTRAINT "CONTACT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15903 (class 2606 OID 27953052)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15905 (class 2606 OID 27953054)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15909 (class 2606 OID 27953056)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15911 (class 2606 OID 27953058)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15897 (class 2606 OID 27953060)
-- Name: CONTRAT_PREVOYANCE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15921 (class 2606 OID 27953062)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15923 (class 2606 OID 27953064)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15915 (class 2606 OID 27953066)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15917 (class 2606 OID 27953068)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15899 (class 2606 OID 27953070)
-- Name: CONTRAT_PREVOYANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15940 (class 2606 OID 27953072)
-- Name: CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15947 (class 2606 OID 27953074)
-- Name: COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15951 (class 2606 OID 27953076)
-- Name: CUMULS_CONGES_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15955 (class 2606 OID 27953078)
-- Name: CUMULS_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15964 (class 2606 OID 27953080)
-- Name: DECLARATION_DSN_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 15966 (class 2606 OID 27953082)
-- Name: DECLARATION_DSN_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15976 (class 2606 OID 27953084)
-- Name: DEMANDE_ACHAT_ELEMENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 15978 (class 2606 OID 27953086)
-- Name: DEMANDE_ACHAT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16000 (class 2606 OID 27953088)
-- Name: DEMANDE_PRIX_ELEMENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 16002 (class 2606 OID 27953090)
-- Name: DEMANDE_PRIX_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 15983 (class 2606 OID 27953092)
-- Name: DEMANDE_PRIX_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 15985 (class 2606 OID 27953094)
-- Name: DEMANDE_PRIX_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16006 (class 2606 OID 27953096)
-- Name: DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16022 (class 2606 OID 27953098)
-- Name: DEVISE_HISTORIQUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVISE_HISTORIQUE"
    ADD CONSTRAINT "DEVISE_HISTORIQUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16024 (class 2606 OID 27953100)
-- Name: DEVISE_HISTORIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVISE_HISTORIQUE"
    ADD CONSTRAINT "DEVISE_HISTORIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16041 (class 2606 OID 27953102)
-- Name: DEVIS_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_pkey" PRIMARY KEY ("ID_DEVIS_ELEMENT");


--
-- TOC entry 16020 (class 2606 OID 27953104)
-- Name: DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_pkey" PRIMARY KEY ("ID_DEVIS");


--
-- TOC entry 16047 (class 2606 OID 27953106)
-- Name: ECHANTILLON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16054 (class 2606 OID 27953108)
-- Name: ECHEANCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16060 (class 2606 OID 27953110)
-- Name: ECHEANCE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16067 (class 2606 OID 27953112)
-- Name: ECRITURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16071 (class 2606 OID 27953114)
-- Name: EMPLOYEUR_MULTIPLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16086 (class 2606 OID 27953116)
-- Name: ENCAISSER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16081 (class 2606 OID 27953118)
-- Name: ENCAISSER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16094 (class 2606 OID 27953120)
-- Name: ETAT_CIVIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16096 (class 2606 OID 27953122)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "ETAT_DEMANDE_ACHAT_ELEMENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 16098 (class 2606 OID 27953124)
-- Name: ETAT_DEMANDE_ACHAT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "ETAT_DEMANDE_ACHAT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16100 (class 2606 OID 27953126)
-- Name: ETAT_DEMANDE_PRIX_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_DEMANDE_PRIX"
    ADD CONSTRAINT "ETAT_DEMANDE_PRIX_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 16102 (class 2606 OID 27953128)
-- Name: ETAT_DEMANDE_PRIX_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_DEMANDE_PRIX"
    ADD CONSTRAINT "ETAT_DEMANDE_PRIX_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16106 (class 2606 OID 27953130)
-- Name: ETAT_DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16110 (class 2606 OID 27953132)
-- Name: ETAT_RAPPORT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16112 (class 2606 OID 27953134)
-- Name: FABRICANT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FABRICANT"
    ADD CONSTRAINT "FABRICANT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 16114 (class 2606 OID 27953136)
-- Name: FABRICANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FABRICANT"
    ADD CONSTRAINT "FABRICANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16120 (class 2606 OID 27953138)
-- Name: FACTURATION_COMMANDE_CLIENT_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 16122 (class 2606 OID 27953140)
-- Name: FACTURATION_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16150 (class 2606 OID 27953142)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16152 (class 2606 OID 27953144)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16132 (class 2606 OID 27953146)
-- Name: FACTURE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16134 (class 2606 OID 27953148)
-- Name: FACTURE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16162 (class 2606 OID 27953150)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "FAMILLE_ARTICLE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16164 (class 2606 OID 27953152)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "FAMILLE_ARTICLE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16159 (class 2606 OID 27953154)
-- Name: FAMILLE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16183 (class 2606 OID 27953156)
-- Name: FICHE_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16177 (class 2606 OID 27953158)
-- Name: FICHE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16188 (class 2606 OID 27953160)
-- Name: FIN_CONTRAT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16190 (class 2606 OID 27953162)
-- Name: FIN_CONTRAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16201 (class 2606 OID 27953164)
-- Name: FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_pkey" PRIMARY KEY ("ID_FOURNISSEUR");


--
-- TOC entry 16205 (class 2606 OID 27953166)
-- Name: FWK_MODULE_DEP_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_pkey" PRIMARY KEY ("ID_MODULE", "ID_MODULE_NEEDED");


--
-- TOC entry 16207 (class 2606 OID 27953168)
-- Name: FWK_MODULE_METADATA_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16209 (class 2606 OID 27953170)
-- Name: FWK_MODULE_METADATA_uniqModule; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_uniqModule" UNIQUE ("MODULE_NAME", "TABLE", "FIELD");


--
-- TOC entry 16211 (class 2606 OID 27953172)
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- TOC entry 16213 (class 2606 OID 27953174)
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- TOC entry 16217 (class 2606 OID 27953176)
-- Name: IDCC_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."IDCC"
    ADD CONSTRAINT "IDCC_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16226 (class 2606 OID 27953178)
-- Name: INFOS_SALARIE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16230 (class 2606 OID 27953180)
-- Name: JOURNAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."JOURNAL"
    ADD CONSTRAINT "JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16232 (class 2606 OID 27953182)
-- Name: LANGUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."LANGUE"
    ADD CONSTRAINT "LANGUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16234 (class 2606 OID 27953184)
-- Name: LANGUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."LANGUE"
    ADD CONSTRAINT "LANGUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16238 (class 2606 OID 27953186)
-- Name: METRIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."METRIQUE"
    ADD CONSTRAINT "METRIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16247 (class 2606 OID 27953188)
-- Name: MODELE_COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16241 (class 2606 OID 27953190)
-- Name: MODELE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODELE"
    ADD CONSTRAINT "MODELE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16243 (class 2606 OID 27953192)
-- Name: MODELE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODELE"
    ADD CONSTRAINT "MODELE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16256 (class 2606 OID 27953194)
-- Name: MODE_REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_REGLEMENT_PAYE"
    ADD CONSTRAINT "MODE_REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16254 (class 2606 OID 27953196)
-- Name: MODE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_pkey" PRIMARY KEY ("ID_MODE_REGLEMENT");


--
-- TOC entry 16263 (class 2606 OID 27953198)
-- Name: MODE_VENTE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16267 (class 2606 OID 27953200)
-- Name: MOIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOIS"
    ADD CONSTRAINT "MOIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16278 (class 2606 OID 27953202)
-- Name: MOUVEMENT_STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16273 (class 2606 OID 27953204)
-- Name: MOUVEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16282 (class 2606 OID 27953206)
-- Name: NATURE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16286 (class 2606 OID 27953208)
-- Name: NUMEROTATION_AUTO_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16289 (class 2606 OID 27953210)
-- Name: OBJECTIF_COMMERCIAL_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16291 (class 2606 OID 27953212)
-- Name: OBJECTIF_COMMERCIAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16297 (class 2606 OID 27953214)
-- Name: PAYS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PAYS"
    ADD CONSTRAINT "PAYS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16301 (class 2606 OID 27953216)
-- Name: PIECE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PIECE"
    ADD CONSTRAINT "PIECE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16306 (class 2606 OID 27953218)
-- Name: POSTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16310 (class 2606 OID 27953220)
-- Name: PREFERENCES_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16336 (class 2606 OID 27953222)
-- Name: PREFS_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16340 (class 2606 OID 27953224)
-- Name: REFERENCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16349 (class 2606 OID 27953226)
-- Name: REGIME_BASE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16355 (class 2606 OID 27953228)
-- Name: REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16367 (class 2606 OID 27953230)
-- Name: REGLER_MONTANT_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16369 (class 2606 OID 27953232)
-- Name: REGLER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16362 (class 2606 OID 27953234)
-- Name: REGLER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16377 (class 2606 OID 27953236)
-- Name: RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."RELANCE"
    ADD CONSTRAINT "RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16387 (class 2606 OID 27953238)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16381 (class 2606 OID 27953240)
-- Name: REPARTITION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16392 (class 2606 OID 27953242)
-- Name: REPRISE_TRAVAIL_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16394 (class 2606 OID 27953244)
-- Name: REPRISE_TRAVAIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16404 (class 2606 OID 27953246)
-- Name: SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16416 (class 2606 OID 27953248)
-- Name: SAISIE_KM_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16410 (class 2606 OID 27953250)
-- Name: SAISIE_KM_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16429 (class 2606 OID 27953252)
-- Name: SAISIE_VENTE_COMPTOIR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16472 (class 2606 OID 27953254)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16452 (class 2606 OID 27953256)
-- Name: SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16484 (class 2606 OID 27953258)
-- Name: SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE"
    ADD CONSTRAINT "SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16617 (class 2606 OID 27967052)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE"
    ADD CONSTRAINT "SEPA_DIRECT_DEBIT_MESSAGE_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 16619 (class 2606 OID 27967042)
-- Name: SEPA_DIRECT_DEBIT_MESSAGE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE"
    ADD CONSTRAINT "SEPA_DIRECT_DEBIT_MESSAGE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16613 (class 2606 OID 27967045)
-- Name: SEPA_MANDATE_orderUniq; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SEPA_MANDATE"
    ADD CONSTRAINT "SEPA_MANDATE_orderUniq" UNIQUE ("ORDRE");


--
-- TOC entry 16615 (class 2606 OID 27967027)
-- Name: SEPA_MANDATE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SEPA_MANDATE"
    ADD CONSTRAINT "SEPA_MANDATE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16488 (class 2606 OID 27953260)
-- Name: SITUATION_FAMILIALE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16492 (class 2606 OID 27953262)
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16494 (class 2606 OID 27953264)
-- Name: STYLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."STYLE"
    ADD CONSTRAINT "STYLE_pkey" PRIMARY KEY ("ID_STYLE");


--
-- TOC entry 16498 (class 2606 OID 27953266)
-- Name: TARIF_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TARIF"
    ADD CONSTRAINT "TARIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16503 (class 2606 OID 27953268)
-- Name: TARIF_QUANTITE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TARIF_QUANTITE"
    ADD CONSTRAINT "TARIF_QUANTITE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16505 (class 2606 OID 27953270)
-- Name: TARIF_QUANTITE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TARIF_QUANTITE"
    ADD CONSTRAINT "TARIF_QUANTITE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16500 (class 2606 OID 27953272)
-- Name: TARIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TARIF"
    ADD CONSTRAINT "TARIF_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16520 (class 2606 OID 27953274)
-- Name: TAXE_COMPLEMENTAIRE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16522 (class 2606 OID 27953276)
-- Name: TAXE_COMPLEMENTAIRE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16516 (class 2606 OID 27953278)
-- Name: TAXE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE"
    ADD CONSTRAINT "TAXE_pkey" PRIMARY KEY ("ID_TAXE");


--
-- TOC entry 16528 (class 2606 OID 27953280)
-- Name: TICKET_CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16534 (class 2606 OID 27953282)
-- Name: TITRE_PERSONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16538 (class 2606 OID 27953284)
-- Name: TR_BON_DE_LIVRAISON_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16540 (class 2606 OID 27953286)
-- Name: TR_BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16545 (class 2606 OID 27953288)
-- Name: TR_BON_RECEPTION_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16547 (class 2606 OID 27953290)
-- Name: TR_BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16560 (class 2606 OID 27953292)
-- Name: TR_COMMANDE_CLIENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16562 (class 2606 OID 27953294)
-- Name: TR_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16552 (class 2606 OID 27953296)
-- Name: TR_COMMANDE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16554 (class 2606 OID 27953298)
-- Name: TR_COMMANDE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16568 (class 2606 OID 27953300)
-- Name: TR_DEVIS_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16570 (class 2606 OID 27953302)
-- Name: TR_DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16574 (class 2606 OID 27953304)
-- Name: TR_SAISIE_ACHAT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16576 (class 2606 OID 27953306)
-- Name: TR_SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16582 (class 2606 OID 27953308)
-- Name: TR_SAISIE_VENTE_FACTURE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16584 (class 2606 OID 27953310)
-- Name: TR_SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16586 (class 2606 OID 27953312)
-- Name: TYPE_COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_COMPTE_PCG"
    ADD CONSTRAINT "TYPE_COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16590 (class 2606 OID 27953314)
-- Name: TYPE_LETTRE_RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16596 (class 2606 OID 27953316)
-- Name: TYPE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16598 (class 2606 OID 27953318)
-- Name: UNITE_VENTE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16600 (class 2606 OID 27953320)
-- Name: UNITE_VENTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16604 (class 2606 OID 27953322)
-- Name: VARIABLE_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16606 (class 2606 OID 27953324)
-- Name: VILLE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."VILLE"
    ADD CONSTRAINT "VILLE_ORDRE_key" UNIQUE ("ORDRE");


--
-- TOC entry 16608 (class 2606 OID 27953326)
-- Name: VILLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."VILLE"
    ADD CONSTRAINT "VILLE_pkey" PRIMARY KEY ("ID");


--
-- TOC entry 16610 (class 2606 OID 27953328)
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: public; Owner: openconcerto
--

ALTER TABLE ONLY public."FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- TOC entry 12837 (class 1259 OID 27953329)
-- Name: ACCES_SOCIETE_ID_SOCIETE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "ACCES_SOCIETE_ID_SOCIETE_COMMON_fki" ON "Common"."ACCES_SOCIETE" USING btree ("ID_SOCIETE_COMMON");


--
-- TOC entry 12838 (class 1259 OID 27953330)
-- Name: ACCES_SOCIETE_ID_USER_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "ACCES_SOCIETE_ID_USER_COMMON_fki" ON "Common"."ACCES_SOCIETE" USING btree ("ID_USER_COMMON");


--
-- TOC entry 12847 (class 1259 OID 27953331)
-- Name: CAISSE_COTISATION_ID_ADRESSE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "CAISSE_COTISATION_ID_ADRESSE_COMMON_fki" ON "Common"."CAISSE_COTISATION" USING btree ("ID_ADRESSE_COMMON");


--
-- TOC entry 12850 (class 1259 OID 27953332)
-- Name: CAISSE_COTISATION_RENSEIGNEMENT_ID_CAISSE_COTISATION_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "CAISSE_COTISATION_RENSEIGNEMENT_ID_CAISSE_COTISATION_fki" ON "Common"."CAISSE_COTISATION_RENSEIGNEMENT" USING btree ("ID_CAISSE_COTISATION");


--
-- TOC entry 12851 (class 1259 OID 27953333)
-- Name: CAISSE_COTISATION_RENSEIGNEMENT_ID_CAISSE_MODE_PAIEMENT_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "CAISSE_COTISATION_RENSEIGNEMENT_ID_CAISSE_MODE_PAIEMENT_fki" ON "Common"."CAISSE_COTISATION_RENSEIGNEMENT" USING btree ("ID_CAISSE_MODE_PAIEMENT");


--
-- TOC entry 12852 (class 1259 OID 27953334)
-- Name: CAISSE_COTISATION_RENSEIGNEMENT_ID_SOCIETE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "CAISSE_COTISATION_RENSEIGNEMENT_ID_SOCIETE_COMMON_fki" ON "Common"."CAISSE_COTISATION_RENSEIGNEMENT" USING btree ("ID_SOCIETE_COMMON");


--
-- TOC entry 12931 (class 1259 OID 27953335)
-- Name: ECO_CONTRIBUTION_ID_FAMILLE_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "ECO_CONTRIBUTION_ID_FAMILLE_ECO_CONTRIBUTION_fki" ON "Common"."ECO_CONTRIBUTION" USING btree ("ID_FAMILLE_ECO_CONTRIBUTION");


--
-- TOC entry 12936 (class 1259 OID 27953336)
-- Name: EXERCICE_COMMON_ID_SOCIETE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "EXERCICE_COMMON_ID_SOCIETE_COMMON_fki" ON "Common"."EXERCICE_COMMON" USING btree ("ID_SOCIETE_COMMON");


--
-- TOC entry 12971 (class 1259 OID 27953337)
-- Name: PREF_NODE_ID_PARENT_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "PREF_NODE_ID_PARENT_fki" ON "Common"."PREF_NODE" USING btree ("ID_PARENT");


--
-- TOC entry 12976 (class 1259 OID 27953338)
-- Name: PREF_VALUE_ID_NODE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "PREF_VALUE_ID_NODE_fki" ON "Common"."PREF_VALUE" USING btree ("ID_NODE");


--
-- TOC entry 12981 (class 1259 OID 27953339)
-- Name: PROFIL_PAYE_ELEMENT_ID_PROFIL_PAYE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "PROFIL_PAYE_ELEMENT_ID_PROFIL_PAYE_fki" ON "Common"."PROFIL_PAYE_ELEMENT" USING btree ("ID_PROFIL_PAYE");


--
-- TOC entry 12986 (class 1259 OID 27953340)
-- Name: RUBRIQUE_BRUT_ID_CODE_CAISSE_TYPE_RUBRIQUE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_BRUT_ID_CODE_CAISSE_TYPE_RUBRIQUE_fki" ON "Common"."RUBRIQUE_BRUT" USING btree ("ID_CODE_CAISSE_TYPE_RUBRIQUE");


--
-- TOC entry 12987 (class 1259 OID 27953341)
-- Name: RUBRIQUE_BRUT_ID_CODE_TYPE_RUBRIQUE_BRUT_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_BRUT_ID_CODE_TYPE_RUBRIQUE_BRUT_fki" ON "Common"."RUBRIQUE_BRUT" USING btree ("ID_CODE_TYPE_RUBRIQUE_BRUT");


--
-- TOC entry 12988 (class 1259 OID 27953342)
-- Name: RUBRIQUE_BRUT_ID_IMPRESSION_RUBRIQUE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_BRUT_ID_IMPRESSION_RUBRIQUE_fki" ON "Common"."RUBRIQUE_BRUT" USING btree ("ID_IMPRESSION_RUBRIQUE");


--
-- TOC entry 12989 (class 1259 OID 27953343)
-- Name: RUBRIQUE_BRUT_ID_PERIODE_VALIDITE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_BRUT_ID_PERIODE_VALIDITE_fki" ON "Common"."RUBRIQUE_BRUT" USING btree ("ID_PERIODE_VALIDITE");


--
-- TOC entry 12990 (class 1259 OID 27953344)
-- Name: RUBRIQUE_BRUT_ID_TYPE_RUBRIQUE_BRUT_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_BRUT_ID_TYPE_RUBRIQUE_BRUT_fki" ON "Common"."RUBRIQUE_BRUT" USING btree ("ID_TYPE_RUBRIQUE_BRUT");


--
-- TOC entry 12993 (class 1259 OID 27953345)
-- Name: RUBRIQUE_COMM_ID_IMPRESSION_RUBRIQUE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_COMM_ID_IMPRESSION_RUBRIQUE_fki" ON "Common"."RUBRIQUE_COMM" USING btree ("ID_IMPRESSION_RUBRIQUE");


--
-- TOC entry 12994 (class 1259 OID 27953346)
-- Name: RUBRIQUE_COMM_ID_PERIODE_VALIDITE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_COMM_ID_PERIODE_VALIDITE_fki" ON "Common"."RUBRIQUE_COMM" USING btree ("ID_PERIODE_VALIDITE");


--
-- TOC entry 12997 (class 1259 OID 27953347)
-- Name: RUBRIQUE_COTISATION_ID_CAISSE_COTISATION_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_COTISATION_ID_CAISSE_COTISATION_fki" ON "Common"."RUBRIQUE_COTISATION" USING btree ("ID_CAISSE_COTISATION");


--
-- TOC entry 12998 (class 1259 OID 27953348)
-- Name: RUBRIQUE_COTISATION_ID_CODE_BASE_ASSUJETTIE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_COTISATION_ID_CODE_BASE_ASSUJETTIE_fki" ON "Common"."RUBRIQUE_COTISATION" USING btree ("ID_CODE_BASE_ASSUJETTIE");


--
-- TOC entry 12999 (class 1259 OID 27953349)
-- Name: RUBRIQUE_COTISATION_ID_CODE_CAISSE_TYPE_RUBRIQUE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_COTISATION_ID_CODE_CAISSE_TYPE_RUBRIQUE_fki" ON "Common"."RUBRIQUE_COTISATION" USING btree ("ID_CODE_CAISSE_TYPE_RUBRIQUE");


--
-- TOC entry 13000 (class 1259 OID 27953350)
-- Name: RUBRIQUE_COTISATION_ID_CODE_COTISATION_ETABLISSEMENT_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_COTISATION_ID_CODE_COTISATION_ETABLISSEMENT_fki" ON "Common"."RUBRIQUE_COTISATION" USING btree ("ID_CODE_COTISATION_ETABLISSEMENT");


--
-- TOC entry 13001 (class 1259 OID 27953351)
-- Name: RUBRIQUE_COTISATION_ID_CODE_COTISATION_INDIVIDUELLE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_COTISATION_ID_CODE_COTISATION_INDIVIDUELLE_fki" ON "Common"."RUBRIQUE_COTISATION" USING btree ("ID_CODE_COTISATION_INDIVIDUELLE");


--
-- TOC entry 13002 (class 1259 OID 27953352)
-- Name: RUBRIQUE_COTISATION_ID_IMPRESSION_RUBRIQUE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_COTISATION_ID_IMPRESSION_RUBRIQUE_fki" ON "Common"."RUBRIQUE_COTISATION" USING btree ("ID_IMPRESSION_RUBRIQUE");


--
-- TOC entry 13003 (class 1259 OID 27953353)
-- Name: RUBRIQUE_COTISATION_ID_PERIODE_VALIDITE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_COTISATION_ID_PERIODE_VALIDITE_fki" ON "Common"."RUBRIQUE_COTISATION" USING btree ("ID_PERIODE_VALIDITE");


--
-- TOC entry 13004 (class 1259 OID 27953354)
-- Name: RUBRIQUE_COTISATION_ID_TYPE_COMPOSANT_BASE_ASSUJETTIE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_COTISATION_ID_TYPE_COMPOSANT_BASE_ASSUJETTIE_fki" ON "Common"."RUBRIQUE_COTISATION" USING btree ("ID_TYPE_COMPOSANT_BASE_ASSUJETTIE");


--
-- TOC entry 13007 (class 1259 OID 27953355)
-- Name: RUBRIQUE_NET_ID_CAISSE_COTISATION_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_NET_ID_CAISSE_COTISATION_fki" ON "Common"."RUBRIQUE_NET" USING btree ("ID_CAISSE_COTISATION");


--
-- TOC entry 13008 (class 1259 OID 27953356)
-- Name: RUBRIQUE_NET_ID_CODE_BASE_ASSUJETTIE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_NET_ID_CODE_BASE_ASSUJETTIE_fki" ON "Common"."RUBRIQUE_NET" USING btree ("ID_CODE_BASE_ASSUJETTIE");


--
-- TOC entry 13009 (class 1259 OID 27953357)
-- Name: RUBRIQUE_NET_ID_CODE_CAISSE_TYPE_RUBRIQUE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_NET_ID_CODE_CAISSE_TYPE_RUBRIQUE_fki" ON "Common"."RUBRIQUE_NET" USING btree ("ID_CODE_CAISSE_TYPE_RUBRIQUE");


--
-- TOC entry 13010 (class 1259 OID 27953358)
-- Name: RUBRIQUE_NET_ID_CODE_COTISATION_INDIVIDUELLE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_NET_ID_CODE_COTISATION_INDIVIDUELLE_fki" ON "Common"."RUBRIQUE_NET" USING btree ("ID_CODE_COTISATION_INDIVIDUELLE");


--
-- TOC entry 13011 (class 1259 OID 27953359)
-- Name: RUBRIQUE_NET_ID_CODE_TYPE_RUBRIQUE_BRUT_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_NET_ID_CODE_TYPE_RUBRIQUE_BRUT_fki" ON "Common"."RUBRIQUE_NET" USING btree ("ID_CODE_TYPE_RUBRIQUE_BRUT");


--
-- TOC entry 13012 (class 1259 OID 27953360)
-- Name: RUBRIQUE_NET_ID_IMPRESSION_RUBRIQUE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_NET_ID_IMPRESSION_RUBRIQUE_fki" ON "Common"."RUBRIQUE_NET" USING btree ("ID_IMPRESSION_RUBRIQUE");


--
-- TOC entry 13013 (class 1259 OID 27953361)
-- Name: RUBRIQUE_NET_ID_PERIODE_VALIDITE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_NET_ID_PERIODE_VALIDITE_fki" ON "Common"."RUBRIQUE_NET" USING btree ("ID_PERIODE_VALIDITE");


--
-- TOC entry 13014 (class 1259 OID 27953362)
-- Name: RUBRIQUE_NET_ID_TYPE_COMPOSANT_BASE_ASSUJETTIE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_NET_ID_TYPE_COMPOSANT_BASE_ASSUJETTIE_fki" ON "Common"."RUBRIQUE_NET" USING btree ("ID_TYPE_COMPOSANT_BASE_ASSUJETTIE");


--
-- TOC entry 13015 (class 1259 OID 27953363)
-- Name: RUBRIQUE_NET_ID_TYPE_RUBRIQUE_NET_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "RUBRIQUE_NET_ID_TYPE_RUBRIQUE_NET_fki" ON "Common"."RUBRIQUE_NET" USING btree ("ID_TYPE_RUBRIQUE_NET");


--
-- TOC entry 13020 (class 1259 OID 27953364)
-- Name: SOCIETE_COMMON_ID_ADRESSE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "SOCIETE_COMMON_ID_ADRESSE_COMMON_fki" ON "Common"."SOCIETE_COMMON" USING btree ("ID_ADRESSE_COMMON");


--
-- TOC entry 13021 (class 1259 OID 27953365)
-- Name: SOCIETE_COMMON_ID_DEVISE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "SOCIETE_COMMON_ID_DEVISE_fki" ON "Common"."SOCIETE_COMMON" USING btree ("ID_DEVISE");


--
-- TOC entry 13022 (class 1259 OID 27953366)
-- Name: SOCIETE_COMMON_ID_EXERCICE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "SOCIETE_COMMON_ID_EXERCICE_COMMON_fki" ON "Common"."SOCIETE_COMMON" USING btree ("ID_EXERCICE_COMMON");


--
-- TOC entry 13027 (class 1259 OID 27953367)
-- Name: TACHE_COMMON_ID_SOCIETE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "TACHE_COMMON_ID_SOCIETE_COMMON_fki" ON "Common"."TACHE_COMMON" USING btree ("ID_SOCIETE_COMMON");


--
-- TOC entry 13028 (class 1259 OID 27953368)
-- Name: TACHE_COMMON_ID_USER_COMMON_ASSIGN_BY_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "TACHE_COMMON_ID_USER_COMMON_ASSIGN_BY_fki" ON "Common"."TACHE_COMMON" USING btree ("ID_USER_COMMON_ASSIGN_BY");


--
-- TOC entry 13029 (class 1259 OID 27953369)
-- Name: TACHE_COMMON_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "TACHE_COMMON_ID_USER_COMMON_CREATE_fki" ON "Common"."TACHE_COMMON" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13030 (class 1259 OID 27953370)
-- Name: TACHE_COMMON_ID_USER_COMMON_TO_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "TACHE_COMMON_ID_USER_COMMON_TO_fki" ON "Common"."TACHE_COMMON" USING btree ("ID_USER_COMMON_TO");


--
-- TOC entry 13033 (class 1259 OID 27953371)
-- Name: TACHE_LISTENER_COMMON_ID_USER_COMMON_LISTENTO_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "TACHE_LISTENER_COMMON_ID_USER_COMMON_LISTENTO_fki" ON "Common"."TACHE_LISTENER_COMMON" USING btree ("ID_USER_COMMON_LISTENTO");


--
-- TOC entry 13034 (class 1259 OID 27953372)
-- Name: TACHE_LISTENER_COMMON_ID_USER_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "TACHE_LISTENER_COMMON_ID_USER_COMMON_fki" ON "Common"."TACHE_LISTENER_COMMON" USING btree ("ID_USER_COMMON");


--
-- TOC entry 13037 (class 1259 OID 27953373)
-- Name: TACHE_RIGHTS_ID_USER_COMMON_TO_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "TACHE_RIGHTS_ID_USER_COMMON_TO_fki" ON "Common"."TACHE_RIGHTS" USING btree ("ID_USER_COMMON_TO");


--
-- TOC entry 13038 (class 1259 OID 27953374)
-- Name: TACHE_RIGHTS_ID_USER_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "TACHE_RIGHTS_ID_USER_COMMON_fki" ON "Common"."TACHE_RIGHTS" USING btree ("ID_USER_COMMON");


--
-- TOC entry 13059 (class 1259 OID 27953375)
-- Name: USER_RIGHT_ID_RIGHT_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "USER_RIGHT_ID_RIGHT_fki" ON "Common"."USER_RIGHT" USING btree ("ID_RIGHT");


--
-- TOC entry 13060 (class 1259 OID 27953376)
-- Name: USER_RIGHT_ID_USER_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto
--

CREATE INDEX "USER_RIGHT_ID_USER_COMMON_fki" ON "Common"."USER_RIGHT" USING btree ("ID_USER_COMMON");


--
-- TOC entry 13067 (class 1259 OID 27953377)
-- Name: ACOMPTE_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_MOUVEMENT_fki" ON "Default"."ACOMPTE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13068 (class 1259 OID 27953378)
-- Name: ACOMPTE_ID_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_SALARIE_fki" ON "Default"."ACOMPTE" USING btree ("ID_SALARIE");


--
-- TOC entry 13069 (class 1259 OID 27953379)
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_CREATE_fki" ON "Default"."ACOMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13070 (class 1259 OID 27953380)
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_MODIFY_fki" ON "Default"."ACOMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13073 (class 1259 OID 27953381)
-- Name: ADRESSE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ADRESSE_ID_CLIENT_fki" ON "Default"."ADRESSE" USING btree ("ID_CLIENT");


--
-- TOC entry 13074 (class 1259 OID 27953382)
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_CREATE_fki" ON "Default"."ADRESSE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13075 (class 1259 OID 27953383)
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_MODIFY_fki" ON "Default"."ADRESSE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13078 (class 1259 OID 27953384)
-- Name: ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki" ON "Default"."ARRET_TRAVAIL" USING btree ("ID_MOTIF_ARRET_TRAVAIL");


--
-- TOC entry 13079 (class 1259 OID 27953385)
-- Name: ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki" ON "Default"."ARRET_TRAVAIL" USING btree ("ID_MOTIF_REPRISE_ARRET_TRAVAIL");


--
-- TOC entry 13080 (class 1259 OID 27953386)
-- Name: ARRET_TRAVAIL_ID_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARRET_TRAVAIL_ID_SALARIE_fki" ON "Default"."ARRET_TRAVAIL" USING btree ("ID_SALARIE");


--
-- TOC entry 13106 (class 1259 OID 27953387)
-- Name: ARTICLE_CODE_CLIENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_CODE_CLIENT_ID_ARTICLE_fki" ON "Default"."ARTICLE_CODE_CLIENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 13107 (class 1259 OID 27953388)
-- Name: ARTICLE_CODE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_CODE_CLIENT_ID_CLIENT_fki" ON "Default"."ARTICLE_CODE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 13112 (class 1259 OID 27953389)
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_ARTICLE_fki" ON "Default"."ARTICLE_DESIGNATION" USING btree ("ID_ARTICLE");


--
-- TOC entry 13113 (class 1259 OID 27953390)
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_LANGUE_fki" ON "Default"."ARTICLE_DESIGNATION" USING btree ("ID_LANGUE");


--
-- TOC entry 13118 (class 1259 OID 27953391)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fki" ON "Default"."ARTICLE_ELEMENT" USING btree ("ID_ARTICLE_PARENT");


--
-- TOC entry 13119 (class 1259 OID 27953392)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ELEMENT_ID_ARTICLE_fki" ON "Default"."ARTICLE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 13120 (class 1259 OID 27953393)
-- Name: ARTICLE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ELEMENT_ID_UNITE_VENTE_fki" ON "Default"."ARTICLE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13125 (class 1259 OID 27953394)
-- Name: ARTICLE_FOURNISSEUR_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_ARTICLE_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_ARTICLE");


--
-- TOC entry 13126 (class 1259 OID 27953395)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 13127 (class 1259 OID 27953396)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 13128 (class 1259 OID 27953397)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_DEVISE_HA");


--
-- TOC entry 13129 (class 1259 OID 27953398)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_DEVISE_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- TOC entry 13130 (class 1259 OID 27953399)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_FAMILLE_ARTICLE_FOURNISSEUR");


--
-- TOC entry 13131 (class 1259 OID 27953400)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13132 (class 1259 OID 27953401)
-- Name: ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13133 (class 1259 OID 27953402)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 13134 (class 1259 OID 27953403)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 13135 (class 1259 OID 27953404)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 13136 (class 1259 OID 27953405)
-- Name: ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 13137 (class 1259 OID 27953406)
-- Name: ARTICLE_FOURNISSEUR_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_PAYS_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_PAYS");


--
-- TOC entry 13138 (class 1259 OID 27953407)
-- Name: ARTICLE_FOURNISSEUR_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_TAXE_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_TAXE");


--
-- TOC entry 13139 (class 1259 OID 27953408)
-- Name: ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fki" ON "Default"."ARTICLE_FOURNISSEUR" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13085 (class 1259 OID 27953409)
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "Default"."ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 13086 (class 1259 OID 27953410)
-- Name: ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_fki" ON "Default"."ARTICLE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 13087 (class 1259 OID 27953411)
-- Name: ARTICLE_ID_DEVISE_HA_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_DEVISE_HA_fki" ON "Default"."ARTICLE" USING btree ("ID_DEVISE_HA");


--
-- TOC entry 13088 (class 1259 OID 27953412)
-- Name: ARTICLE_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_DEVISE_fki" ON "Default"."ARTICLE" USING btree ("ID_DEVISE");


--
-- TOC entry 13089 (class 1259 OID 27953413)
-- Name: ARTICLE_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_ECO_CONTRIBUTION_fki" ON "Default"."ARTICLE" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 13090 (class 1259 OID 27953414)
-- Name: ARTICLE_ID_FABRICANT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_FABRICANT_fki" ON "Default"."ARTICLE" USING btree ("ID_FABRICANT");


--
-- TOC entry 13091 (class 1259 OID 27953415)
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_FAMILLE_ARTICLE_fki" ON "Default"."ARTICLE" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13092 (class 1259 OID 27953416)
-- Name: ARTICLE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_FOURNISSEUR_fki" ON "Default"."ARTICLE" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13093 (class 1259 OID 27953417)
-- Name: ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_METRIQUE_1_fki" ON "Default"."ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 13094 (class 1259 OID 27953418)
-- Name: ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_METRIQUE_2_fki" ON "Default"."ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 13095 (class 1259 OID 27953419)
-- Name: ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_METRIQUE_3_fki" ON "Default"."ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 13096 (class 1259 OID 27953420)
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_MODE_VENTE_ARTICLE_fki" ON "Default"."ARTICLE" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 13097 (class 1259 OID 27953421)
-- Name: ARTICLE_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_PAYS_fki" ON "Default"."ARTICLE" USING btree ("ID_PAYS");


--
-- TOC entry 13098 (class 1259 OID 27953422)
-- Name: ARTICLE_ID_STOCK_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_STOCK_fki" ON "Default"."ARTICLE" USING btree ("ID_STOCK");


--
-- TOC entry 13099 (class 1259 OID 27953423)
-- Name: ARTICLE_ID_TAXE_COMPLEMENTAIRE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_TAXE_COMPLEMENTAIRE_fki" ON "Default"."ARTICLE" USING btree ("ID_TAXE_COMPLEMENTAIRE");


--
-- TOC entry 13100 (class 1259 OID 27953424)
-- Name: ARTICLE_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_TAXE_fki" ON "Default"."ARTICLE" USING btree ("ID_TAXE");


--
-- TOC entry 13101 (class 1259 OID 27953425)
-- Name: ARTICLE_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_UNITE_VENTE_fki" ON "Default"."ARTICLE" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13102 (class 1259 OID 27953426)
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_CREATE_fki" ON "Default"."ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13103 (class 1259 OID 27953427)
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "Default"."ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13144 (class 1259 OID 27953428)
-- Name: ARTICLE_TARIF_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_ARTICLE_fki" ON "Default"."ARTICLE_TARIF" USING btree ("ID_ARTICLE");


--
-- TOC entry 13145 (class 1259 OID 27953429)
-- Name: ARTICLE_TARIF_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_DEVISE_fki" ON "Default"."ARTICLE_TARIF" USING btree ("ID_DEVISE");


--
-- TOC entry 13146 (class 1259 OID 27953430)
-- Name: ARTICLE_TARIF_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_TARIF_fki" ON "Default"."ARTICLE_TARIF" USING btree ("ID_TARIF");


--
-- TOC entry 13147 (class 1259 OID 27953431)
-- Name: ARTICLE_TARIF_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_TAXE_fki" ON "Default"."ARTICLE_TARIF" USING btree ("ID_TAXE");


--
-- TOC entry 13152 (class 1259 OID 27953432)
-- Name: ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fki" ON "Default"."ASSOCIATION_ANALYTIQUE" USING btree ("ID_ECRITURE");


--
-- TOC entry 13153 (class 1259 OID 27953433)
-- Name: ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fki" ON "Default"."ASSOCIATION_ANALYTIQUE" USING btree ("ID_POSTE_ANALYTIQUE");


--
-- TOC entry 13154 (class 1259 OID 27953434)
-- Name: ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fki" ON "Default"."ASSOCIATION_ANALYTIQUE" USING btree ("ID_SAISIE_KM_ELEMENT");


--
-- TOC entry 13159 (class 1259 OID 27953435)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "Default"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- TOC entry 13160 (class 1259 OID 27953436)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki" ON "Default"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 13161 (class 1259 OID 27953437)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki" ON "Default"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- TOC entry 13162 (class 1259 OID 27953438)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "Default"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13163 (class 1259 OID 27953439)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "Default"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13166 (class 1259 OID 27953440)
-- Name: ATTACHMENT_ID_PARENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ATTACHMENT_ID_PARENT_fki" ON "Default"."ATTACHMENT" USING btree ("ID_PARENT");


--
-- TOC entry 13188 (class 1259 OID 27953441)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 13189 (class 1259 OID 27953442)
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 13190 (class 1259 OID 27953443)
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_CONTACT");


--
-- TOC entry 13191 (class 1259 OID 27953444)
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 13192 (class 1259 OID 27953445)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 13193 (class 1259 OID 27953446)
-- Name: AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13194 (class 1259 OID 27953447)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 13195 (class 1259 OID 27953448)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 13196 (class 1259 OID 27953449)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 13197 (class 1259 OID 27953450)
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 13198 (class 1259 OID 27953451)
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_PAYS_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 13199 (class 1259 OID 27953452)
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_STYLE_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 13200 (class 1259 OID 27953453)
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_TAXE_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 13201 (class 1259 OID 27953454)
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13202 (class 1259 OID 27953455)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13203 (class 1259 OID 27953456)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13171 (class 1259 OID 27953457)
-- Name: AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 13172 (class 1259 OID 27953458)
-- Name: AVOIR_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_ADRESSE_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 13173 (class 1259 OID 27953459)
-- Name: AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 13174 (class 1259 OID 27953460)
-- Name: AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_CLIENT_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 13175 (class 1259 OID 27953461)
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_COMMERCIAL_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 13176 (class 1259 OID 27953462)
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 13177 (class 1259 OID 27953463)
-- Name: AVOIR_CLIENT_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_CONTACT_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_CONTACT");


--
-- TOC entry 13178 (class 1259 OID 27953464)
-- Name: AVOIR_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_MODELE_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_MODELE");


--
-- TOC entry 13179 (class 1259 OID 27953465)
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_MODE_REGLEMENT_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 13180 (class 1259 OID 27953466)
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13181 (class 1259 OID 27953467)
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 13182 (class 1259 OID 27953468)
-- Name: AVOIR_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_TARIF_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_TARIF");


--
-- TOC entry 13183 (class 1259 OID 27953469)
-- Name: AVOIR_CLIENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_TAXE_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_TAXE");


--
-- TOC entry 13184 (class 1259 OID 27953470)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13185 (class 1259 OID 27953471)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13206 (class 1259 OID 27953472)
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "Default"."AVOIR_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 13207 (class 1259 OID 27953473)
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "Default"."AVOIR_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13208 (class 1259 OID 27953474)
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "Default"."AVOIR_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 13209 (class 1259 OID 27953475)
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki" ON "Default"."AVOIR_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13210 (class 1259 OID 27953476)
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_TAXE_fki" ON "Default"."AVOIR_FOURNISSEUR" USING btree ("ID_TAXE");


--
-- TOC entry 13211 (class 1259 OID 27953477)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "Default"."AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13212 (class 1259 OID 27953478)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "Default"."AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13215 (class 1259 OID 27953479)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "Default"."AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13216 (class 1259 OID 27953480)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "Default"."AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13219 (class 1259 OID 27953481)
-- Name: AYANT_DROIT_ID_AYANT_DROIT_TYPE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AYANT_DROIT_ID_AYANT_DROIT_TYPE_fki" ON "Default"."AYANT_DROIT" USING btree ("ID_AYANT_DROIT_TYPE");


--
-- TOC entry 13220 (class 1259 OID 27953482)
-- Name: AYANT_DROIT_ID_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "AYANT_DROIT_ID_SALARIE_fki" ON "Default"."AYANT_DROIT" USING btree ("ID_SALARIE");


--
-- TOC entry 13225 (class 1259 OID 27953483)
-- Name: BANQUE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BANQUE_ID_COMPTE_PCE_fki" ON "Default"."BANQUE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 13226 (class 1259 OID 27953484)
-- Name: BANQUE_ID_JOURNAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BANQUE_ID_JOURNAL_fki" ON "Default"."BANQUE" USING btree ("ID_JOURNAL");


--
-- TOC entry 13245 (class 1259 OID 27953485)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 13246 (class 1259 OID 27953486)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 13247 (class 1259 OID 27953487)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_COMMANDE_CLIENT_ELEMENT");


--
-- TOC entry 13248 (class 1259 OID 27953488)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 13249 (class 1259 OID 27953489)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 13250 (class 1259 OID 27953490)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13251 (class 1259 OID 27953491)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 13252 (class 1259 OID 27967465)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 13253 (class 1259 OID 27953493)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 13254 (class 1259 OID 27953494)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 13255 (class 1259 OID 27953495)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 13256 (class 1259 OID 27953496)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- TOC entry 13257 (class 1259 OID 27953497)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 13258 (class 1259 OID 27953498)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 13259 (class 1259 OID 27953499)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13260 (class 1259 OID 27953500)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13261 (class 1259 OID 27953501)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13231 (class 1259 OID 27953502)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 13232 (class 1259 OID 27953503)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_ADRESSE_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_ADRESSE");


--
-- TOC entry 13233 (class 1259 OID 27953504)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 13234 (class 1259 OID 27953505)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CLIENT_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_CLIENT");


--
-- TOC entry 13235 (class 1259 OID 27953506)
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 13236 (class 1259 OID 27953507)
-- Name: BON_DE_LIVRAISON_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CONTACT_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_CONTACT");


--
-- TOC entry 13237 (class 1259 OID 27953508)
-- Name: BON_DE_LIVRAISON_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_MODELE_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_MODELE");


--
-- TOC entry 13238 (class 1259 OID 27953509)
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 13239 (class 1259 OID 27953510)
-- Name: BON_DE_LIVRAISON_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_TARIF_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_TARIF");


--
-- TOC entry 13240 (class 1259 OID 27953511)
-- Name: BON_DE_LIVRAISON_ID_TAXE_PORT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_TAXE_PORT_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 13241 (class 1259 OID 27953512)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13242 (class 1259 OID 27953513)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki" ON "Default"."BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13272 (class 1259 OID 27953514)
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_ARTICLE_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 13273 (class 1259 OID 27953515)
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 13274 (class 1259 OID 27953516)
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- TOC entry 13275 (class 1259 OID 27953517)
-- Name: BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_COMMANDE_ELEMENT");


--
-- TOC entry 13276 (class 1259 OID 27953518)
-- Name: BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 13277 (class 1259 OID 27953519)
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_DEVISE_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 13278 (class 1259 OID 27953520)
-- Name: BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 13279 (class 1259 OID 27953521)
-- Name: BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13280 (class 1259 OID 27953522)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 13281 (class 1259 OID 27953523)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 13282 (class 1259 OID 27953524)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 13283 (class 1259 OID 27953525)
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 13284 (class 1259 OID 27953526)
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_STYLE_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 13285 (class 1259 OID 27953527)
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_TAXE_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 13286 (class 1259 OID 27953528)
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13287 (class 1259 OID 27953529)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13288 (class 1259 OID 27953530)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13264 (class 1259 OID 27953531)
-- Name: BON_RECEPTION_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_COMMANDE_fki" ON "Default"."BON_RECEPTION" USING btree ("ID_COMMANDE");


--
-- TOC entry 13265 (class 1259 OID 27953532)
-- Name: BON_RECEPTION_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_DEVISE_fki" ON "Default"."BON_RECEPTION" USING btree ("ID_DEVISE");


--
-- TOC entry 13266 (class 1259 OID 27953533)
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_FOURNISSEUR_fki" ON "Default"."BON_RECEPTION" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13267 (class 1259 OID 27953534)
-- Name: BON_RECEPTION_ID_TAXE_PORT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_TAXE_PORT_fki" ON "Default"."BON_RECEPTION" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 13268 (class 1259 OID 27953535)
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_CREATE_fki" ON "Default"."BON_RECEPTION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13269 (class 1259 OID 27953536)
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_MODIFY_fki" ON "Default"."BON_RECEPTION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13294 (class 1259 OID 27953537)
-- Name: CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fki" ON "Default"."CAISSE_CLOTURE" USING btree ("ID_ENTREE_JOURNAL");


--
-- TOC entry 13295 (class 1259 OID 27953538)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fki" ON "Default"."CAISSE_CLOTURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13296 (class 1259 OID 27953539)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fki" ON "Default"."CAISSE_CLOTURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13291 (class 1259 OID 27953540)
-- Name: CAISSE_ID_DERNIERE_CLOTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CAISSE_ID_DERNIERE_CLOTURE_fki" ON "Default"."CAISSE" USING btree ("ID_DERNIERE_CLOTURE");


--
-- TOC entry 13301 (class 1259 OID 27953541)
-- Name: CAISSE_JOURNAL_ID_CAISSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_CAISSE_fki" ON "Default"."CAISSE_JOURNAL" USING btree ("ID_CAISSE");


--
-- TOC entry 13302 (class 1259 OID 27953542)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fki" ON "Default"."CAISSE_JOURNAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13303 (class 1259 OID 27953543)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fki" ON "Default"."CAISSE_JOURNAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13304 (class 1259 OID 27953544)
-- Name: CAISSE_JOURNAL_ID_USER_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_USER_fki" ON "Default"."CAISSE_JOURNAL" USING btree ("ID_USER");


--
-- TOC entry 13309 (class 1259 OID 27953545)
-- Name: CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fki" ON "Default"."CALENDAR_ITEM" USING btree ("ID_CALENDAR_ITEM_GROUP");


--
-- TOC entry 13322 (class 1259 OID 27953546)
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki" ON "Default"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 13323 (class 1259 OID 27953547)
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "Default"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13324 (class 1259 OID 27953548)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "Default"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13325 (class 1259 OID 27953549)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13328 (class 1259 OID 27953550)
-- Name: CHEQUE_A_ENCAISSER_ID_BANQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_BANQUE_fki" ON "Default"."CHEQUE_A_ENCAISSER" USING btree ("ID_BANQUE");


--
-- TOC entry 13329 (class 1259 OID 27953551)
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_CLIENT_fki" ON "Default"."CHEQUE_A_ENCAISSER" USING btree ("ID_CLIENT");


--
-- TOC entry 13330 (class 1259 OID 27953552)
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki" ON "Default"."CHEQUE_A_ENCAISSER" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13331 (class 1259 OID 27953553)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki" ON "Default"."CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13332 (class 1259 OID 27953554)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki" ON "Default"."CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13335 (class 1259 OID 27953555)
-- Name: CHEQUE_FOURNISSEUR_ID_BANQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_BANQUE_fki" ON "Default"."CHEQUE_FOURNISSEUR" USING btree ("ID_BANQUE");


--
-- TOC entry 13336 (class 1259 OID 27953556)
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "Default"."CHEQUE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13337 (class 1259 OID 27953557)
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "Default"."CHEQUE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13338 (class 1259 OID 27953558)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "Default"."CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13339 (class 1259 OID 27953559)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "Default"."CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13342 (class 1259 OID 27953560)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "Default"."CHIFFRAGE_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 13343 (class 1259 OID 27953561)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fki" ON "Default"."CHIFFRAGE_COMMANDE_CLIENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13344 (class 1259 OID 27953562)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fki" ON "Default"."CHIFFRAGE_COMMANDE_CLIENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13349 (class 1259 OID 27953563)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki" ON "Default"."CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13350 (class 1259 OID 27953564)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki" ON "Default"."CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13353 (class 1259 OID 27953565)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "Default"."CLASSE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13354 (class 1259 OID 27953566)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "Default"."CLASSE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13373 (class 1259 OID 27953567)
-- Name: CLIENT_DEPARTEMENT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_DEPARTEMENT_ID_ADRESSE_fki" ON "Default"."CLIENT_DEPARTEMENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 13374 (class 1259 OID 27953568)
-- Name: CLIENT_DEPARTEMENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_DEPARTEMENT_ID_CLIENT_fki" ON "Default"."CLIENT_DEPARTEMENT" USING btree ("ID_CLIENT");


--
-- TOC entry 13357 (class 1259 OID 27953569)
-- Name: CLIENT_ID_ADRESSE_F_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_ADRESSE_F_fki" ON "Default"."CLIENT" USING btree ("ID_ADRESSE_F");


--
-- TOC entry 13358 (class 1259 OID 27953570)
-- Name: CLIENT_ID_ADRESSE_L_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_ADRESSE_L_fki" ON "Default"."CLIENT" USING btree ("ID_ADRESSE_L");


--
-- TOC entry 13359 (class 1259 OID 27953571)
-- Name: CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_ADRESSE_fki" ON "Default"."CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 13360 (class 1259 OID 27953572)
-- Name: CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMMERCIAL_fki" ON "Default"."CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 13361 (class 1259 OID 27953573)
-- Name: CLIENT_ID_COMPTE_PCE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_PRODUIT_fki" ON "Default"."CLIENT" USING btree ("ID_COMPTE_PCE_PRODUIT");


--
-- TOC entry 13362 (class 1259 OID 27953574)
-- Name: CLIENT_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_SERVICE_fki" ON "Default"."CLIENT" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 13363 (class 1259 OID 27953575)
-- Name: CLIENT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_fki" ON "Default"."CLIENT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 13364 (class 1259 OID 27953576)
-- Name: CLIENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_DEVISE_fki" ON "Default"."CLIENT" USING btree ("ID_DEVISE");


--
-- TOC entry 13365 (class 1259 OID 27953577)
-- Name: CLIENT_ID_LANGUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_LANGUE_fki" ON "Default"."CLIENT" USING btree ("ID_LANGUE");


--
-- TOC entry 13366 (class 1259 OID 27953578)
-- Name: CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_MODE_REGLEMENT_fki" ON "Default"."CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 13367 (class 1259 OID 27953579)
-- Name: CLIENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_PAYS_fki" ON "Default"."CLIENT" USING btree ("ID_PAYS");


--
-- TOC entry 13368 (class 1259 OID 27953580)
-- Name: CLIENT_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_TARIF_fki" ON "Default"."CLIENT" USING btree ("ID_TARIF");


--
-- TOC entry 13369 (class 1259 OID 27953581)
-- Name: CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_USER_COMMON_CREATE_fki" ON "Default"."CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13370 (class 1259 OID 27953582)
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13379 (class 1259 OID 27953583)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki" ON "Default"."CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13380 (class 1259 OID 27953584)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki" ON "Default"."CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13383 (class 1259 OID 27953585)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki" ON "Default"."CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13384 (class 1259 OID 27953586)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki" ON "Default"."CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13387 (class 1259 OID 27953587)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki" ON "Default"."CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13388 (class 1259 OID 27953588)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki" ON "Default"."CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13391 (class 1259 OID 27953589)
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_CREATE_fki" ON "Default"."CODE_EMPLOI" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13392 (class 1259 OID 27953590)
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki" ON "Default"."CODE_EMPLOI" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13395 (class 1259 OID 27953591)
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_ARTICLE_fki" ON "Default"."CODE_FOURNISSEUR" USING btree ("ID_ARTICLE");


--
-- TOC entry 13396 (class 1259 OID 27953592)
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "Default"."CODE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13401 (class 1259 OID 27953593)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fki" ON "Default"."CODE_PENIBILITE_CONTRAT_SALARIE" USING btree ("ID_CODE_PENIBILITE");


--
-- TOC entry 13402 (class 1259 OID 27953594)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "Default"."CODE_PENIBILITE_CONTRAT_SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 13407 (class 1259 OID 27953595)
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_CREATE_fki" ON "Default"."CODE_REGIME" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13408 (class 1259 OID 27953596)
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_MODIFY_fki" ON "Default"."CODE_REGIME" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13411 (class 1259 OID 27953597)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki" ON "Default"."CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13412 (class 1259 OID 27953598)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki" ON "Default"."CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13419 (class 1259 OID 27953599)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki" ON "Default"."CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13420 (class 1259 OID 27953600)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki" ON "Default"."CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13452 (class 1259 OID 27953601)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 13453 (class 1259 OID 27953602)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 13454 (class 1259 OID 27953603)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 13455 (class 1259 OID 27953604)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 13456 (class 1259 OID 27953605)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13457 (class 1259 OID 27953606)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 13458 (class 1259 OID 27953607)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 13459 (class 1259 OID 27953608)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 13460 (class 1259 OID 27953609)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 13461 (class 1259 OID 27953610)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 13462 (class 1259 OID 27953611)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 13463 (class 1259 OID 27953612)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 13464 (class 1259 OID 27953613)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13465 (class 1259 OID 27953614)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13466 (class 1259 OID 27953615)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13438 (class 1259 OID 27953616)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 13439 (class 1259 OID 27953617)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_ADRESSE_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 13440 (class 1259 OID 27953618)
-- Name: COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 13441 (class 1259 OID 27953619)
-- Name: COMMANDE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_CLIENT_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 13442 (class 1259 OID 27953620)
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_COMMERCIAL_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 13443 (class 1259 OID 27953621)
-- Name: COMMANDE_CLIENT_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_CONTACT_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_CONTACT");


--
-- TOC entry 13444 (class 1259 OID 27953622)
-- Name: COMMANDE_CLIENT_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_DEVIS_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_DEVIS");


--
-- TOC entry 13445 (class 1259 OID 27953623)
-- Name: COMMANDE_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_MODELE_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_MODELE");


--
-- TOC entry 13446 (class 1259 OID 27953624)
-- Name: COMMANDE_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_TARIF_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_TARIF");


--
-- TOC entry 13447 (class 1259 OID 27953625)
-- Name: COMMANDE_CLIENT_ID_TAXE_PORT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_TAXE_PORT_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 13448 (class 1259 OID 27953626)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13449 (class 1259 OID 27953627)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13469 (class 1259 OID 27953628)
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_ARTICLE_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 13470 (class 1259 OID 27953629)
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- TOC entry 13471 (class 1259 OID 27953630)
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_COMMANDE_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_COMMANDE");


--
-- TOC entry 13472 (class 1259 OID 27953631)
-- Name: COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 13473 (class 1259 OID 27953632)
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_DEVISE_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 13474 (class 1259 OID 27953633)
-- Name: COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 13475 (class 1259 OID 27953634)
-- Name: COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13476 (class 1259 OID 27953635)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_1_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 13477 (class 1259 OID 27953636)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_2_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 13478 (class 1259 OID 27953637)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_3_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 13479 (class 1259 OID 27953638)
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 13480 (class 1259 OID 27953639)
-- Name: COMMANDE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_STYLE_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 13481 (class 1259 OID 27953640)
-- Name: COMMANDE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_TAXE_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 13482 (class 1259 OID 27953641)
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_UNITE_VENTE_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13483 (class 1259 OID 27953642)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13484 (class 1259 OID 27953643)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13427 (class 1259 OID 27953644)
-- Name: COMMANDE_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_ADRESSE_fki" ON "Default"."COMMANDE" USING btree ("ID_ADRESSE");


--
-- TOC entry 13428 (class 1259 OID 27953645)
-- Name: COMMANDE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_CLIENT_fki" ON "Default"."COMMANDE" USING btree ("ID_CLIENT");


--
-- TOC entry 13429 (class 1259 OID 27953646)
-- Name: COMMANDE_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_COMMERCIAL_fki" ON "Default"."COMMANDE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 13430 (class 1259 OID 27953647)
-- Name: COMMANDE_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_DEVISE_fki" ON "Default"."COMMANDE" USING btree ("ID_DEVISE");


--
-- TOC entry 13431 (class 1259 OID 27953648)
-- Name: COMMANDE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_FOURNISSEUR_fki" ON "Default"."COMMANDE" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13432 (class 1259 OID 27953649)
-- Name: COMMANDE_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_MODELE_fki" ON "Default"."COMMANDE" USING btree ("ID_MODELE");


--
-- TOC entry 13433 (class 1259 OID 27953650)
-- Name: COMMANDE_ID_TAXE_PORT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_TAXE_PORT_fki" ON "Default"."COMMANDE" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 13434 (class 1259 OID 27953651)
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_CREATE_fki" ON "Default"."COMMANDE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13435 (class 1259 OID 27953652)
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_MODIFY_fki" ON "Default"."COMMANDE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13487 (class 1259 OID 27953653)
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_TITRE_PERSONNEL_fki" ON "Default"."COMMERCIAL" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 13488 (class 1259 OID 27953654)
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_CREATE_fki" ON "Default"."COMMERCIAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13489 (class 1259 OID 27953655)
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_MODIFY_fki" ON "Default"."COMMERCIAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13490 (class 1259 OID 27953656)
-- Name: COMMERCIAL_ID_USER_COMMON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_fki" ON "Default"."COMMERCIAL" USING btree ("ID_USER_COMMON");


--
-- TOC entry 13497 (class 1259 OID 27953657)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fki" ON "Default"."COMPTE_CLIENT_TRANSACTION" USING btree ("ID_CLIENT");


--
-- TOC entry 13498 (class 1259 OID 27953658)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fki" ON "Default"."COMPTE_CLIENT_TRANSACTION" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 13499 (class 1259 OID 27953659)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fki" ON "Default"."COMPTE_CLIENT_TRANSACTION" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13504 (class 1259 OID 27953660)
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCE_ID_NATURE_COMPTE_fki" ON "Default"."COMPTE_PCE" USING btree ("ID_NATURE_COMPTE");


--
-- TOC entry 13505 (class 1259 OID 27953661)
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_CREATE_fki" ON "Default"."COMPTE_PCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13506 (class 1259 OID 27953662)
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_MODIFY_fki" ON "Default"."COMPTE_PCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13509 (class 1259 OID 27953663)
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_NATURE_COMPTE_fki" ON "Default"."COMPTE_PCG" USING btree ("ID_NATURE_COMPTE");


--
-- TOC entry 13510 (class 1259 OID 27953664)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki" ON "Default"."COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_AB");


--
-- TOC entry 13511 (class 1259 OID 27953665)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki" ON "Default"."COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_BASE");


--
-- TOC entry 13512 (class 1259 OID 27953666)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki" ON "Default"."COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_DEV");


--
-- TOC entry 13513 (class 1259 OID 27953667)
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_CREATE_fki" ON "Default"."COMPTE_PCG" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13514 (class 1259 OID 27953668)
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_MODIFY_fki" ON "Default"."COMPTE_PCG" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13523 (class 1259 OID 27953669)
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki" ON "Default"."CONTACT_ADMINISTRATIF" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 13528 (class 1259 OID 27953670)
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "Default"."CONTACT_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13529 (class 1259 OID 27953671)
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki" ON "Default"."CONTACT_FOURNISSEUR" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 13517 (class 1259 OID 27953672)
-- Name: CONTACT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_CLIENT_fki" ON "Default"."CONTACT" USING btree ("ID_CLIENT");


--
-- TOC entry 13518 (class 1259 OID 27953673)
-- Name: CONTACT_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_TITRE_PERSONNEL_fki" ON "Default"."CONTACT" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 13519 (class 1259 OID 27953674)
-- Name: CONTACT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_USER_COMMON_CREATE_fki" ON "Default"."CONTACT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13520 (class 1259 OID 27953675)
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_USER_COMMON_MODIFY_fki" ON "Default"."CONTACT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13538 (class 1259 OID 27953676)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fki" ON "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT" USING btree ("ID_AYANT_DROIT");


--
-- TOC entry 13539 (class 1259 OID 27953677)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fki" ON "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 13544 (class 1259 OID 27953678)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fki" ON "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 13545 (class 1259 OID 27953679)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 13550 (class 1259 OID 27953680)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fki" ON "Default"."CONTRAT_PREVOYANCE_RUBRIQUE" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 13551 (class 1259 OID 27953681)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fki" ON "Default"."CONTRAT_PREVOYANCE_RUBRIQUE" USING btree ("ID_RUBRIQUE_COTISATION");


--
-- TOC entry 13556 (class 1259 OID 27953682)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fki" ON "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 13557 (class 1259 OID 27953683)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fki" ON "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" USING btree ("ID_RUBRIQUE_NET");


--
-- TOC entry 13562 (class 1259 OID 27953684)
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CODE_CARACT_ACTIVITE");


--
-- TOC entry 13563 (class 1259 OID 27953685)
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CODE_CONTRAT_TRAVAIL");


--
-- TOC entry 13564 (class 1259 OID 27953686)
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CODE_DROIT_CONTRAT");


--
-- TOC entry 13565 (class 1259 OID 27953687)
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_EMPLOI_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CODE_EMPLOI");


--
-- TOC entry 13566 (class 1259 OID 27953688)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CATEGORIEL");


--
-- TOC entry 13567 (class 1259 OID 27953689)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CAT_CONV");


--
-- TOC entry 13568 (class 1259 OID 27953690)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_PROF");


--
-- TOC entry 13569 (class 1259 OID 27953691)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_DETACHE_EXPATRIE");


--
-- TOC entry 13570 (class 1259 OID 27953692)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_DISPOSITIF_POLITIQUE");


--
-- TOC entry 13571 (class 1259 OID 27953693)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_MODALITE_TEMPS");


--
-- TOC entry 13572 (class 1259 OID 27953694)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_MOTIF_RECOURS");


--
-- TOC entry 13573 (class 1259 OID 27953695)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_REGIME_MALADIE");


--
-- TOC entry 13574 (class 1259 OID 27953696)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_REGIME_VIEILLESSE");


--
-- TOC entry 13575 (class 1259 OID 27953697)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13576 (class 1259 OID 27953698)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "Default"."CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13579 (class 1259 OID 27953699)
-- Name: COURRIER_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_ADRESSE_fki" ON "Default"."COURRIER_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 13580 (class 1259 OID 27953700)
-- Name: COURRIER_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_CLIENT_fki" ON "Default"."COURRIER_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 13581 (class 1259 OID 27953701)
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki" ON "Default"."COURRIER_CLIENT" USING btree ("ID_MODELE_COURRIER_CLIENT");


--
-- TOC entry 13582 (class 1259 OID 27953702)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "Default"."COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13583 (class 1259 OID 27953703)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13586 (class 1259 OID 27953704)
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_CREATE_fki" ON "Default"."CUMULS_CONGES" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13587 (class 1259 OID 27953705)
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki" ON "Default"."CUMULS_CONGES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13590 (class 1259 OID 27953706)
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_CREATE_fki" ON "Default"."CUMULS_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13591 (class 1259 OID 27953707)
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki" ON "Default"."CUMULS_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13594 (class 1259 OID 27953708)
-- Name: DECLARATION_DSN_ID_ARRET_TRAVAIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_ARRET_TRAVAIL_fki" ON "Default"."DECLARATION_DSN" USING btree ("ID_ARRET_TRAVAIL");


--
-- TOC entry 13595 (class 1259 OID 27953709)
-- Name: DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fki" ON "Default"."DECLARATION_DSN" USING btree ("ID_DECLARATION_DSN_ANNULATION");


--
-- TOC entry 13596 (class 1259 OID 27953710)
-- Name: DECLARATION_DSN_ID_DSN_NATURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_DSN_NATURE_fki" ON "Default"."DECLARATION_DSN" USING btree ("ID_DSN_NATURE");


--
-- TOC entry 13597 (class 1259 OID 27953711)
-- Name: DECLARATION_DSN_ID_FIN_CONTRAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_FIN_CONTRAT_fki" ON "Default"."DECLARATION_DSN" USING btree ("ID_FIN_CONTRAT");


--
-- TOC entry 13598 (class 1259 OID 27953712)
-- Name: DECLARATION_DSN_ID_MOIS_REGUL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_MOIS_REGUL_fki" ON "Default"."DECLARATION_DSN" USING btree ("ID_MOIS_REGUL");


--
-- TOC entry 13599 (class 1259 OID 27953713)
-- Name: DECLARATION_DSN_ID_MOIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_MOIS_fki" ON "Default"."DECLARATION_DSN" USING btree ("ID_MOIS");


--
-- TOC entry 13600 (class 1259 OID 27953714)
-- Name: DECLARATION_DSN_ID_REPRISE_TRAVAIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_REPRISE_TRAVAIL_fki" ON "Default"."DECLARATION_DSN" USING btree ("ID_REPRISE_TRAVAIL");


--
-- TOC entry 13605 (class 1259 OID 27953715)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fki" ON "Default"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 13606 (class 1259 OID 27953716)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fki" ON "Default"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 13607 (class 1259 OID 27953717)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fki" ON "Default"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_COMMANDE");


--
-- TOC entry 13608 (class 1259 OID 27953718)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fki" ON "Default"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_ETAT_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 13609 (class 1259 OID 27953719)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fki" ON "Default"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_FABRICANT");


--
-- TOC entry 13610 (class 1259 OID 27953720)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "Default"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13611 (class 1259 OID 27953721)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fki" ON "Default"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13612 (class 1259 OID 27953722)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fki" ON "Default"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13624 (class 1259 OID 27953723)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 13625 (class 1259 OID 27953724)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 13626 (class 1259 OID 27953725)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_DEMANDE_PRIX");


--
-- TOC entry 13627 (class 1259 OID 27953726)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_DEVISE_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 13628 (class 1259 OID 27953727)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 13629 (class 1259 OID 27953728)
-- Name: DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13630 (class 1259 OID 27953729)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 13631 (class 1259 OID 27953730)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 13632 (class 1259 OID 27953731)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 13633 (class 1259 OID 27953732)
-- Name: DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 13634 (class 1259 OID 27953733)
-- Name: DEMANDE_PRIX_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_STYLE_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 13635 (class 1259 OID 27953734)
-- Name: DEMANDE_PRIX_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_TAXE_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 13636 (class 1259 OID 27953735)
-- Name: DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fki" ON "Default"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13617 (class 1259 OID 27953736)
-- Name: DEMANDE_PRIX_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ID_COMMERCIAL_fki" ON "Default"."DEMANDE_PRIX" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 13618 (class 1259 OID 27953737)
-- Name: DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fki" ON "Default"."DEMANDE_PRIX" USING btree ("ID_ETAT_DEMANDE_PRIX");


--
-- TOC entry 13619 (class 1259 OID 27953738)
-- Name: DEMANDE_PRIX_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ID_FOURNISSEUR_fki" ON "Default"."DEMANDE_PRIX" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13641 (class 1259 OID 27953739)
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."DEPARTEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13642 (class 1259 OID 27953740)
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."DEPARTEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13663 (class 1259 OID 27953741)
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_ARTICLE_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 13664 (class 1259 OID 27953742)
-- Name: DEVIS_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVISE_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 13665 (class 1259 OID 27953743)
-- Name: DEVIS_ELEMENT_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVIS_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_DEVIS");


--
-- TOC entry 13666 (class 1259 OID 27953744)
-- Name: DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 13667 (class 1259 OID 27953745)
-- Name: DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13668 (class 1259 OID 27953746)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_1_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 13669 (class 1259 OID 27953747)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_2_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 13670 (class 1259 OID 27953748)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_3_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 13671 (class 1259 OID 27953749)
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 13672 (class 1259 OID 27953750)
-- Name: DEVIS_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_PAYS_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 13673 (class 1259 OID 27953751)
-- Name: DEVIS_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_STYLE_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 13674 (class 1259 OID 27953752)
-- Name: DEVIS_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_TAXE_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 13675 (class 1259 OID 27953753)
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_UNITE_VENTE_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13676 (class 1259 OID 27953754)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13677 (class 1259 OID 27953755)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13645 (class 1259 OID 27953756)
-- Name: DEVIS_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_ADRESSE_LIVRAISON_fki" ON "Default"."DEVIS" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 13646 (class 1259 OID 27953757)
-- Name: DEVIS_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_ADRESSE_fki" ON "Default"."DEVIS" USING btree ("ID_ADRESSE");


--
-- TOC entry 13647 (class 1259 OID 27953758)
-- Name: DEVIS_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_CLIENT_DEPARTEMENT_fki" ON "Default"."DEVIS" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 13648 (class 1259 OID 27953759)
-- Name: DEVIS_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_CLIENT_fki" ON "Default"."DEVIS" USING btree ("ID_CLIENT");


--
-- TOC entry 13649 (class 1259 OID 27953760)
-- Name: DEVIS_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_COMMERCIAL_fki" ON "Default"."DEVIS" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 13650 (class 1259 OID 27953761)
-- Name: DEVIS_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_CONTACT_fki" ON "Default"."DEVIS" USING btree ("ID_CONTACT");


--
-- TOC entry 13651 (class 1259 OID 27953762)
-- Name: DEVIS_ID_ETAT_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_ETAT_DEVIS_fki" ON "Default"."DEVIS" USING btree ("ID_ETAT_DEVIS");


--
-- TOC entry 13652 (class 1259 OID 27953763)
-- Name: DEVIS_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_MODELE_fki" ON "Default"."DEVIS" USING btree ("ID_MODELE");


--
-- TOC entry 13653 (class 1259 OID 27953764)
-- Name: DEVIS_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_TARIF_fki" ON "Default"."DEVIS" USING btree ("ID_TARIF");


--
-- TOC entry 13654 (class 1259 OID 27953765)
-- Name: DEVIS_ID_TAXE_PORT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_TAXE_PORT_fki" ON "Default"."DEVIS" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 13655 (class 1259 OID 27953766)
-- Name: DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_USER_COMMON_CREATE_fki" ON "Default"."DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13656 (class 1259 OID 27953767)
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_USER_COMMON_MODIFY_fki" ON "Default"."DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13680 (class 1259 OID 27953768)
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "Default"."ECHANTILLON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 13681 (class 1259 OID 27953769)
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_TAXE_fki" ON "Default"."ECHANTILLON_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 13682 (class 1259 OID 27953770)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13683 (class 1259 OID 27953771)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13686 (class 1259 OID 27953772)
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_CLIENT_fki" ON "Default"."ECHEANCE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 13687 (class 1259 OID 27953773)
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_MOUVEMENT_fki" ON "Default"."ECHEANCE_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13688 (class 1259 OID 27953774)
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "Default"."ECHEANCE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 13689 (class 1259 OID 27953775)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "Default"."ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13690 (class 1259 OID 27953776)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13693 (class 1259 OID 27953777)
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "Default"."ECHEANCE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13694 (class 1259 OID 27953778)
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "Default"."ECHEANCE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13695 (class 1259 OID 27953779)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "Default"."ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13696 (class 1259 OID 27953780)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "Default"."ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13699 (class 1259 OID 27953781)
-- Name: ECRITURE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_COMPTE_PCE_fki" ON "Default"."ECRITURE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 13700 (class 1259 OID 27953782)
-- Name: ECRITURE_ID_JOURNAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_JOURNAL_fki" ON "Default"."ECRITURE" USING btree ("ID_JOURNAL");


--
-- TOC entry 13701 (class 1259 OID 27953783)
-- Name: ECRITURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_MOUVEMENT_fki" ON "Default"."ECRITURE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13702 (class 1259 OID 27953784)
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_CREATE_fki" ON "Default"."ECRITURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13703 (class 1259 OID 27953785)
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_MODIFY_fki" ON "Default"."ECRITURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13706 (class 1259 OID 27953786)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki" ON "Default"."EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13707 (class 1259 OID 27953787)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki" ON "Default"."EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13720 (class 1259 OID 27953788)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki" ON "Default"."ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 13721 (class 1259 OID 27953789)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki" ON "Default"."ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ENCAISSER_MONTANT");


--
-- TOC entry 13722 (class 1259 OID 27953790)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "Default"."ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- TOC entry 13710 (class 1259 OID 27953791)
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_CLIENT_fki" ON "Default"."ENCAISSER_MONTANT" USING btree ("ID_CLIENT");


--
-- TOC entry 13711 (class 1259 OID 27953792)
-- Name: ENCAISSER_MONTANT_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_DEVIS_fki" ON "Default"."ENCAISSER_MONTANT" USING btree ("ID_DEVIS");


--
-- TOC entry 13712 (class 1259 OID 27953793)
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki" ON "Default"."ENCAISSER_MONTANT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 13713 (class 1259 OID 27953794)
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki" ON "Default"."ENCAISSER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 13714 (class 1259 OID 27953795)
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MOUVEMENT_fki" ON "Default"."ENCAISSER_MONTANT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13715 (class 1259 OID 27953796)
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki" ON "Default"."ENCAISSER_MONTANT" USING btree ("ID_TICKET_CAISSE");


--
-- TOC entry 13716 (class 1259 OID 27953797)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "Default"."ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13717 (class 1259 OID 27953798)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "Default"."ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13725 (class 1259 OID 27953799)
-- Name: ETAT_CIVIL_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_ADRESSE_fki" ON "Default"."ETAT_CIVIL" USING btree ("ID_ADRESSE");


--
-- TOC entry 13726 (class 1259 OID 27953800)
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki" ON "Default"."ETAT_CIVIL" USING btree ("ID_DEPARTEMENT_NAISSANCE");


--
-- TOC entry 13727 (class 1259 OID 27953801)
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_PAYS_NAISSANCE_fki" ON "Default"."ETAT_CIVIL" USING btree ("ID_PAYS_NAISSANCE");


--
-- TOC entry 13728 (class 1259 OID 27953802)
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki" ON "Default"."ETAT_CIVIL" USING btree ("ID_SITUATION_FAMILIALE");


--
-- TOC entry 13729 (class 1259 OID 27953803)
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_CREATE_fki" ON "Default"."ETAT_CIVIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13730 (class 1259 OID 27953804)
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki" ON "Default"."ETAT_CIVIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13741 (class 1259 OID 27953805)
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_CREATE_fki" ON "Default"."ETAT_DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13742 (class 1259 OID 27953806)
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki" ON "Default"."ETAT_DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13745 (class 1259 OID 27953807)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki" ON "Default"."ETAT_RAPPORT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13746 (class 1259 OID 27953808)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki" ON "Default"."ETAT_RAPPORT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13753 (class 1259 OID 27953809)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "Default"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 13754 (class 1259 OID 27953810)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_MODELE_fki" ON "Default"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_MODELE");


--
-- TOC entry 13755 (class 1259 OID 27953811)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "Default"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 13756 (class 1259 OID 27953812)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fki" ON "Default"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_TYPE_REGLEMENT");


--
-- TOC entry 13773 (class 1259 OID 27953813)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 13774 (class 1259 OID 27953814)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- TOC entry 13775 (class 1259 OID 27953815)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 13776 (class 1259 OID 27953816)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 13777 (class 1259 OID 27953817)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 13778 (class 1259 OID 27953818)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_FACTURE_FOURNISSEUR");


--
-- TOC entry 13779 (class 1259 OID 27953819)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 13780 (class 1259 OID 27953820)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 13781 (class 1259 OID 27953821)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 13782 (class 1259 OID 27953822)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 13783 (class 1259 OID 27953823)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 13784 (class 1259 OID 27953824)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 13785 (class 1259 OID 27953825)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 13786 (class 1259 OID 27953826)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki" ON "Default"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 13761 (class 1259 OID 27953827)
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki" ON "Default"."FACTURE_FOURNISSEUR" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- TOC entry 13762 (class 1259 OID 27953828)
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki" ON "Default"."FACTURE_FOURNISSEUR" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 13763 (class 1259 OID 27953829)
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "Default"."FACTURE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 13764 (class 1259 OID 27953830)
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_DEVISE_fki" ON "Default"."FACTURE_FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- TOC entry 13765 (class 1259 OID 27953831)
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "Default"."FACTURE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13766 (class 1259 OID 27953832)
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "Default"."FACTURE_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 13767 (class 1259 OID 27953833)
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "Default"."FACTURE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 13768 (class 1259 OID 27953834)
-- Name: FACTURE_FOURNISSEUR_ID_TAXE_PORT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_TAXE_PORT_fki" ON "Default"."FACTURE_FOURNISSEUR" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 13798 (class 1259 OID 27953835)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE" ON "Default"."FAMILLE_ARTICLE_FOURNISSEUR" USING btree ("ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE");


--
-- TOC entry 13791 (class 1259 OID 27953836)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "Default"."FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 13792 (class 1259 OID 27953837)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_fki" ON "Default"."FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 13793 (class 1259 OID 27953838)
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki" ON "Default"."FAMILLE_ARTICLE" USING btree ("ID_FAMILLE_ARTICLE_PERE");


--
-- TOC entry 13794 (class 1259 OID 27953839)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "Default"."FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13795 (class 1259 OID 27953840)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "Default"."FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13816 (class 1259 OID 27953841)
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki" ON "Default"."FICHE_PAYE_ELEMENT" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 13817 (class 1259 OID 27953842)
-- Name: FICHE_PAYE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_STYLE_fki" ON "Default"."FICHE_PAYE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 13818 (class 1259 OID 27953843)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13819 (class 1259 OID 27953844)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13803 (class 1259 OID 27953845)
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_CONGES_fki" ON "Default"."FICHE_PAYE" USING btree ("ID_CUMULS_CONGES");


--
-- TOC entry 13804 (class 1259 OID 27953846)
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_PAYE_fki" ON "Default"."FICHE_PAYE" USING btree ("ID_CUMULS_PAYE");


--
-- TOC entry 13805 (class 1259 OID 27953847)
-- Name: FICHE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_IDCC_fki" ON "Default"."FICHE_PAYE" USING btree ("ID_IDCC");


--
-- TOC entry 13806 (class 1259 OID 27953848)
-- Name: FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fki" ON "Default"."FICHE_PAYE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 13807 (class 1259 OID 27953849)
-- Name: FICHE_PAYE_ID_MOIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_MOIS_fki" ON "Default"."FICHE_PAYE" USING btree ("ID_MOIS");


--
-- TOC entry 13808 (class 1259 OID 27953850)
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_PROFIL_PAYE_fki" ON "Default"."FICHE_PAYE" USING btree ("ID_PROFIL_PAYE");


--
-- TOC entry 13809 (class 1259 OID 27953851)
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_REGLEMENT_PAYE_fki" ON "Default"."FICHE_PAYE" USING btree ("ID_REGLEMENT_PAYE");


--
-- TOC entry 13810 (class 1259 OID 27953852)
-- Name: FICHE_PAYE_ID_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_SALARIE_fki" ON "Default"."FICHE_PAYE" USING btree ("ID_SALARIE");


--
-- TOC entry 13811 (class 1259 OID 27953853)
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_CREATE_fki" ON "Default"."FICHE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13812 (class 1259 OID 27953854)
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "Default"."FICHE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13813 (class 1259 OID 27953855)
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_VARIABLE_SALARIE_fki" ON "Default"."FICHE_PAYE" USING btree ("ID_VARIABLE_SALARIE");


--
-- TOC entry 13822 (class 1259 OID 27953856)
-- Name: FIN_CONTRAT_ID_FICHE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FIN_CONTRAT_ID_FICHE_PAYE_fki" ON "Default"."FIN_CONTRAT" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 13823 (class 1259 OID 27953857)
-- Name: FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fki" ON "Default"."FIN_CONTRAT" USING btree ("ID_MOTIF_FIN_CONTRAT");


--
-- TOC entry 13824 (class 1259 OID 27953858)
-- Name: FIN_CONTRAT_ID_TYPE_PREAVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FIN_CONTRAT_ID_TYPE_PREAVIS_fki" ON "Default"."FIN_CONTRAT" USING btree ("ID_TYPE_PREAVIS");


--
-- TOC entry 13829 (class 1259 OID 27953859)
-- Name: FOURNISSEUR_ID_ADRESSE_E_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_E_fki" ON "Default"."FOURNISSEUR" USING btree ("ID_ADRESSE_E");


--
-- TOC entry 13830 (class 1259 OID 27953860)
-- Name: FOURNISSEUR_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_fki" ON "Default"."FOURNISSEUR" USING btree ("ID_ADRESSE");


--
-- TOC entry 13831 (class 1259 OID 27953861)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki" ON "Default"."FOURNISSEUR" USING btree ("ID_COMPTE_PCE_CHARGE");


--
-- TOC entry 13832 (class 1259 OID 27953862)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_fki" ON "Default"."FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 13833 (class 1259 OID 27953863)
-- Name: FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_DEVISE_fki" ON "Default"."FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- TOC entry 13834 (class 1259 OID 27953864)
-- Name: FOURNISSEUR_ID_LANGUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_LANGUE_fki" ON "Default"."FOURNISSEUR" USING btree ("ID_LANGUE");


--
-- TOC entry 13835 (class 1259 OID 27953865)
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "Default"."FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 13836 (class 1259 OID 27953866)
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "Default"."FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13837 (class 1259 OID 27953867)
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "Default"."FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13840 (class 1259 OID 27953868)
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_NEEDED_fki" ON "Default"."FWK_MODULE_DEP" USING btree ("ID_MODULE_NEEDED");


--
-- TOC entry 13841 (class 1259 OID 27953869)
-- Name: FWK_MODULE_DEP_ID_MODULE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_fki" ON "Default"."FWK_MODULE_DEP" USING btree ("ID_MODULE");


--
-- TOC entry 13852 (class 1259 OID 27953870)
-- Name: IDCC_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "IDCC_ID_USER_COMMON_CREATE_fki" ON "Default"."IDCC" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13853 (class 1259 OID 27953871)
-- Name: IDCC_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "IDCC_ID_USER_COMMON_MODIFY_fki" ON "Default"."IDCC" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13856 (class 1259 OID 27953872)
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki" ON "Default"."INFOS_SALARIE_PAYE" USING btree ("ID_CLASSEMENT_CONVENTIONNEL");


--
-- TOC entry 13857 (class 1259 OID 27953873)
-- Name: INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fki" ON "Default"."INFOS_SALARIE_PAYE" USING btree ("ID_COEFF_PRIME");


--
-- TOC entry 13858 (class 1259 OID 27953874)
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki" ON "Default"."INFOS_SALARIE_PAYE" USING btree ("ID_CONTRAT_SALARIE");


--
-- TOC entry 13859 (class 1259 OID 27953875)
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_IDCC_fki" ON "Default"."INFOS_SALARIE_PAYE" USING btree ("ID_IDCC");


--
-- TOC entry 13860 (class 1259 OID 27953876)
-- Name: INFOS_SALARIE_PAYE_ID_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_SALARIE_fki" ON "Default"."INFOS_SALARIE_PAYE" USING btree ("ID_SALARIE");


--
-- TOC entry 13861 (class 1259 OID 27953877)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki" ON "Default"."INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13862 (class 1259 OID 27953878)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "Default"."INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13865 (class 1259 OID 27953879)
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_CREATE_fki" ON "Default"."JOURNAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13866 (class 1259 OID 27953880)
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_MODIFY_fki" ON "Default"."JOURNAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13873 (class 1259 OID 27953881)
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_CREATE_fki" ON "Default"."METRIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13874 (class 1259 OID 27953882)
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_MODIFY_fki" ON "Default"."METRIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13882 (class 1259 OID 27953883)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "Default"."MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13883 (class 1259 OID 27953884)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13877 (class 1259 OID 27953885)
-- Name: MODELE_ID_TYPE_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODELE_ID_TYPE_MODELE_fki" ON "Default"."MODELE" USING btree ("ID_TYPE_MODELE");


--
-- TOC entry 13886 (class 1259 OID 27953886)
-- Name: MODE_REGLEMENT_ID_BANQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_BANQUE_fki" ON "Default"."MODE_REGLEMENT" USING btree ("ID_BANQUE");


--
-- TOC entry 13887 (class 1259 OID 27967726)
-- Name: MODE_REGLEMENT_ID_SEPA_MANDATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_SEPA_MANDATE_fki" ON "Default"."MODE_REGLEMENT" USING btree ("ID_SEPA_MANDATE");


--
-- TOC entry 13888 (class 1259 OID 27953887)
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki" ON "Default"."MODE_REGLEMENT" USING btree ("ID_TYPE_REGLEMENT");


--
-- TOC entry 13889 (class 1259 OID 27953888)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."MODE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13890 (class 1259 OID 27953889)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."MODE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13895 (class 1259 OID 27953890)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki" ON "Default"."MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 13896 (class 1259 OID 27953891)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki" ON "Default"."MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 13897 (class 1259 OID 27953892)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki" ON "Default"."MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 13898 (class 1259 OID 27953893)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "Default"."MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13899 (class 1259 OID 27953894)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "Default"."MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13902 (class 1259 OID 27953895)
-- Name: MOIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MOIS_ID_USER_COMMON_CREATE_fki" ON "Default"."MOIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13903 (class 1259 OID 27953896)
-- Name: MOIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MOIS_ID_USER_COMMON_MODIFY_fki" ON "Default"."MOIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13906 (class 1259 OID 27953897)
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_MOUVEMENT_PERE_fki" ON "Default"."MOUVEMENT" USING btree ("ID_MOUVEMENT_PERE");


--
-- TOC entry 13907 (class 1259 OID 27953898)
-- Name: MOUVEMENT_ID_PIECE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_PIECE_fki" ON "Default"."MOUVEMENT" USING btree ("ID_PIECE");


--
-- TOC entry 13908 (class 1259 OID 27953899)
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."MOUVEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13909 (class 1259 OID 27953900)
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."MOUVEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13912 (class 1259 OID 27953901)
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_STOCK_ID_ARTICLE_fki" ON "Default"."MOUVEMENT_STOCK" USING btree ("ID_ARTICLE");


--
-- TOC entry 13913 (class 1259 OID 27953902)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki" ON "Default"."MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13914 (class 1259 OID 27953903)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki" ON "Default"."MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13917 (class 1259 OID 27953904)
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "Default"."NATURE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13918 (class 1259 OID 27953905)
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "Default"."NATURE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13921 (class 1259 OID 27953906)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki" ON "Default"."NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13922 (class 1259 OID 27953907)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki" ON "Default"."NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13925 (class 1259 OID 27953908)
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki" ON "Default"."OBJECTIF_COMMERCIAL" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 13930 (class 1259 OID 27953909)
-- Name: PAYS_ID_LANGUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_LANGUE_fki" ON "Default"."PAYS" USING btree ("ID_LANGUE");


--
-- TOC entry 13931 (class 1259 OID 27953910)
-- Name: PAYS_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_TARIF_fki" ON "Default"."PAYS" USING btree ("ID_TARIF");


--
-- TOC entry 13932 (class 1259 OID 27953911)
-- Name: PAYS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_USER_COMMON_CREATE_fki" ON "Default"."PAYS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13933 (class 1259 OID 27953912)
-- Name: PAYS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_USER_COMMON_MODIFY_fki" ON "Default"."PAYS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13936 (class 1259 OID 27953913)
-- Name: PIECE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PIECE_ID_USER_COMMON_CREATE_fki" ON "Default"."PIECE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13937 (class 1259 OID 27953914)
-- Name: PIECE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PIECE_ID_USER_COMMON_MODIFY_fki" ON "Default"."PIECE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13940 (class 1259 OID 27953915)
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "Default"."POSTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- TOC entry 13941 (class 1259 OID 27953916)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "Default"."POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13942 (class 1259 OID 27953917)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "Default"."POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13945 (class 1259 OID 27953918)
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_CREATE_fki" ON "Default"."PREFERENCES" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13946 (class 1259 OID 27953919)
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_MODIFY_fki" ON "Default"."PREFERENCES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13949 (class 1259 OID 27953920)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT_INTRA");


--
-- TOC entry 13950 (class 1259 OID 27953921)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 13951 (class 1259 OID 27953922)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE_REGL");


--
-- TOC entry 13952 (class 1259 OID 27953923)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE");


--
-- TOC entry 13953 (class 1259 OID 27953924)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_AVANCE_CLIENT");


--
-- TOC entry 13954 (class 1259 OID 27953925)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_F");


--
-- TOC entry 13955 (class 1259 OID 27953926)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_O");


--
-- TOC entry 13956 (class 1259 OID 27953927)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- TOC entry 13957 (class 1259 OID 27953928)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FACTOR");


--
-- TOC entry 13958 (class 1259 OID 27953929)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FOURNISSEUR");


--
-- TOC entry 13959 (class 1259 OID 27953930)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PAYE");


--
-- TOC entry 13960 (class 1259 OID 27953931)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PORT_NON_SOUMIS");


--
-- TOC entry 13961 (class 1259 OID 27953932)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PORT_SOUMIS");


--
-- TOC entry 13962 (class 1259 OID 27953933)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT_PERTE");


--
-- TOC entry 13963 (class 1259 OID 27953934)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT");


--
-- TOC entry 13964 (class 1259 OID 27953935)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_ACHAT");


--
-- TOC entry 13965 (class 1259 OID 27953936)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_IMMO");


--
-- TOC entry 13966 (class 1259 OID 27953937)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_INTRA");


--
-- TOC entry 13967 (class 1259 OID 27953938)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_VENTE");


--
-- TOC entry 13968 (class 1259 OID 27953939)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VALEUR_ENCAISSEMENT");


--
-- TOC entry 13969 (class 1259 OID 27953940)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_PRODUIT");


--
-- TOC entry 13970 (class 1259 OID 27953941)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_SERVICE");


--
-- TOC entry 13971 (class 1259 OID 27953942)
-- Name: PREFS_COMPTE_ID_JOURNAL_AN_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_JOURNAL_AN_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_JOURNAL_AN");


--
-- TOC entry 13972 (class 1259 OID 27953943)
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_JOURNAL_FACTOR_fki" ON "Default"."PREFS_COMPTE" USING btree ("ID_JOURNAL_FACTOR");


--
-- TOC entry 13975 (class 1259 OID 27953944)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "Default"."REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13976 (class 1259 OID 27953945)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13979 (class 1259 OID 27953946)
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_AT_fki" ON "Default"."REGIME_BASE" USING btree ("ID_CODE_REGIME_AT");


--
-- TOC entry 13980 (class 1259 OID 27953947)
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_BASE_fki" ON "Default"."REGIME_BASE" USING btree ("ID_CODE_REGIME_BASE");


--
-- TOC entry 13981 (class 1259 OID 27953948)
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_MALADIE_fki" ON "Default"."REGIME_BASE" USING btree ("ID_CODE_REGIME_MALADIE");


--
-- TOC entry 13982 (class 1259 OID 27953949)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki" ON "Default"."REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_P");


--
-- TOC entry 13983 (class 1259 OID 27953950)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki" ON "Default"."REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_S");


--
-- TOC entry 13984 (class 1259 OID 27953951)
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_CREATE_fki" ON "Default"."REGIME_BASE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13985 (class 1259 OID 27953952)
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_MODIFY_fki" ON "Default"."REGIME_BASE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 13988 (class 1259 OID 27953953)
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_COMPTE_PCE_fki" ON "Default"."REGLEMENT_PAYE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 13989 (class 1259 OID 27953954)
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki" ON "Default"."REGLEMENT_PAYE" USING btree ("ID_MODE_REGLEMENT_PAYE");


--
-- TOC entry 13990 (class 1259 OID 27953955)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki" ON "Default"."REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13991 (class 1259 OID 27953956)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki" ON "Default"."REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14001 (class 1259 OID 27953957)
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki" ON "Default"."REGLER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


--
-- TOC entry 14002 (class 1259 OID 27953958)
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "Default"."REGLER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- TOC entry 14003 (class 1259 OID 27953959)
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki" ON "Default"."REGLER_MONTANT_ELEMENT" USING btree ("ID_REGLER_MONTANT");


--
-- TOC entry 13994 (class 1259 OID 27953960)
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki" ON "Default"."REGLER_MONTANT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


--
-- TOC entry 13995 (class 1259 OID 27953961)
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_FOURNISSEUR_fki" ON "Default"."REGLER_MONTANT" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 13996 (class 1259 OID 27953962)
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_MODE_REGLEMENT_fki" ON "Default"."REGLER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 13997 (class 1259 OID 27953963)
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "Default"."REGLER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 13998 (class 1259 OID 27953964)
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "Default"."REGLER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14008 (class 1259 OID 27953965)
-- Name: RELANCE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_CLIENT_fki" ON "Default"."RELANCE" USING btree ("ID_CLIENT");


--
-- TOC entry 14009 (class 1259 OID 27953966)
-- Name: RELANCE_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_ECHEANCE_CLIENT_fki" ON "Default"."RELANCE" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 14010 (class 1259 OID 27953967)
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_SAISIE_VENTE_FACTURE_fki" ON "Default"."RELANCE" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 14011 (class 1259 OID 27953968)
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_TYPE_LETTRE_RELANCE_fki" ON "Default"."RELANCE" USING btree ("ID_TYPE_LETTRE_RELANCE");


--
-- TOC entry 14012 (class 1259 OID 27953969)
-- Name: RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_USER_COMMON_CREATE_fki" ON "Default"."RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14013 (class 1259 OID 27953970)
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_USER_COMMON_MODIFY_fki" ON "Default"."RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14020 (class 1259 OID 27953971)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki" ON "Default"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_POSTE_ANALYTIQUE");


--
-- TOC entry 14021 (class 1259 OID 27953972)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki" ON "Default"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- TOC entry 14022 (class 1259 OID 27953973)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14023 (class 1259 OID 27953974)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14016 (class 1259 OID 27953975)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "Default"."REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14017 (class 1259 OID 27953976)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "Default"."REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14026 (class 1259 OID 27953977)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki" ON "Default"."REPRISE_TRAVAIL" USING btree ("ID_MOTIF_ARRET_TRAVAIL");


--
-- TOC entry 14027 (class 1259 OID 27953978)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki" ON "Default"."REPRISE_TRAVAIL" USING btree ("ID_MOTIF_REPRISE_ARRET_TRAVAIL");


--
-- TOC entry 14028 (class 1259 OID 27953979)
-- Name: REPRISE_TRAVAIL_ID_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REPRISE_TRAVAIL_ID_SALARIE_fki" ON "Default"."REPRISE_TRAVAIL" USING btree ("ID_SALARIE");


--
-- TOC entry 14033 (class 1259 OID 27953980)
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "Default"."SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- TOC entry 14034 (class 1259 OID 27953981)
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_COMPTE_PCE_fki" ON "Default"."SAISIE_ACHAT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14035 (class 1259 OID 27953982)
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_FOURNISSEUR_fki" ON "Default"."SAISIE_ACHAT" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14036 (class 1259 OID 27953983)
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_MODE_REGLEMENT_fki" ON "Default"."SAISIE_ACHAT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 14037 (class 1259 OID 27953984)
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_MOUVEMENT_fki" ON "Default"."SAISIE_ACHAT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14038 (class 1259 OID 27953985)
-- Name: SAISIE_ACHAT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_TAXE_fki" ON "Default"."SAISIE_ACHAT" USING btree ("ID_TAXE");


--
-- TOC entry 14039 (class 1259 OID 27953986)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki" ON "Default"."SAISIE_ACHAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14040 (class 1259 OID 27953987)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki" ON "Default"."SAISIE_ACHAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14049 (class 1259 OID 27953988)
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_ECRITURE_fki" ON "Default"."SAISIE_KM_ELEMENT" USING btree ("ID_ECRITURE");


--
-- TOC entry 14050 (class 1259 OID 27953989)
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki" ON "Default"."SAISIE_KM_ELEMENT" USING btree ("ID_SAISIE_KM");


--
-- TOC entry 14051 (class 1259 OID 27953990)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14052 (class 1259 OID 27953991)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14043 (class 1259 OID 27953992)
-- Name: SAISIE_KM_ID_JOURNAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_JOURNAL_fki" ON "Default"."SAISIE_KM" USING btree ("ID_JOURNAL");


--
-- TOC entry 14044 (class 1259 OID 27953993)
-- Name: SAISIE_KM_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_MOUVEMENT_fki" ON "Default"."SAISIE_KM" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14045 (class 1259 OID 27953994)
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_CREATE_fki" ON "Default"."SAISIE_KM" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14046 (class 1259 OID 27953995)
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_MODIFY_fki" ON "Default"."SAISIE_KM" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14055 (class 1259 OID 27953996)
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki" ON "Default"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_ARTICLE");


--
-- TOC entry 14056 (class 1259 OID 27953997)
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki" ON "Default"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 14057 (class 1259 OID 27953998)
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki" ON "Default"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_CLIENT");


--
-- TOC entry 14058 (class 1259 OID 27967755)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fki" ON "Default"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_COMPTE_PCE_PRODUIT");


--
-- TOC entry 14059 (class 1259 OID 27967756)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fki" ON "Default"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 14060 (class 1259 OID 27953999)
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki" ON "Default"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14061 (class 1259 OID 27954000)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki" ON "Default"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 14062 (class 1259 OID 27954001)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki" ON "Default"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14063 (class 1259 OID 27954002)
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_TAXE_fki" ON "Default"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_TAXE");


--
-- TOC entry 14064 (class 1259 OID 27954003)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki" ON "Default"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14065 (class 1259 OID 27954004)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki" ON "Default"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14091 (class 1259 OID 27954005)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14092 (class 1259 OID 27954006)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_COMMANDE_CLIENT_ELEMENT");


--
-- TOC entry 14093 (class 1259 OID 27954007)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_CONTACT");


--
-- TOC entry 14094 (class 1259 OID 27954008)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 14095 (class 1259 OID 27954009)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 14096 (class 1259 OID 27954010)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14097 (class 1259 OID 27954011)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 14098 (class 1259 OID 27954012)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 14099 (class 1259 OID 27954013)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 14100 (class 1259 OID 27954014)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 14101 (class 1259 OID 27954015)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 14102 (class 1259 OID 27954016)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 14103 (class 1259 OID 27954017)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 14104 (class 1259 OID 27954018)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 14105 (class 1259 OID 27954019)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TICKET_CAISSE");


--
-- TOC entry 14106 (class 1259 OID 27954020)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14107 (class 1259 OID 27954021)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14108 (class 1259 OID 27954022)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14068 (class 1259 OID 27954023)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 14069 (class 1259 OID 27954024)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_ADRESSE_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_ADRESSE");


--
-- TOC entry 14070 (class 1259 OID 27954025)
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 14071 (class 1259 OID 27954026)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 14072 (class 1259 OID 27954027)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CLIENT_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_CLIENT");


--
-- TOC entry 14073 (class 1259 OID 27954028)
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 14074 (class 1259 OID 27954029)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 14075 (class 1259 OID 27954030)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_VENTE");


--
-- TOC entry 14076 (class 1259 OID 27954031)
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CONTACT_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_CONTACT");


--
-- TOC entry 14077 (class 1259 OID 27954032)
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_DEVIS_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_DEVIS");


--
-- TOC entry 14078 (class 1259 OID 27954033)
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODELE_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_MODELE");


--
-- TOC entry 14079 (class 1259 OID 27954034)
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 14080 (class 1259 OID 27954035)
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_MOIS_CCIP");


--
-- TOC entry 14081 (class 1259 OID 27954036)
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14082 (class 1259 OID 27954037)
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_REFERENCE_CLIENT");


--
-- TOC entry 14083 (class 1259 OID 27967725)
-- Name: SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_SDD_MESSAGE");


--
-- TOC entry 14084 (class 1259 OID 27954038)
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TARIF_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_TARIF");


--
-- TOC entry 14085 (class 1259 OID 27954039)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 14086 (class 1259 OID 27954040)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE");


--
-- TOC entry 14087 (class 1259 OID 27954041)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14088 (class 1259 OID 27954042)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki" ON "Default"."SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14111 (class 1259 OID 27954043)
-- Name: SALARIE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_CUMULS_CONGES_fki" ON "Default"."SALARIE" USING btree ("ID_CUMULS_CONGES");


--
-- TOC entry 14112 (class 1259 OID 27954044)
-- Name: SALARIE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_CUMULS_PAYE_fki" ON "Default"."SALARIE" USING btree ("ID_CUMULS_PAYE");


--
-- TOC entry 14113 (class 1259 OID 27954045)
-- Name: SALARIE_ID_ETAT_CIVIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_ETAT_CIVIL_fki" ON "Default"."SALARIE" USING btree ("ID_ETAT_CIVIL");


--
-- TOC entry 14114 (class 1259 OID 27954046)
-- Name: SALARIE_ID_FICHE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_FICHE_PAYE_fki" ON "Default"."SALARIE" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 14115 (class 1259 OID 27954047)
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "Default"."SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 14116 (class 1259 OID 27954048)
-- Name: SALARIE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_REGLEMENT_PAYE_fki" ON "Default"."SALARIE" USING btree ("ID_REGLEMENT_PAYE");


--
-- TOC entry 14117 (class 1259 OID 27954049)
-- Name: SALARIE_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_TITRE_PERSONNEL_fki" ON "Default"."SALARIE" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 14118 (class 1259 OID 27954050)
-- Name: SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_USER_COMMON_CREATE_fki" ON "Default"."SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14119 (class 1259 OID 27954051)
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_USER_COMMON_MODIFY_fki" ON "Default"."SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14120 (class 1259 OID 27954052)
-- Name: SALARIE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_VARIABLE_SALARIE_fki" ON "Default"."SALARIE" USING btree ("ID_VARIABLE_SALARIE");


--
-- TOC entry 16633 (class 1259 OID 27967687)
-- Name: SEPA_MANDATE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SEPA_MANDATE_ID_CLIENT_fki" ON "Default"."SEPA_MANDATE" USING btree ("ID_CLIENT");


--
-- TOC entry 14123 (class 1259 OID 27954053)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki" ON "Default"."SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14124 (class 1259 OID 27954054)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki" ON "Default"."SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14127 (class 1259 OID 27954055)
-- Name: STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "STOCK_ID_USER_COMMON_CREATE_fki" ON "Default"."STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14128 (class 1259 OID 27954056)
-- Name: STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "STOCK_ID_USER_COMMON_MODIFY_fki" ON "Default"."STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14133 (class 1259 OID 27954057)
-- Name: TARIF_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TARIF_ID_DEVISE_fki" ON "Default"."TARIF" USING btree ("ID_DEVISE");


--
-- TOC entry 14134 (class 1259 OID 27954058)
-- Name: TARIF_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TARIF_ID_TAXE_fki" ON "Default"."TARIF" USING btree ("ID_TAXE");


--
-- TOC entry 14139 (class 1259 OID 27954059)
-- Name: TARIF_QUANTITE_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TARIF_QUANTITE_ID_ARTICLE_fki" ON "Default"."TARIF_QUANTITE" USING btree ("ID_ARTICLE");


--
-- TOC entry 14155 (class 1259 OID 27954060)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fki" ON "Default"."TAXE_COMPLEMENTAIRE" USING btree ("ID_COMPTE_PCE_PRODUITS");


--
-- TOC entry 14156 (class 1259 OID 27954061)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fki" ON "Default"."TAXE_COMPLEMENTAIRE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14144 (class 1259 OID 27954062)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fki" ON "Default"."TAXE" USING btree ("ID_COMPTE_PCE_COLLECTE_INTRA");


--
-- TOC entry 14145 (class 1259 OID 27954063)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_COLLECTE_fki" ON "Default"."TAXE" USING btree ("ID_COMPTE_PCE_COLLECTE");


--
-- TOC entry 14146 (class 1259 OID 27954064)
-- Name: TAXE_ID_COMPTE_PCE_DED_INTRA_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_DED_INTRA_fki" ON "Default"."TAXE" USING btree ("ID_COMPTE_PCE_DED_INTRA");


--
-- TOC entry 14147 (class 1259 OID 27954065)
-- Name: TAXE_ID_COMPTE_PCE_DED_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_DED_fki" ON "Default"."TAXE" USING btree ("ID_COMPTE_PCE_DED");


--
-- TOC entry 14148 (class 1259 OID 27954066)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fki" ON "Default"."TAXE" USING btree ("ID_COMPTE_PCE_VENTE_SERVICE");


--
-- TOC entry 14149 (class 1259 OID 27954067)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_VENTE_fki" ON "Default"."TAXE" USING btree ("ID_COMPTE_PCE_VENTE");


--
-- TOC entry 14150 (class 1259 OID 27954068)
-- Name: TAXE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_fki" ON "Default"."TAXE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14151 (class 1259 OID 27954069)
-- Name: TAXE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_USER_COMMON_CREATE_fki" ON "Default"."TAXE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14152 (class 1259 OID 27954070)
-- Name: TAXE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_USER_COMMON_MODIFY_fki" ON "Default"."TAXE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14161 (class 1259 OID 27954071)
-- Name: TICKET_CAISSE_ID_CAISSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_CAISSE_fki" ON "Default"."TICKET_CAISSE" USING btree ("ID_CAISSE");


--
-- TOC entry 14162 (class 1259 OID 27954072)
-- Name: TICKET_CAISSE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_CLIENT_fki" ON "Default"."TICKET_CAISSE" USING btree ("ID_CLIENT");


--
-- TOC entry 14163 (class 1259 OID 27954073)
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_COMMERCIAL_fki" ON "Default"."TICKET_CAISSE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 14164 (class 1259 OID 27954074)
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_MOUVEMENT_fki" ON "Default"."TICKET_CAISSE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14167 (class 1259 OID 27954075)
-- Name: TICKET_CAISSE_uniqueDate; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE UNIQUE INDEX "TICKET_CAISSE_uniqueDate" ON "Default"."TICKET_CAISSE" USING btree ("ID_CAISSE", "DATE") WHERE (("ARCHIVE" = 0) AND ("FILE_HASH" IS NOT NULL));


--
-- TOC entry 14168 (class 1259 OID 27954076)
-- Name: TICKET_CAISSE_uniqueNumber; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE UNIQUE INDEX "TICKET_CAISSE_uniqueNumber" ON "Default"."TICKET_CAISSE" USING btree ("NUMERO") WHERE ("ARCHIVE" = 0);


--
-- TOC entry 14169 (class 1259 OID 27954077)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki" ON "Default"."TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14170 (class 1259 OID 27954078)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki" ON "Default"."TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14173 (class 1259 OID 27954079)
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki" ON "Default"."TR_BON_DE_LIVRAISON" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 14174 (class 1259 OID 27954080)
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "Default"."TR_BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 14179 (class 1259 OID 27954081)
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_BON_RECEPTION_fki" ON "Default"."TR_BON_RECEPTION" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 14180 (class 1259 OID 27954082)
-- Name: TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fki" ON "Default"."TR_BON_RECEPTION" USING btree ("ID_FACTURE_FOURNISSEUR");


--
-- TOC entry 14181 (class 1259 OID 27954083)
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki" ON "Default"."TR_BON_RECEPTION" USING btree ("ID_SAISIE_ACHAT");


--
-- TOC entry 14193 (class 1259 OID 27954084)
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki" ON "Default"."TR_COMMANDE_CLIENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 14194 (class 1259 OID 27954085)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "Default"."TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 14195 (class 1259 OID 27954086)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_fki" ON "Default"."TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE");


--
-- TOC entry 14196 (class 1259 OID 27954087)
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "Default"."TR_COMMANDE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 14186 (class 1259 OID 27954088)
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_BON_RECEPTION_fki" ON "Default"."TR_COMMANDE" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 14187 (class 1259 OID 27954089)
-- Name: TR_COMMANDE_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_COMMANDE_fki" ON "Default"."TR_COMMANDE" USING btree ("ID_COMMANDE");


--
-- TOC entry 14188 (class 1259 OID 27954090)
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_SAISIE_ACHAT_fki" ON "Default"."TR_COMMANDE" USING btree ("ID_SAISIE_ACHAT");


--
-- TOC entry 14201 (class 1259 OID 27954091)
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_CLIENT_fki" ON "Default"."TR_DEVIS" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 14202 (class 1259 OID 27954092)
-- Name: TR_DEVIS_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_fki" ON "Default"."TR_DEVIS" USING btree ("ID_COMMANDE");


--
-- TOC entry 14203 (class 1259 OID 27954093)
-- Name: TR_DEVIS_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_DEVIS_fki" ON "Default"."TR_DEVIS" USING btree ("ID_DEVIS");


--
-- TOC entry 14204 (class 1259 OID 27954094)
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki" ON "Default"."TR_DEVIS" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 14209 (class 1259 OID 27954095)
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "Default"."TR_SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- TOC entry 14210 (class 1259 OID 27954096)
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki" ON "Default"."TR_SAISIE_ACHAT" USING btree ("ID_SAISIE_ACHAT");


--
-- TOC entry 14215 (class 1259 OID 27954097)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "Default"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 14216 (class 1259 OID 27954098)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki" ON "Default"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 14217 (class 1259 OID 27954099)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki" ON "Default"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_COMMANDE");


--
-- TOC entry 14218 (class 1259 OID 27954100)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki" ON "Default"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 14225 (class 1259 OID 27954101)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki" ON "Default"."TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14226 (class 1259 OID 27954102)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki" ON "Default"."TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14229 (class 1259 OID 27954103)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki" ON "Default"."TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- TOC entry 14230 (class 1259 OID 27954104)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki" ON "Default"."TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_FOURN");


--
-- TOC entry 14231 (class 1259 OID 27954105)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "Default"."TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14232 (class 1259 OID 27954106)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "Default"."TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14239 (class 1259 OID 27954107)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki" ON "Default"."VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14240 (class 1259 OID 27954108)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "Default"."VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14247 (class 1259 OID 27954109)
-- Name: ACOMPTE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_MOUVEMENT_fki" ON "OpenConcerto42"."ACOMPTE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14248 (class 1259 OID 27954110)
-- Name: ACOMPTE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_SALARIE_fki" ON "OpenConcerto42"."ACOMPTE" USING btree ("ID_SALARIE");


--
-- TOC entry 14249 (class 1259 OID 27954111)
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ACOMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14250 (class 1259 OID 27954112)
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ACOMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14253 (class 1259 OID 27954113)
-- Name: ADRESSE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ADRESSE_ID_CLIENT_fki" ON "OpenConcerto42"."ADRESSE" USING btree ("ID_CLIENT");


--
-- TOC entry 14254 (class 1259 OID 27954114)
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ADRESSE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14255 (class 1259 OID 27954115)
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ADRESSE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14258 (class 1259 OID 27954116)
-- Name: ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki" ON "OpenConcerto42"."ARRET_TRAVAIL" USING btree ("ID_MOTIF_ARRET_TRAVAIL");


--
-- TOC entry 14259 (class 1259 OID 27954117)
-- Name: ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki" ON "OpenConcerto42"."ARRET_TRAVAIL" USING btree ("ID_MOTIF_REPRISE_ARRET_TRAVAIL");


--
-- TOC entry 14260 (class 1259 OID 27954118)
-- Name: ARRET_TRAVAIL_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARRET_TRAVAIL_ID_SALARIE_fki" ON "OpenConcerto42"."ARRET_TRAVAIL" USING btree ("ID_SALARIE");


--
-- TOC entry 14286 (class 1259 OID 27954119)
-- Name: ARTICLE_CODE_CLIENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_CODE_CLIENT_ID_ARTICLE_fki" ON "OpenConcerto42"."ARTICLE_CODE_CLIENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14287 (class 1259 OID 27954120)
-- Name: ARTICLE_CODE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_CODE_CLIENT_ID_CLIENT_fki" ON "OpenConcerto42"."ARTICLE_CODE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 14292 (class 1259 OID 27954121)
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_ARTICLE_fki" ON "OpenConcerto42"."ARTICLE_DESIGNATION" USING btree ("ID_ARTICLE");


--
-- TOC entry 14293 (class 1259 OID 27954122)
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_LANGUE_fki" ON "OpenConcerto42"."ARTICLE_DESIGNATION" USING btree ("ID_LANGUE");


--
-- TOC entry 14296 (class 1259 OID 27954123)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fki" ON "OpenConcerto42"."ARTICLE_ELEMENT" USING btree ("ID_ARTICLE_PARENT");


--
-- TOC entry 14297 (class 1259 OID 27954124)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto42"."ARTICLE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14298 (class 1259 OID 27954125)
-- Name: ARTICLE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."ARTICLE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14303 (class 1259 OID 27954126)
-- Name: ARTICLE_FOURNISSEUR_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_ARTICLE_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_ARTICLE");


--
-- TOC entry 14304 (class 1259 OID 27954127)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 14305 (class 1259 OID 27954128)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14306 (class 1259 OID 27954129)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_DEVISE_HA");


--
-- TOC entry 14307 (class 1259 OID 27954130)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_DEVISE_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- TOC entry 14308 (class 1259 OID 27954131)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_FAMILLE_ARTICLE_FOURNISSEUR");


--
-- TOC entry 14309 (class 1259 OID 27954132)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14310 (class 1259 OID 27954133)
-- Name: ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14311 (class 1259 OID 27954134)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 14312 (class 1259 OID 27954135)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 14313 (class 1259 OID 27954136)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 14314 (class 1259 OID 27954137)
-- Name: ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 14315 (class 1259 OID 27954138)
-- Name: ARTICLE_FOURNISSEUR_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_PAYS_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_PAYS");


--
-- TOC entry 14316 (class 1259 OID 27954139)
-- Name: ARTICLE_FOURNISSEUR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_TAXE_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_TAXE");


--
-- TOC entry 14317 (class 1259 OID 27954140)
-- Name: ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."ARTICLE_FOURNISSEUR" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14265 (class 1259 OID 27954141)
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 14266 (class 1259 OID 27954142)
-- Name: ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14267 (class 1259 OID 27954143)
-- Name: ARTICLE_ID_DEVISE_HA_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_DEVISE_HA_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_DEVISE_HA");


--
-- TOC entry 14268 (class 1259 OID 27954144)
-- Name: ARTICLE_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_DEVISE_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_DEVISE");


--
-- TOC entry 14269 (class 1259 OID 27954145)
-- Name: ARTICLE_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 14270 (class 1259 OID 27954146)
-- Name: ARTICLE_ID_FABRICANT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_FABRICANT_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_FABRICANT");


--
-- TOC entry 14271 (class 1259 OID 27954147)
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14272 (class 1259 OID 27954148)
-- Name: ARTICLE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14273 (class 1259 OID 27954149)
-- Name: ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_METRIQUE_1_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 14274 (class 1259 OID 27954150)
-- Name: ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_METRIQUE_2_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 14275 (class 1259 OID 27954151)
-- Name: ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_METRIQUE_3_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 14276 (class 1259 OID 27954152)
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 14277 (class 1259 OID 27954153)
-- Name: ARTICLE_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_PAYS_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_PAYS");


--
-- TOC entry 14278 (class 1259 OID 27954154)
-- Name: ARTICLE_ID_STOCK_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_STOCK_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_STOCK");


--
-- TOC entry 14279 (class 1259 OID 27954155)
-- Name: ARTICLE_ID_TAXE_COMPLEMENTAIRE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_TAXE_COMPLEMENTAIRE_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_TAXE_COMPLEMENTAIRE");


--
-- TOC entry 14280 (class 1259 OID 27954156)
-- Name: ARTICLE_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_TAXE_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_TAXE");


--
-- TOC entry 14281 (class 1259 OID 27954157)
-- Name: ARTICLE_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14282 (class 1259 OID 27954158)
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14283 (class 1259 OID 27954159)
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14322 (class 1259 OID 27954160)
-- Name: ARTICLE_TARIF_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_ARTICLE_fki" ON "OpenConcerto42"."ARTICLE_TARIF" USING btree ("ID_ARTICLE");


--
-- TOC entry 14323 (class 1259 OID 27954161)
-- Name: ARTICLE_TARIF_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_DEVISE_fki" ON "OpenConcerto42"."ARTICLE_TARIF" USING btree ("ID_DEVISE");


--
-- TOC entry 14324 (class 1259 OID 27954162)
-- Name: ARTICLE_TARIF_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_TARIF_fki" ON "OpenConcerto42"."ARTICLE_TARIF" USING btree ("ID_TARIF");


--
-- TOC entry 14325 (class 1259 OID 27954163)
-- Name: ARTICLE_TARIF_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_TAXE_fki" ON "OpenConcerto42"."ARTICLE_TARIF" USING btree ("ID_TAXE");


--
-- TOC entry 14328 (class 1259 OID 27954164)
-- Name: ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fki" ON "OpenConcerto42"."ASSOCIATION_ANALYTIQUE" USING btree ("ID_ECRITURE");


--
-- TOC entry 14329 (class 1259 OID 27954165)
-- Name: ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fki" ON "OpenConcerto42"."ASSOCIATION_ANALYTIQUE" USING btree ("ID_POSTE_ANALYTIQUE");


--
-- TOC entry 14330 (class 1259 OID 27954166)
-- Name: ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fki" ON "OpenConcerto42"."ASSOCIATION_ANALYTIQUE" USING btree ("ID_SAISIE_KM_ELEMENT");


--
-- TOC entry 14335 (class 1259 OID 27954167)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- TOC entry 14336 (class 1259 OID 27954168)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14337 (class 1259 OID 27954169)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki" ON "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- TOC entry 14338 (class 1259 OID 27954170)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14339 (class 1259 OID 27954171)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14342 (class 1259 OID 27954172)
-- Name: ATTACHMENT_ID_PARENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ATTACHMENT_ID_PARENT_fki" ON "OpenConcerto42"."ATTACHMENT" USING btree ("ID_PARENT");


--
-- TOC entry 14364 (class 1259 OID 27954173)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14365 (class 1259 OID 27954174)
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 14366 (class 1259 OID 27954175)
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_CONTACT");


--
-- TOC entry 14367 (class 1259 OID 27954176)
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 14368 (class 1259 OID 27954177)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 14369 (class 1259 OID 27954178)
-- Name: AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14370 (class 1259 OID 27954179)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 14371 (class 1259 OID 27954180)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 14372 (class 1259 OID 27954181)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 14373 (class 1259 OID 27954182)
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 14374 (class 1259 OID 27954183)
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_PAYS_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 14375 (class 1259 OID 27954184)
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_STYLE_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 14376 (class 1259 OID 27954185)
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_TAXE_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 14377 (class 1259 OID 27954186)
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14378 (class 1259 OID 27954187)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14379 (class 1259 OID 27954188)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14347 (class 1259 OID 27954189)
-- Name: AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 14348 (class 1259 OID 27954190)
-- Name: AVOIR_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_ADRESSE_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 14349 (class 1259 OID 27954191)
-- Name: AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 14350 (class 1259 OID 27954192)
-- Name: AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_CLIENT_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 14351 (class 1259 OID 27954193)
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_COMMERCIAL_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 14352 (class 1259 OID 27954194)
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 14353 (class 1259 OID 27954195)
-- Name: AVOIR_CLIENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_CONTACT_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_CONTACT");


--
-- TOC entry 14354 (class 1259 OID 27954196)
-- Name: AVOIR_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_MODELE_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_MODELE");


--
-- TOC entry 14355 (class 1259 OID 27954197)
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_MODE_REGLEMENT_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 14356 (class 1259 OID 27954198)
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14357 (class 1259 OID 27954199)
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 14358 (class 1259 OID 27954200)
-- Name: AVOIR_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_TARIF_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_TARIF");


--
-- TOC entry 14359 (class 1259 OID 27954201)
-- Name: AVOIR_CLIENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_TAXE_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_TAXE");


--
-- TOC entry 14360 (class 1259 OID 27954202)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14361 (class 1259 OID 27954203)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14382 (class 1259 OID 27954204)
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."AVOIR_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14383 (class 1259 OID 27954205)
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."AVOIR_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14384 (class 1259 OID 27954206)
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "OpenConcerto42"."AVOIR_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 14385 (class 1259 OID 27954207)
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki" ON "OpenConcerto42"."AVOIR_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14386 (class 1259 OID 27954208)
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_TAXE_fki" ON "OpenConcerto42"."AVOIR_FOURNISSEUR" USING btree ("ID_TAXE");


--
-- TOC entry 14387 (class 1259 OID 27954209)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14388 (class 1259 OID 27954210)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14391 (class 1259 OID 27954211)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14392 (class 1259 OID 27954212)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14395 (class 1259 OID 27954213)
-- Name: AYANT_DROIT_ID_AYANT_DROIT_TYPE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AYANT_DROIT_ID_AYANT_DROIT_TYPE_fki" ON "OpenConcerto42"."AYANT_DROIT" USING btree ("ID_AYANT_DROIT_TYPE");


--
-- TOC entry 14396 (class 1259 OID 27954214)
-- Name: AYANT_DROIT_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "AYANT_DROIT_ID_SALARIE_fki" ON "OpenConcerto42"."AYANT_DROIT" USING btree ("ID_SALARIE");


--
-- TOC entry 14401 (class 1259 OID 27954215)
-- Name: BANQUE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BANQUE_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."BANQUE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14402 (class 1259 OID 27954216)
-- Name: BANQUE_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BANQUE_ID_JOURNAL_fki" ON "OpenConcerto42"."BANQUE" USING btree ("ID_JOURNAL");


--
-- TOC entry 14421 (class 1259 OID 27954217)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14422 (class 1259 OID 27954218)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 14423 (class 1259 OID 27954219)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_COMMANDE_CLIENT_ELEMENT");


--
-- TOC entry 14424 (class 1259 OID 27954220)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 14425 (class 1259 OID 27954221)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 14426 (class 1259 OID 27954222)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14427 (class 1259 OID 27954223)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 14428 (class 1259 OID 27967143)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 14429 (class 1259 OID 27954225)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 14430 (class 1259 OID 27954226)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 14431 (class 1259 OID 27954227)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 14432 (class 1259 OID 27954228)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- TOC entry 14433 (class 1259 OID 27954229)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 14434 (class 1259 OID 27954230)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 14435 (class 1259 OID 27954231)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14436 (class 1259 OID 27954232)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14437 (class 1259 OID 27954233)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14407 (class 1259 OID 27954234)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 14408 (class 1259 OID 27954235)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_ADRESSE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_ADRESSE");


--
-- TOC entry 14409 (class 1259 OID 27954236)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 14410 (class 1259 OID 27954237)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CLIENT_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_CLIENT");


--
-- TOC entry 14411 (class 1259 OID 27954238)
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 14412 (class 1259 OID 27954239)
-- Name: BON_DE_LIVRAISON_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CONTACT_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_CONTACT");


--
-- TOC entry 14413 (class 1259 OID 27954240)
-- Name: BON_DE_LIVRAISON_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_MODELE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_MODELE");


--
-- TOC entry 14414 (class 1259 OID 27954241)
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 14415 (class 1259 OID 27954242)
-- Name: BON_DE_LIVRAISON_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_TARIF_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_TARIF");


--
-- TOC entry 14416 (class 1259 OID 27954243)
-- Name: BON_DE_LIVRAISON_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_TAXE_PORT_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 14417 (class 1259 OID 27954244)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14418 (class 1259 OID 27954245)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14448 (class 1259 OID 27954246)
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14449 (class 1259 OID 27954247)
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 14450 (class 1259 OID 27954248)
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- TOC entry 14451 (class 1259 OID 27954249)
-- Name: BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_COMMANDE_ELEMENT");


--
-- TOC entry 14452 (class 1259 OID 27954250)
-- Name: BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 14453 (class 1259 OID 27954251)
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 14454 (class 1259 OID 27954252)
-- Name: BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 14455 (class 1259 OID 27954253)
-- Name: BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14456 (class 1259 OID 27954254)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 14457 (class 1259 OID 27954255)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 14458 (class 1259 OID 27954256)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 14459 (class 1259 OID 27954257)
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 14460 (class 1259 OID 27954258)
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_STYLE_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 14461 (class 1259 OID 27954259)
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_TAXE_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 14462 (class 1259 OID 27954260)
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14463 (class 1259 OID 27954261)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14464 (class 1259 OID 27954262)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14440 (class 1259 OID 27954263)
-- Name: BON_RECEPTION_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_COMMANDE_fki" ON "OpenConcerto42"."BON_RECEPTION" USING btree ("ID_COMMANDE");


--
-- TOC entry 14441 (class 1259 OID 27954264)
-- Name: BON_RECEPTION_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_DEVISE_fki" ON "OpenConcerto42"."BON_RECEPTION" USING btree ("ID_DEVISE");


--
-- TOC entry 14442 (class 1259 OID 27954265)
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."BON_RECEPTION" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14443 (class 1259 OID 27954266)
-- Name: BON_RECEPTION_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_TAXE_PORT_fki" ON "OpenConcerto42"."BON_RECEPTION" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 14444 (class 1259 OID 27954267)
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."BON_RECEPTION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14445 (class 1259 OID 27954268)
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."BON_RECEPTION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14470 (class 1259 OID 27954269)
-- Name: CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fki" ON "OpenConcerto42"."CAISSE_CLOTURE" USING btree ("ID_ENTREE_JOURNAL");


--
-- TOC entry 14471 (class 1259 OID 27954270)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CAISSE_CLOTURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14472 (class 1259 OID 27954271)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CAISSE_CLOTURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14467 (class 1259 OID 27954272)
-- Name: CAISSE_ID_DERNIERE_CLOTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CAISSE_ID_DERNIERE_CLOTURE_fki" ON "OpenConcerto42"."CAISSE" USING btree ("ID_DERNIERE_CLOTURE");


--
-- TOC entry 14477 (class 1259 OID 27954273)
-- Name: CAISSE_JOURNAL_ID_CAISSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_CAISSE_fki" ON "OpenConcerto42"."CAISSE_JOURNAL" USING btree ("ID_CAISSE");


--
-- TOC entry 14478 (class 1259 OID 27954274)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CAISSE_JOURNAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14479 (class 1259 OID 27954275)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CAISSE_JOURNAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14480 (class 1259 OID 27954276)
-- Name: CAISSE_JOURNAL_ID_USER_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_USER_fki" ON "OpenConcerto42"."CAISSE_JOURNAL" USING btree ("ID_USER");


--
-- TOC entry 14485 (class 1259 OID 27954277)
-- Name: CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fki" ON "OpenConcerto42"."CALENDAR_ITEM" USING btree ("ID_CALENDAR_ITEM_GROUP");


--
-- TOC entry 14498 (class 1259 OID 27954278)
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki" ON "OpenConcerto42"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 14499 (class 1259 OID 27954279)
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "OpenConcerto42"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14500 (class 1259 OID 27954280)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14501 (class 1259 OID 27954281)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14504 (class 1259 OID 27954282)
-- Name: CHEQUE_A_ENCAISSER_ID_BANQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_BANQUE_fki" ON "OpenConcerto42"."CHEQUE_A_ENCAISSER" USING btree ("ID_BANQUE");


--
-- TOC entry 14505 (class 1259 OID 27954283)
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_CLIENT_fki" ON "OpenConcerto42"."CHEQUE_A_ENCAISSER" USING btree ("ID_CLIENT");


--
-- TOC entry 14506 (class 1259 OID 27954284)
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki" ON "OpenConcerto42"."CHEQUE_A_ENCAISSER" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14507 (class 1259 OID 27954285)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14508 (class 1259 OID 27954286)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14511 (class 1259 OID 27954287)
-- Name: CHEQUE_FOURNISSEUR_ID_BANQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_BANQUE_fki" ON "OpenConcerto42"."CHEQUE_FOURNISSEUR" USING btree ("ID_BANQUE");


--
-- TOC entry 14512 (class 1259 OID 27954288)
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."CHEQUE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14513 (class 1259 OID 27954289)
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "OpenConcerto42"."CHEQUE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14514 (class 1259 OID 27954290)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14515 (class 1259 OID 27954291)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14518 (class 1259 OID 27954292)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 14519 (class 1259 OID 27954293)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14520 (class 1259 OID 27954294)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14525 (class 1259 OID 27954295)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14526 (class 1259 OID 27954296)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14529 (class 1259 OID 27954297)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CLASSE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14530 (class 1259 OID 27954298)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CLASSE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14549 (class 1259 OID 27954299)
-- Name: CLIENT_DEPARTEMENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_DEPARTEMENT_ID_ADRESSE_fki" ON "OpenConcerto42"."CLIENT_DEPARTEMENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 14550 (class 1259 OID 27954300)
-- Name: CLIENT_DEPARTEMENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_DEPARTEMENT_ID_CLIENT_fki" ON "OpenConcerto42"."CLIENT_DEPARTEMENT" USING btree ("ID_CLIENT");


--
-- TOC entry 14533 (class 1259 OID 27954301)
-- Name: CLIENT_ID_ADRESSE_F_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_ADRESSE_F_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_ADRESSE_F");


--
-- TOC entry 14534 (class 1259 OID 27954302)
-- Name: CLIENT_ID_ADRESSE_L_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_ADRESSE_L_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_ADRESSE_L");


--
-- TOC entry 14535 (class 1259 OID 27954303)
-- Name: CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_ADRESSE_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 14536 (class 1259 OID 27954304)
-- Name: CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMMERCIAL_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 14537 (class 1259 OID 27954305)
-- Name: CLIENT_ID_COMPTE_PCE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_PRODUIT_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_COMPTE_PCE_PRODUIT");


--
-- TOC entry 14538 (class 1259 OID 27954306)
-- Name: CLIENT_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_SERVICE_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 14539 (class 1259 OID 27954307)
-- Name: CLIENT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14540 (class 1259 OID 27954308)
-- Name: CLIENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_DEVISE_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_DEVISE");


--
-- TOC entry 14541 (class 1259 OID 27954309)
-- Name: CLIENT_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_LANGUE_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_LANGUE");


--
-- TOC entry 14542 (class 1259 OID 27954310)
-- Name: CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_MODE_REGLEMENT_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 14543 (class 1259 OID 27954311)
-- Name: CLIENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_PAYS_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_PAYS");


--
-- TOC entry 14544 (class 1259 OID 27954312)
-- Name: CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_TARIF_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_TARIF");


--
-- TOC entry 14545 (class 1259 OID 27954313)
-- Name: CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14546 (class 1259 OID 27954314)
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14555 (class 1259 OID 27954315)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14556 (class 1259 OID 27954316)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14559 (class 1259 OID 27954317)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14560 (class 1259 OID 27954318)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14563 (class 1259 OID 27954319)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14564 (class 1259 OID 27954320)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14567 (class 1259 OID 27954321)
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CODE_EMPLOI" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14568 (class 1259 OID 27954322)
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CODE_EMPLOI" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14571 (class 1259 OID 27954323)
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_ARTICLE_fki" ON "OpenConcerto42"."CODE_FOURNISSEUR" USING btree ("ID_ARTICLE");


--
-- TOC entry 14572 (class 1259 OID 27954324)
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."CODE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14577 (class 1259 OID 27954325)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fki" ON "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE" USING btree ("ID_CODE_PENIBILITE");


--
-- TOC entry 14578 (class 1259 OID 27954326)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 14583 (class 1259 OID 27954327)
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CODE_REGIME" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14584 (class 1259 OID 27954328)
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CODE_REGIME" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14587 (class 1259 OID 27954329)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14588 (class 1259 OID 27954330)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14595 (class 1259 OID 27954331)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14596 (class 1259 OID 27954332)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14628 (class 1259 OID 27954333)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14629 (class 1259 OID 27954334)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 14630 (class 1259 OID 27954335)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 14631 (class 1259 OID 27954336)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 14632 (class 1259 OID 27954337)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14633 (class 1259 OID 27954338)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 14634 (class 1259 OID 27954339)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 14635 (class 1259 OID 27954340)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 14636 (class 1259 OID 27954341)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 14637 (class 1259 OID 27954342)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 14638 (class 1259 OID 27954343)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 14639 (class 1259 OID 27954344)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 14640 (class 1259 OID 27954345)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14641 (class 1259 OID 27954346)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14642 (class 1259 OID 27954347)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14614 (class 1259 OID 27954348)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 14615 (class 1259 OID 27954349)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_ADRESSE_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 14616 (class 1259 OID 27954350)
-- Name: COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 14617 (class 1259 OID 27954351)
-- Name: COMMANDE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_CLIENT_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 14618 (class 1259 OID 27954352)
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_COMMERCIAL_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 14619 (class 1259 OID 27954353)
-- Name: COMMANDE_CLIENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_CONTACT_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_CONTACT");


--
-- TOC entry 14620 (class 1259 OID 27954354)
-- Name: COMMANDE_CLIENT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_DEVIS_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_DEVIS");


--
-- TOC entry 14621 (class 1259 OID 27954355)
-- Name: COMMANDE_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_MODELE_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_MODELE");


--
-- TOC entry 14622 (class 1259 OID 27954356)
-- Name: COMMANDE_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_TARIF_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_TARIF");


--
-- TOC entry 14623 (class 1259 OID 27954357)
-- Name: COMMANDE_CLIENT_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_TAXE_PORT_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 14624 (class 1259 OID 27954358)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14625 (class 1259 OID 27954359)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14645 (class 1259 OID 27954360)
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14646 (class 1259 OID 27954361)
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- TOC entry 14647 (class 1259 OID 27954362)
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_COMMANDE_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_COMMANDE");


--
-- TOC entry 14648 (class 1259 OID 27954363)
-- Name: COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 14649 (class 1259 OID 27954364)
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 14650 (class 1259 OID 27954365)
-- Name: COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 14651 (class 1259 OID 27954366)
-- Name: COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14652 (class 1259 OID 27954367)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 14653 (class 1259 OID 27954368)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 14654 (class 1259 OID 27954369)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 14655 (class 1259 OID 27954370)
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 14656 (class 1259 OID 27954371)
-- Name: COMMANDE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_STYLE_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 14657 (class 1259 OID 27954372)
-- Name: COMMANDE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_TAXE_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 14658 (class 1259 OID 27954373)
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14659 (class 1259 OID 27954374)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14660 (class 1259 OID 27954375)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14603 (class 1259 OID 27954376)
-- Name: COMMANDE_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_ADRESSE_fki" ON "OpenConcerto42"."COMMANDE" USING btree ("ID_ADRESSE");


--
-- TOC entry 14604 (class 1259 OID 27954377)
-- Name: COMMANDE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_CLIENT_fki" ON "OpenConcerto42"."COMMANDE" USING btree ("ID_CLIENT");


--
-- TOC entry 14605 (class 1259 OID 27954378)
-- Name: COMMANDE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_COMMERCIAL_fki" ON "OpenConcerto42"."COMMANDE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 14606 (class 1259 OID 27954379)
-- Name: COMMANDE_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_DEVISE_fki" ON "OpenConcerto42"."COMMANDE" USING btree ("ID_DEVISE");


--
-- TOC entry 14607 (class 1259 OID 27954380)
-- Name: COMMANDE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."COMMANDE" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14608 (class 1259 OID 27954381)
-- Name: COMMANDE_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_MODELE_fki" ON "OpenConcerto42"."COMMANDE" USING btree ("ID_MODELE");


--
-- TOC entry 14609 (class 1259 OID 27954382)
-- Name: COMMANDE_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_TAXE_PORT_fki" ON "OpenConcerto42"."COMMANDE" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 14610 (class 1259 OID 27954383)
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."COMMANDE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14611 (class 1259 OID 27954384)
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."COMMANDE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14663 (class 1259 OID 27954385)
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_TITRE_PERSONNEL_fki" ON "OpenConcerto42"."COMMERCIAL" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 14664 (class 1259 OID 27954386)
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."COMMERCIAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14665 (class 1259 OID 27954387)
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."COMMERCIAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14666 (class 1259 OID 27954388)
-- Name: COMMERCIAL_ID_USER_COMMON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_fki" ON "OpenConcerto42"."COMMERCIAL" USING btree ("ID_USER_COMMON");


--
-- TOC entry 14673 (class 1259 OID 27954389)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fki" ON "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION" USING btree ("ID_CLIENT");


--
-- TOC entry 14674 (class 1259 OID 27954390)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fki" ON "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 14675 (class 1259 OID 27954391)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fki" ON "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14680 (class 1259 OID 27954392)
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCE_ID_NATURE_COMPTE_fki" ON "OpenConcerto42"."COMPTE_PCE" USING btree ("ID_NATURE_COMPTE");


--
-- TOC entry 14681 (class 1259 OID 27954393)
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."COMPTE_PCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14682 (class 1259 OID 27954394)
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."COMPTE_PCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14685 (class 1259 OID 27954395)
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_NATURE_COMPTE_fki" ON "OpenConcerto42"."COMPTE_PCG" USING btree ("ID_NATURE_COMPTE");


--
-- TOC entry 14686 (class 1259 OID 27954396)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki" ON "OpenConcerto42"."COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_AB");


--
-- TOC entry 14687 (class 1259 OID 27954397)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki" ON "OpenConcerto42"."COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_BASE");


--
-- TOC entry 14688 (class 1259 OID 27954398)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki" ON "OpenConcerto42"."COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_DEV");


--
-- TOC entry 14689 (class 1259 OID 27954399)
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."COMPTE_PCG" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14690 (class 1259 OID 27954400)
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."COMPTE_PCG" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14699 (class 1259 OID 27954401)
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki" ON "OpenConcerto42"."CONTACT_ADMINISTRATIF" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 14704 (class 1259 OID 27954402)
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."CONTACT_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14705 (class 1259 OID 27954403)
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki" ON "OpenConcerto42"."CONTACT_FOURNISSEUR" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 14693 (class 1259 OID 27954404)
-- Name: CONTACT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_CLIENT_fki" ON "OpenConcerto42"."CONTACT" USING btree ("ID_CLIENT");


--
-- TOC entry 14694 (class 1259 OID 27954405)
-- Name: CONTACT_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_TITRE_PERSONNEL_fki" ON "OpenConcerto42"."CONTACT" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 14695 (class 1259 OID 27954406)
-- Name: CONTACT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CONTACT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14696 (class 1259 OID 27954407)
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CONTACT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14714 (class 1259 OID 27954408)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fki" ON "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT" USING btree ("ID_AYANT_DROIT");


--
-- TOC entry 14715 (class 1259 OID 27954409)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fki" ON "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 14720 (class 1259 OID 27954410)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fki" ON "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 14721 (class 1259 OID 27954411)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 14726 (class 1259 OID 27954412)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fki" ON "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 14727 (class 1259 OID 27954413)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fki" ON "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE" USING btree ("ID_RUBRIQUE_COTISATION");


--
-- TOC entry 14732 (class 1259 OID 27954414)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fki" ON "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 14733 (class 1259 OID 27954415)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fki" ON "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" USING btree ("ID_RUBRIQUE_NET");


--
-- TOC entry 14738 (class 1259 OID 27954416)
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CODE_CARACT_ACTIVITE");


--
-- TOC entry 14739 (class 1259 OID 27954417)
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CODE_CONTRAT_TRAVAIL");


--
-- TOC entry 14740 (class 1259 OID 27954418)
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CODE_DROIT_CONTRAT");


--
-- TOC entry 14741 (class 1259 OID 27954419)
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_EMPLOI_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CODE_EMPLOI");


--
-- TOC entry 14742 (class 1259 OID 27954420)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CATEGORIEL");


--
-- TOC entry 14743 (class 1259 OID 27954421)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CAT_CONV");


--
-- TOC entry 14744 (class 1259 OID 27954422)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_PROF");


--
-- TOC entry 14745 (class 1259 OID 27954423)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_DETACHE_EXPATRIE");


--
-- TOC entry 14746 (class 1259 OID 27954424)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_DISPOSITIF_POLITIQUE");


--
-- TOC entry 14747 (class 1259 OID 27954425)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_MODALITE_TEMPS");


--
-- TOC entry 14748 (class 1259 OID 27954426)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_MOTIF_RECOURS");


--
-- TOC entry 14749 (class 1259 OID 27954427)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_REGIME_MALADIE");


--
-- TOC entry 14750 (class 1259 OID 27954428)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_REGIME_VIEILLESSE");


--
-- TOC entry 14751 (class 1259 OID 27954429)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14752 (class 1259 OID 27954430)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14755 (class 1259 OID 27954431)
-- Name: COURRIER_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_ADRESSE_fki" ON "OpenConcerto42"."COURRIER_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 14756 (class 1259 OID 27954432)
-- Name: COURRIER_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_CLIENT_fki" ON "OpenConcerto42"."COURRIER_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 14757 (class 1259 OID 27954433)
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki" ON "OpenConcerto42"."COURRIER_CLIENT" USING btree ("ID_MODELE_COURRIER_CLIENT");


--
-- TOC entry 14758 (class 1259 OID 27954434)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14759 (class 1259 OID 27954435)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14762 (class 1259 OID 27954436)
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CUMULS_CONGES" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14763 (class 1259 OID 27954437)
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CUMULS_CONGES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14766 (class 1259 OID 27954438)
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."CUMULS_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14767 (class 1259 OID 27954439)
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."CUMULS_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14770 (class 1259 OID 27954440)
-- Name: DECLARATION_DSN_ID_ARRET_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_ARRET_TRAVAIL_fki" ON "OpenConcerto42"."DECLARATION_DSN" USING btree ("ID_ARRET_TRAVAIL");


--
-- TOC entry 14771 (class 1259 OID 27954441)
-- Name: DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fki" ON "OpenConcerto42"."DECLARATION_DSN" USING btree ("ID_DECLARATION_DSN_ANNULATION");


--
-- TOC entry 14772 (class 1259 OID 27954442)
-- Name: DECLARATION_DSN_ID_DSN_NATURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_DSN_NATURE_fki" ON "OpenConcerto42"."DECLARATION_DSN" USING btree ("ID_DSN_NATURE");


--
-- TOC entry 14773 (class 1259 OID 27954443)
-- Name: DECLARATION_DSN_ID_FIN_CONTRAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_FIN_CONTRAT_fki" ON "OpenConcerto42"."DECLARATION_DSN" USING btree ("ID_FIN_CONTRAT");


--
-- TOC entry 14774 (class 1259 OID 27954444)
-- Name: DECLARATION_DSN_ID_MOIS_REGUL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_MOIS_REGUL_fki" ON "OpenConcerto42"."DECLARATION_DSN" USING btree ("ID_MOIS_REGUL");


--
-- TOC entry 14775 (class 1259 OID 27954445)
-- Name: DECLARATION_DSN_ID_MOIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_MOIS_fki" ON "OpenConcerto42"."DECLARATION_DSN" USING btree ("ID_MOIS");


--
-- TOC entry 14776 (class 1259 OID 27954446)
-- Name: DECLARATION_DSN_ID_REPRISE_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_REPRISE_TRAVAIL_fki" ON "OpenConcerto42"."DECLARATION_DSN" USING btree ("ID_REPRISE_TRAVAIL");


--
-- TOC entry 14781 (class 1259 OID 27954447)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14782 (class 1259 OID 27954448)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fki" ON "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 14783 (class 1259 OID 27954449)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fki" ON "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_COMMANDE");


--
-- TOC entry 14784 (class 1259 OID 27954450)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fki" ON "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_ETAT_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 14785 (class 1259 OID 27954451)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fki" ON "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_FABRICANT");


--
-- TOC entry 14786 (class 1259 OID 27954452)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14787 (class 1259 OID 27954453)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14788 (class 1259 OID 27954454)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14800 (class 1259 OID 27954455)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14801 (class 1259 OID 27954456)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 14802 (class 1259 OID 27954457)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_DEMANDE_PRIX");


--
-- TOC entry 14803 (class 1259 OID 27954458)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 14804 (class 1259 OID 27954459)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 14805 (class 1259 OID 27954460)
-- Name: DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14806 (class 1259 OID 27954461)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 14807 (class 1259 OID 27954462)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 14808 (class 1259 OID 27954463)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 14809 (class 1259 OID 27954464)
-- Name: DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 14810 (class 1259 OID 27954465)
-- Name: DEMANDE_PRIX_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_STYLE_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 14811 (class 1259 OID 27954466)
-- Name: DEMANDE_PRIX_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_TAXE_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 14812 (class 1259 OID 27954467)
-- Name: DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14793 (class 1259 OID 27954468)
-- Name: DEMANDE_PRIX_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ID_COMMERCIAL_fki" ON "OpenConcerto42"."DEMANDE_PRIX" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 14794 (class 1259 OID 27954469)
-- Name: DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fki" ON "OpenConcerto42"."DEMANDE_PRIX" USING btree ("ID_ETAT_DEMANDE_PRIX");


--
-- TOC entry 14795 (class 1259 OID 27954470)
-- Name: DEMANDE_PRIX_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."DEMANDE_PRIX" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14817 (class 1259 OID 27954471)
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."DEPARTEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14818 (class 1259 OID 27954472)
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."DEPARTEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14839 (class 1259 OID 27954473)
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14840 (class 1259 OID 27954474)
-- Name: DEVIS_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 14841 (class 1259 OID 27954475)
-- Name: DEVIS_ELEMENT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVIS_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_DEVIS");


--
-- TOC entry 14842 (class 1259 OID 27954476)
-- Name: DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 14843 (class 1259 OID 27954477)
-- Name: DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14844 (class 1259 OID 27954478)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 14845 (class 1259 OID 27954479)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 14846 (class 1259 OID 27954480)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 14847 (class 1259 OID 27954481)
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 14848 (class 1259 OID 27954482)
-- Name: DEVIS_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_PAYS_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 14849 (class 1259 OID 27954483)
-- Name: DEVIS_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_STYLE_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 14850 (class 1259 OID 27954484)
-- Name: DEVIS_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_TAXE_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 14851 (class 1259 OID 27954485)
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14852 (class 1259 OID 27954486)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14853 (class 1259 OID 27954487)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14821 (class 1259 OID 27954488)
-- Name: DEVIS_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_ADRESSE_LIVRAISON_fki" ON "OpenConcerto42"."DEVIS" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 14822 (class 1259 OID 27954489)
-- Name: DEVIS_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_CLIENT_DEPARTEMENT_fki" ON "OpenConcerto42"."DEVIS" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 14823 (class 1259 OID 27954490)
-- Name: DEVIS_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_CLIENT_fki" ON "OpenConcerto42"."DEVIS" USING btree ("ID_CLIENT");


--
-- TOC entry 14824 (class 1259 OID 27954491)
-- Name: DEVIS_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_COMMERCIAL_fki" ON "OpenConcerto42"."DEVIS" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 14825 (class 1259 OID 27954492)
-- Name: DEVIS_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_CONTACT_fki" ON "OpenConcerto42"."DEVIS" USING btree ("ID_CONTACT");


--
-- TOC entry 14826 (class 1259 OID 27954493)
-- Name: DEVIS_ID_ETAT_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_ETAT_DEVIS_fki" ON "OpenConcerto42"."DEVIS" USING btree ("ID_ETAT_DEVIS");


--
-- TOC entry 14827 (class 1259 OID 27954494)
-- Name: DEVIS_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_MODELE_fki" ON "OpenConcerto42"."DEVIS" USING btree ("ID_MODELE");


--
-- TOC entry 14828 (class 1259 OID 27954495)
-- Name: DEVIS_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_TARIF_fki" ON "OpenConcerto42"."DEVIS" USING btree ("ID_TARIF");


--
-- TOC entry 14829 (class 1259 OID 27954496)
-- Name: DEVIS_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_TAXE_PORT_fki" ON "OpenConcerto42"."DEVIS" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 14830 (class 1259 OID 27954497)
-- Name: DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14831 (class 1259 OID 27954498)
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14856 (class 1259 OID 27954499)
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto42"."ECHANTILLON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 14857 (class 1259 OID 27954500)
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_TAXE_fki" ON "OpenConcerto42"."ECHANTILLON_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 14858 (class 1259 OID 27954501)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14859 (class 1259 OID 27954502)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14862 (class 1259 OID 27954503)
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_CLIENT_fki" ON "OpenConcerto42"."ECHEANCE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 14863 (class 1259 OID 27954504)
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_MOUVEMENT_fki" ON "OpenConcerto42"."ECHEANCE_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14864 (class 1259 OID 27954505)
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto42"."ECHEANCE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 14865 (class 1259 OID 27954506)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14866 (class 1259 OID 27954507)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14869 (class 1259 OID 27954508)
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."ECHEANCE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14870 (class 1259 OID 27954509)
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "OpenConcerto42"."ECHEANCE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14871 (class 1259 OID 27954510)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14872 (class 1259 OID 27954511)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14875 (class 1259 OID 27954512)
-- Name: ECRITURE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."ECRITURE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14876 (class 1259 OID 27954513)
-- Name: ECRITURE_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_JOURNAL_fki" ON "OpenConcerto42"."ECRITURE" USING btree ("ID_JOURNAL");


--
-- TOC entry 14877 (class 1259 OID 27954514)
-- Name: ECRITURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_MOUVEMENT_fki" ON "OpenConcerto42"."ECRITURE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14878 (class 1259 OID 27954515)
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ECRITURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14879 (class 1259 OID 27954516)
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ECRITURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14882 (class 1259 OID 27954517)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14883 (class 1259 OID 27954518)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14896 (class 1259 OID 27954519)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki" ON "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 14897 (class 1259 OID 27954520)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki" ON "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ENCAISSER_MONTANT");


--
-- TOC entry 14898 (class 1259 OID 27954521)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- TOC entry 14886 (class 1259 OID 27954522)
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_CLIENT_fki" ON "OpenConcerto42"."ENCAISSER_MONTANT" USING btree ("ID_CLIENT");


--
-- TOC entry 14887 (class 1259 OID 27954523)
-- Name: ENCAISSER_MONTANT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_DEVIS_fki" ON "OpenConcerto42"."ENCAISSER_MONTANT" USING btree ("ID_DEVIS");


--
-- TOC entry 14888 (class 1259 OID 27954524)
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki" ON "OpenConcerto42"."ENCAISSER_MONTANT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 14889 (class 1259 OID 27954525)
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki" ON "OpenConcerto42"."ENCAISSER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 14890 (class 1259 OID 27954526)
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MOUVEMENT_fki" ON "OpenConcerto42"."ENCAISSER_MONTANT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14891 (class 1259 OID 27954527)
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki" ON "OpenConcerto42"."ENCAISSER_MONTANT" USING btree ("ID_TICKET_CAISSE");


--
-- TOC entry 14892 (class 1259 OID 27954528)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14893 (class 1259 OID 27954529)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14901 (class 1259 OID 27954530)
-- Name: ETAT_CIVIL_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_ADRESSE_fki" ON "OpenConcerto42"."ETAT_CIVIL" USING btree ("ID_ADRESSE");


--
-- TOC entry 14902 (class 1259 OID 27954531)
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki" ON "OpenConcerto42"."ETAT_CIVIL" USING btree ("ID_DEPARTEMENT_NAISSANCE");


--
-- TOC entry 14903 (class 1259 OID 27954532)
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_PAYS_NAISSANCE_fki" ON "OpenConcerto42"."ETAT_CIVIL" USING btree ("ID_PAYS_NAISSANCE");


--
-- TOC entry 14904 (class 1259 OID 27954533)
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki" ON "OpenConcerto42"."ETAT_CIVIL" USING btree ("ID_SITUATION_FAMILIALE");


--
-- TOC entry 14905 (class 1259 OID 27954534)
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ETAT_CIVIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14906 (class 1259 OID 27954535)
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ETAT_CIVIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14917 (class 1259 OID 27954536)
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ETAT_DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14918 (class 1259 OID 27954537)
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ETAT_DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14921 (class 1259 OID 27954538)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."ETAT_RAPPORT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14922 (class 1259 OID 27954539)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."ETAT_RAPPORT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14929 (class 1259 OID 27954540)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 14930 (class 1259 OID 27954541)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_MODELE_fki" ON "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_MODELE");


--
-- TOC entry 14931 (class 1259 OID 27954542)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 14932 (class 1259 OID 27954543)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fki" ON "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_TYPE_REGLEMENT");


--
-- TOC entry 14949 (class 1259 OID 27954544)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 14950 (class 1259 OID 27954545)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- TOC entry 14951 (class 1259 OID 27954546)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 14952 (class 1259 OID 27954547)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 14953 (class 1259 OID 27954548)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 14954 (class 1259 OID 27954549)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_FACTURE_FOURNISSEUR");


--
-- TOC entry 14955 (class 1259 OID 27954550)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 14956 (class 1259 OID 27954551)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 14957 (class 1259 OID 27954552)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 14958 (class 1259 OID 27954553)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 14959 (class 1259 OID 27954554)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 14960 (class 1259 OID 27954555)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 14961 (class 1259 OID 27954556)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 14962 (class 1259 OID 27954557)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 14937 (class 1259 OID 27954558)
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- TOC entry 14938 (class 1259 OID 27954559)
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 14939 (class 1259 OID 27954560)
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14940 (class 1259 OID 27954561)
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_DEVISE_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- TOC entry 14941 (class 1259 OID 27954562)
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 14942 (class 1259 OID 27954563)
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 14943 (class 1259 OID 27954564)
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 14944 (class 1259 OID 27954565)
-- Name: FACTURE_FOURNISSEUR_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_TAXE_PORT_fki" ON "OpenConcerto42"."FACTURE_FOURNISSEUR" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 14974 (class 1259 OID 27954566)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE" ON "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR" USING btree ("ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE");


--
-- TOC entry 14967 (class 1259 OID 27954567)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "OpenConcerto42"."FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 14968 (class 1259 OID 27954568)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 14969 (class 1259 OID 27954569)
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki" ON "OpenConcerto42"."FAMILLE_ARTICLE" USING btree ("ID_FAMILLE_ARTICLE_PERE");


--
-- TOC entry 14970 (class 1259 OID 27954570)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14971 (class 1259 OID 27954571)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14992 (class 1259 OID 27954572)
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki" ON "OpenConcerto42"."FICHE_PAYE_ELEMENT" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 14993 (class 1259 OID 27954573)
-- Name: FICHE_PAYE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_STYLE_fki" ON "OpenConcerto42"."FICHE_PAYE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 14994 (class 1259 OID 27954574)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14995 (class 1259 OID 27954575)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14979 (class 1259 OID 27954576)
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_CONGES_fki" ON "OpenConcerto42"."FICHE_PAYE" USING btree ("ID_CUMULS_CONGES");


--
-- TOC entry 14980 (class 1259 OID 27954577)
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_PAYE_fki" ON "OpenConcerto42"."FICHE_PAYE" USING btree ("ID_CUMULS_PAYE");


--
-- TOC entry 14981 (class 1259 OID 27954578)
-- Name: FICHE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_IDCC_fki" ON "OpenConcerto42"."FICHE_PAYE" USING btree ("ID_IDCC");


--
-- TOC entry 14982 (class 1259 OID 27954579)
-- Name: FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fki" ON "OpenConcerto42"."FICHE_PAYE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 14983 (class 1259 OID 27954580)
-- Name: FICHE_PAYE_ID_MOIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_MOIS_fki" ON "OpenConcerto42"."FICHE_PAYE" USING btree ("ID_MOIS");


--
-- TOC entry 14984 (class 1259 OID 27954581)
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_PROFIL_PAYE_fki" ON "OpenConcerto42"."FICHE_PAYE" USING btree ("ID_PROFIL_PAYE");


--
-- TOC entry 14985 (class 1259 OID 27954582)
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_REGLEMENT_PAYE_fki" ON "OpenConcerto42"."FICHE_PAYE" USING btree ("ID_REGLEMENT_PAYE");


--
-- TOC entry 14986 (class 1259 OID 27954583)
-- Name: FICHE_PAYE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_SALARIE_fki" ON "OpenConcerto42"."FICHE_PAYE" USING btree ("ID_SALARIE");


--
-- TOC entry 14987 (class 1259 OID 27954584)
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."FICHE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 14988 (class 1259 OID 27954585)
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."FICHE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14989 (class 1259 OID 27954586)
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_VARIABLE_SALARIE_fki" ON "OpenConcerto42"."FICHE_PAYE" USING btree ("ID_VARIABLE_SALARIE");


--
-- TOC entry 14998 (class 1259 OID 27954587)
-- Name: FIN_CONTRAT_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FIN_CONTRAT_ID_FICHE_PAYE_fki" ON "OpenConcerto42"."FIN_CONTRAT" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 14999 (class 1259 OID 27954588)
-- Name: FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fki" ON "OpenConcerto42"."FIN_CONTRAT" USING btree ("ID_MOTIF_FIN_CONTRAT");


--
-- TOC entry 15000 (class 1259 OID 27954589)
-- Name: FIN_CONTRAT_ID_TYPE_PREAVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FIN_CONTRAT_ID_TYPE_PREAVIS_fki" ON "OpenConcerto42"."FIN_CONTRAT" USING btree ("ID_TYPE_PREAVIS");


--
-- TOC entry 15005 (class 1259 OID 27954590)
-- Name: FOURNISSEUR_ID_ADRESSE_E_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_E_fki" ON "OpenConcerto42"."FOURNISSEUR" USING btree ("ID_ADRESSE_E");


--
-- TOC entry 15006 (class 1259 OID 27954591)
-- Name: FOURNISSEUR_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_fki" ON "OpenConcerto42"."FOURNISSEUR" USING btree ("ID_ADRESSE");


--
-- TOC entry 15007 (class 1259 OID 27954592)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki" ON "OpenConcerto42"."FOURNISSEUR" USING btree ("ID_COMPTE_PCE_CHARGE");


--
-- TOC entry 15008 (class 1259 OID 27954593)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 15009 (class 1259 OID 27954594)
-- Name: FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_DEVISE_fki" ON "OpenConcerto42"."FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- TOC entry 15010 (class 1259 OID 27954595)
-- Name: FOURNISSEUR_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_LANGUE_fki" ON "OpenConcerto42"."FOURNISSEUR" USING btree ("ID_LANGUE");


--
-- TOC entry 15011 (class 1259 OID 27954596)
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "OpenConcerto42"."FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 15012 (class 1259 OID 27954597)
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15013 (class 1259 OID 27954598)
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15016 (class 1259 OID 27954599)
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_NEEDED_fki" ON "OpenConcerto42"."FWK_MODULE_DEP" USING btree ("ID_MODULE_NEEDED");


--
-- TOC entry 15017 (class 1259 OID 27954600)
-- Name: FWK_MODULE_DEP_ID_MODULE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_fki" ON "OpenConcerto42"."FWK_MODULE_DEP" USING btree ("ID_MODULE");


--
-- TOC entry 15028 (class 1259 OID 27954601)
-- Name: IDCC_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "IDCC_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."IDCC" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15029 (class 1259 OID 27954602)
-- Name: IDCC_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "IDCC_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."IDCC" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15032 (class 1259 OID 27954603)
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki" ON "OpenConcerto42"."INFOS_SALARIE_PAYE" USING btree ("ID_CLASSEMENT_CONVENTIONNEL");


--
-- TOC entry 15033 (class 1259 OID 27954604)
-- Name: INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fki" ON "OpenConcerto42"."INFOS_SALARIE_PAYE" USING btree ("ID_COEFF_PRIME");


--
-- TOC entry 15034 (class 1259 OID 27954605)
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki" ON "OpenConcerto42"."INFOS_SALARIE_PAYE" USING btree ("ID_CONTRAT_SALARIE");


--
-- TOC entry 15035 (class 1259 OID 27954606)
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_IDCC_fki" ON "OpenConcerto42"."INFOS_SALARIE_PAYE" USING btree ("ID_IDCC");


--
-- TOC entry 15036 (class 1259 OID 27954607)
-- Name: INFOS_SALARIE_PAYE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_SALARIE_fki" ON "OpenConcerto42"."INFOS_SALARIE_PAYE" USING btree ("ID_SALARIE");


--
-- TOC entry 15037 (class 1259 OID 27954608)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15038 (class 1259 OID 27954609)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15041 (class 1259 OID 27954610)
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."JOURNAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15042 (class 1259 OID 27954611)
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."JOURNAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15049 (class 1259 OID 27954612)
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."METRIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15050 (class 1259 OID 27954613)
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."METRIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15058 (class 1259 OID 27954614)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15059 (class 1259 OID 27954615)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15053 (class 1259 OID 27954616)
-- Name: MODELE_ID_TYPE_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODELE_ID_TYPE_MODELE_fki" ON "OpenConcerto42"."MODELE" USING btree ("ID_TYPE_MODELE");


--
-- TOC entry 15062 (class 1259 OID 27954617)
-- Name: MODE_REGLEMENT_ID_BANQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_BANQUE_fki" ON "OpenConcerto42"."MODE_REGLEMENT" USING btree ("ID_BANQUE");


--
-- TOC entry 15063 (class 1259 OID 27967404)
-- Name: MODE_REGLEMENT_ID_SEPA_MANDATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_SEPA_MANDATE_fki" ON "OpenConcerto42"."MODE_REGLEMENT" USING btree ("ID_SEPA_MANDATE");


--
-- TOC entry 15064 (class 1259 OID 27954618)
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki" ON "OpenConcerto42"."MODE_REGLEMENT" USING btree ("ID_TYPE_REGLEMENT");


--
-- TOC entry 15065 (class 1259 OID 27954619)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."MODE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15066 (class 1259 OID 27954620)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."MODE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15071 (class 1259 OID 27954621)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki" ON "OpenConcerto42"."MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 15072 (class 1259 OID 27954622)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki" ON "OpenConcerto42"."MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 15073 (class 1259 OID 27954623)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki" ON "OpenConcerto42"."MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 15074 (class 1259 OID 27954624)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15075 (class 1259 OID 27954625)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15078 (class 1259 OID 27954626)
-- Name: MOIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MOIS_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."MOIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15079 (class 1259 OID 27954627)
-- Name: MOIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MOIS_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."MOIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15082 (class 1259 OID 27954628)
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_MOUVEMENT_PERE_fki" ON "OpenConcerto42"."MOUVEMENT" USING btree ("ID_MOUVEMENT_PERE");


--
-- TOC entry 15083 (class 1259 OID 27954629)
-- Name: MOUVEMENT_ID_PIECE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_PIECE_fki" ON "OpenConcerto42"."MOUVEMENT" USING btree ("ID_PIECE");


--
-- TOC entry 15084 (class 1259 OID 27954630)
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."MOUVEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15085 (class 1259 OID 27954631)
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."MOUVEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15088 (class 1259 OID 27954632)
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_STOCK_ID_ARTICLE_fki" ON "OpenConcerto42"."MOUVEMENT_STOCK" USING btree ("ID_ARTICLE");


--
-- TOC entry 15089 (class 1259 OID 27954633)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15090 (class 1259 OID 27954634)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15093 (class 1259 OID 27954635)
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."NATURE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15094 (class 1259 OID 27954636)
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."NATURE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15097 (class 1259 OID 27954637)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15098 (class 1259 OID 27954638)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15101 (class 1259 OID 27954639)
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki" ON "OpenConcerto42"."OBJECTIF_COMMERCIAL" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 15106 (class 1259 OID 27954640)
-- Name: PAYS_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_LANGUE_fki" ON "OpenConcerto42"."PAYS" USING btree ("ID_LANGUE");


--
-- TOC entry 15107 (class 1259 OID 27954641)
-- Name: PAYS_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_TARIF_fki" ON "OpenConcerto42"."PAYS" USING btree ("ID_TARIF");


--
-- TOC entry 15108 (class 1259 OID 27954642)
-- Name: PAYS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."PAYS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15109 (class 1259 OID 27954643)
-- Name: PAYS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."PAYS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15112 (class 1259 OID 27954644)
-- Name: PIECE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PIECE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."PIECE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15113 (class 1259 OID 27954645)
-- Name: PIECE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PIECE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."PIECE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15116 (class 1259 OID 27954646)
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "OpenConcerto42"."POSTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- TOC entry 15117 (class 1259 OID 27954647)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15118 (class 1259 OID 27954648)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15121 (class 1259 OID 27954649)
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."PREFERENCES" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15122 (class 1259 OID 27954650)
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."PREFERENCES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15125 (class 1259 OID 27954651)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT_INTRA");


--
-- TOC entry 15126 (class 1259 OID 27954652)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 15127 (class 1259 OID 27954653)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE_REGL");


--
-- TOC entry 15128 (class 1259 OID 27954654)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE");


--
-- TOC entry 15129 (class 1259 OID 27954655)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_AVANCE_CLIENT");


--
-- TOC entry 15130 (class 1259 OID 27954656)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_F");


--
-- TOC entry 15131 (class 1259 OID 27954657)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_O");


--
-- TOC entry 15132 (class 1259 OID 27954658)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- TOC entry 15133 (class 1259 OID 27954659)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FACTOR");


--
-- TOC entry 15134 (class 1259 OID 27954660)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FOURNISSEUR");


--
-- TOC entry 15135 (class 1259 OID 27954661)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PAYE");


--
-- TOC entry 15136 (class 1259 OID 27954662)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PORT_NON_SOUMIS");


--
-- TOC entry 15137 (class 1259 OID 27954663)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PORT_SOUMIS");


--
-- TOC entry 15138 (class 1259 OID 27954664)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT_PERTE");


--
-- TOC entry 15139 (class 1259 OID 27954665)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT");


--
-- TOC entry 15140 (class 1259 OID 27954666)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_ACHAT");


--
-- TOC entry 15141 (class 1259 OID 27954667)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_IMMO");


--
-- TOC entry 15142 (class 1259 OID 27954668)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_INTRA");


--
-- TOC entry 15143 (class 1259 OID 27954669)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_VENTE");


--
-- TOC entry 15144 (class 1259 OID 27954670)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VALEUR_ENCAISSEMENT");


--
-- TOC entry 15145 (class 1259 OID 27954671)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_PRODUIT");


--
-- TOC entry 15146 (class 1259 OID 27954672)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_SERVICE");


--
-- TOC entry 15147 (class 1259 OID 27954673)
-- Name: PREFS_COMPTE_ID_JOURNAL_AN_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_JOURNAL_AN_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_JOURNAL_AN");


--
-- TOC entry 15148 (class 1259 OID 27954674)
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_JOURNAL_FACTOR_fki" ON "OpenConcerto42"."PREFS_COMPTE" USING btree ("ID_JOURNAL_FACTOR");


--
-- TOC entry 15151 (class 1259 OID 27954675)
-- Name: PREF_NODE_ID_PARENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREF_NODE_ID_PARENT_fki" ON "OpenConcerto42"."PREF_NODE" USING btree ("ID_PARENT");


--
-- TOC entry 15156 (class 1259 OID 27954676)
-- Name: PREF_VALUE_ID_NODE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "PREF_VALUE_ID_NODE_fki" ON "OpenConcerto42"."PREF_VALUE" USING btree ("ID_NODE");


--
-- TOC entry 15159 (class 1259 OID 27954677)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15160 (class 1259 OID 27954678)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15163 (class 1259 OID 27954679)
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_AT_fki" ON "OpenConcerto42"."REGIME_BASE" USING btree ("ID_CODE_REGIME_AT");


--
-- TOC entry 15164 (class 1259 OID 27954680)
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_BASE_fki" ON "OpenConcerto42"."REGIME_BASE" USING btree ("ID_CODE_REGIME_BASE");


--
-- TOC entry 15165 (class 1259 OID 27954681)
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_MALADIE_fki" ON "OpenConcerto42"."REGIME_BASE" USING btree ("ID_CODE_REGIME_MALADIE");


--
-- TOC entry 15166 (class 1259 OID 27954682)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki" ON "OpenConcerto42"."REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_P");


--
-- TOC entry 15167 (class 1259 OID 27954683)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki" ON "OpenConcerto42"."REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_S");


--
-- TOC entry 15168 (class 1259 OID 27954684)
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."REGIME_BASE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15169 (class 1259 OID 27954685)
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."REGIME_BASE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15172 (class 1259 OID 27954686)
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."REGLEMENT_PAYE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 15173 (class 1259 OID 27954687)
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki" ON "OpenConcerto42"."REGLEMENT_PAYE" USING btree ("ID_MODE_REGLEMENT_PAYE");


--
-- TOC entry 15174 (class 1259 OID 27954688)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15175 (class 1259 OID 27954689)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15185 (class 1259 OID 27954690)
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki" ON "OpenConcerto42"."REGLER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


--
-- TOC entry 15186 (class 1259 OID 27954691)
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "OpenConcerto42"."REGLER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- TOC entry 15187 (class 1259 OID 27954692)
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki" ON "OpenConcerto42"."REGLER_MONTANT_ELEMENT" USING btree ("ID_REGLER_MONTANT");


--
-- TOC entry 15178 (class 1259 OID 27954693)
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki" ON "OpenConcerto42"."REGLER_MONTANT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


--
-- TOC entry 15179 (class 1259 OID 27954694)
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."REGLER_MONTANT" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15180 (class 1259 OID 27954695)
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_MODE_REGLEMENT_fki" ON "OpenConcerto42"."REGLER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 15181 (class 1259 OID 27954696)
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."REGLER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15182 (class 1259 OID 27954697)
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."REGLER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15192 (class 1259 OID 27954698)
-- Name: RELANCE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_CLIENT_fki" ON "OpenConcerto42"."RELANCE" USING btree ("ID_CLIENT");


--
-- TOC entry 15193 (class 1259 OID 27954699)
-- Name: RELANCE_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_ECHEANCE_CLIENT_fki" ON "OpenConcerto42"."RELANCE" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 15194 (class 1259 OID 27954700)
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto42"."RELANCE" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 15195 (class 1259 OID 27954701)
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_TYPE_LETTRE_RELANCE_fki" ON "OpenConcerto42"."RELANCE" USING btree ("ID_TYPE_LETTRE_RELANCE");


--
-- TOC entry 15196 (class 1259 OID 27954702)
-- Name: RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15197 (class 1259 OID 27954703)
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15204 (class 1259 OID 27954704)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki" ON "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_POSTE_ANALYTIQUE");


--
-- TOC entry 15205 (class 1259 OID 27954705)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki" ON "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- TOC entry 15206 (class 1259 OID 27954706)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15207 (class 1259 OID 27954707)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15200 (class 1259 OID 27954708)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15201 (class 1259 OID 27954709)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15210 (class 1259 OID 27954710)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki" ON "OpenConcerto42"."REPRISE_TRAVAIL" USING btree ("ID_MOTIF_ARRET_TRAVAIL");


--
-- TOC entry 15211 (class 1259 OID 27954711)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki" ON "OpenConcerto42"."REPRISE_TRAVAIL" USING btree ("ID_MOTIF_REPRISE_ARRET_TRAVAIL");


--
-- TOC entry 15212 (class 1259 OID 27954712)
-- Name: REPRISE_TRAVAIL_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REPRISE_TRAVAIL_ID_SALARIE_fki" ON "OpenConcerto42"."REPRISE_TRAVAIL" USING btree ("ID_SALARIE");


--
-- TOC entry 15217 (class 1259 OID 27954713)
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "OpenConcerto42"."SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- TOC entry 15218 (class 1259 OID 27954714)
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."SAISIE_ACHAT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 15219 (class 1259 OID 27954715)
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."SAISIE_ACHAT" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15220 (class 1259 OID 27954716)
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_MODE_REGLEMENT_fki" ON "OpenConcerto42"."SAISIE_ACHAT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 15221 (class 1259 OID 27954717)
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_MOUVEMENT_fki" ON "OpenConcerto42"."SAISIE_ACHAT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15222 (class 1259 OID 27954718)
-- Name: SAISIE_ACHAT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_TAXE_fki" ON "OpenConcerto42"."SAISIE_ACHAT" USING btree ("ID_TAXE");


--
-- TOC entry 15223 (class 1259 OID 27954719)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."SAISIE_ACHAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15224 (class 1259 OID 27954720)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."SAISIE_ACHAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15233 (class 1259 OID 27954721)
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_ECRITURE_fki" ON "OpenConcerto42"."SAISIE_KM_ELEMENT" USING btree ("ID_ECRITURE");


--
-- TOC entry 15234 (class 1259 OID 27954722)
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki" ON "OpenConcerto42"."SAISIE_KM_ELEMENT" USING btree ("ID_SAISIE_KM");


--
-- TOC entry 15235 (class 1259 OID 27954723)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15236 (class 1259 OID 27954724)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15227 (class 1259 OID 27954725)
-- Name: SAISIE_KM_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_JOURNAL_fki" ON "OpenConcerto42"."SAISIE_KM" USING btree ("ID_JOURNAL");


--
-- TOC entry 15228 (class 1259 OID 27954726)
-- Name: SAISIE_KM_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_MOUVEMENT_fki" ON "OpenConcerto42"."SAISIE_KM" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15229 (class 1259 OID 27954727)
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."SAISIE_KM" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15230 (class 1259 OID 27954728)
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."SAISIE_KM" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15239 (class 1259 OID 27954729)
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki" ON "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_ARTICLE");


--
-- TOC entry 15240 (class 1259 OID 27954730)
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki" ON "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 15241 (class 1259 OID 27954731)
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki" ON "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_CLIENT");


--
-- TOC entry 15242 (class 1259 OID 27967433)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fki" ON "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_COMPTE_PCE_PRODUIT");


--
-- TOC entry 15243 (class 1259 OID 27967434)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fki" ON "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 15244 (class 1259 OID 27954732)
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki" ON "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15245 (class 1259 OID 27954733)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki" ON "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 15246 (class 1259 OID 27954734)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki" ON "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15247 (class 1259 OID 27954735)
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_TAXE_fki" ON "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_TAXE");


--
-- TOC entry 15248 (class 1259 OID 27954736)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15249 (class 1259 OID 27954737)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15275 (class 1259 OID 27954738)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 15276 (class 1259 OID 27954739)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_COMMANDE_CLIENT_ELEMENT");


--
-- TOC entry 15277 (class 1259 OID 27954740)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_CONTACT");


--
-- TOC entry 15278 (class 1259 OID 27954741)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 15279 (class 1259 OID 27954742)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 15280 (class 1259 OID 27954743)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 15281 (class 1259 OID 27954744)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 15282 (class 1259 OID 27954745)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 15283 (class 1259 OID 27954746)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 15284 (class 1259 OID 27954747)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 15285 (class 1259 OID 27954748)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 15286 (class 1259 OID 27954749)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 15287 (class 1259 OID 27954750)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 15288 (class 1259 OID 27954751)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 15289 (class 1259 OID 27954752)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TICKET_CAISSE");


--
-- TOC entry 15290 (class 1259 OID 27954753)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15291 (class 1259 OID 27954754)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15292 (class 1259 OID 27954755)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15252 (class 1259 OID 27954756)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 15253 (class 1259 OID 27954757)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_ADRESSE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_ADRESSE");


--
-- TOC entry 15254 (class 1259 OID 27954758)
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 15255 (class 1259 OID 27954759)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 15256 (class 1259 OID 27954760)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CLIENT_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_CLIENT");


--
-- TOC entry 15257 (class 1259 OID 27954761)
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 15258 (class 1259 OID 27954762)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 15259 (class 1259 OID 27954763)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_VENTE");


--
-- TOC entry 15260 (class 1259 OID 27954764)
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CONTACT_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_CONTACT");


--
-- TOC entry 15261 (class 1259 OID 27954765)
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_DEVIS_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_DEVIS");


--
-- TOC entry 15262 (class 1259 OID 27954766)
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODELE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_MODELE");


--
-- TOC entry 15263 (class 1259 OID 27954767)
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 15264 (class 1259 OID 27954768)
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_MOIS_CCIP");


--
-- TOC entry 15265 (class 1259 OID 27954769)
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15266 (class 1259 OID 27954770)
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_REFERENCE_CLIENT");


--
-- TOC entry 15267 (class 1259 OID 27967403)
-- Name: SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_SDD_MESSAGE");


--
-- TOC entry 15268 (class 1259 OID 27954771)
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TARIF_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_TARIF");


--
-- TOC entry 15269 (class 1259 OID 27954772)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 15270 (class 1259 OID 27954773)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE");


--
-- TOC entry 15271 (class 1259 OID 27954774)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15272 (class 1259 OID 27954775)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15295 (class 1259 OID 27954776)
-- Name: SALARIE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_CUMULS_CONGES_fki" ON "OpenConcerto42"."SALARIE" USING btree ("ID_CUMULS_CONGES");


--
-- TOC entry 15296 (class 1259 OID 27954777)
-- Name: SALARIE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_CUMULS_PAYE_fki" ON "OpenConcerto42"."SALARIE" USING btree ("ID_CUMULS_PAYE");


--
-- TOC entry 15297 (class 1259 OID 27954778)
-- Name: SALARIE_ID_ETAT_CIVIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_ETAT_CIVIL_fki" ON "OpenConcerto42"."SALARIE" USING btree ("ID_ETAT_CIVIL");


--
-- TOC entry 15298 (class 1259 OID 27954779)
-- Name: SALARIE_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_FICHE_PAYE_fki" ON "OpenConcerto42"."SALARIE" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 15299 (class 1259 OID 27954780)
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "OpenConcerto42"."SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 15300 (class 1259 OID 27954781)
-- Name: SALARIE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_REGLEMENT_PAYE_fki" ON "OpenConcerto42"."SALARIE" USING btree ("ID_REGLEMENT_PAYE");


--
-- TOC entry 15301 (class 1259 OID 27954782)
-- Name: SALARIE_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_TITRE_PERSONNEL_fki" ON "OpenConcerto42"."SALARIE" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 15302 (class 1259 OID 27954783)
-- Name: SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15303 (class 1259 OID 27954784)
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15304 (class 1259 OID 27954785)
-- Name: SALARIE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_VARIABLE_SALARIE_fki" ON "OpenConcerto42"."SALARIE" USING btree ("ID_VARIABLE_SALARIE");


--
-- TOC entry 16624 (class 1259 OID 27967365)
-- Name: SEPA_MANDATE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SEPA_MANDATE_ID_CLIENT_fki" ON "OpenConcerto42"."SEPA_MANDATE" USING btree ("ID_CLIENT");


--
-- TOC entry 15307 (class 1259 OID 27954786)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15308 (class 1259 OID 27954787)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15311 (class 1259 OID 27954788)
-- Name: STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "STOCK_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15312 (class 1259 OID 27954789)
-- Name: STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "STOCK_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15317 (class 1259 OID 27954790)
-- Name: TARIF_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TARIF_ID_DEVISE_fki" ON "OpenConcerto42"."TARIF" USING btree ("ID_DEVISE");


--
-- TOC entry 15318 (class 1259 OID 27954791)
-- Name: TARIF_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TARIF_ID_TAXE_fki" ON "OpenConcerto42"."TARIF" USING btree ("ID_TAXE");


--
-- TOC entry 15323 (class 1259 OID 27954792)
-- Name: TARIF_QUANTITE_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TARIF_QUANTITE_ID_ARTICLE_fki" ON "OpenConcerto42"."TARIF_QUANTITE" USING btree ("ID_ARTICLE");


--
-- TOC entry 15337 (class 1259 OID 27954793)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fki" ON "OpenConcerto42"."TAXE_COMPLEMENTAIRE" USING btree ("ID_COMPTE_PCE_PRODUITS");


--
-- TOC entry 15338 (class 1259 OID 27954794)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."TAXE_COMPLEMENTAIRE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 15326 (class 1259 OID 27954795)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fki" ON "OpenConcerto42"."TAXE" USING btree ("ID_COMPTE_PCE_COLLECTE_INTRA");


--
-- TOC entry 15327 (class 1259 OID 27954796)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_COLLECTE_fki" ON "OpenConcerto42"."TAXE" USING btree ("ID_COMPTE_PCE_COLLECTE");


--
-- TOC entry 15328 (class 1259 OID 27954797)
-- Name: TAXE_ID_COMPTE_PCE_DED_INTRA_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_DED_INTRA_fki" ON "OpenConcerto42"."TAXE" USING btree ("ID_COMPTE_PCE_DED_INTRA");


--
-- TOC entry 15329 (class 1259 OID 27954798)
-- Name: TAXE_ID_COMPTE_PCE_DED_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_DED_fki" ON "OpenConcerto42"."TAXE" USING btree ("ID_COMPTE_PCE_DED");


--
-- TOC entry 15330 (class 1259 OID 27954799)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fki" ON "OpenConcerto42"."TAXE" USING btree ("ID_COMPTE_PCE_VENTE_SERVICE");


--
-- TOC entry 15331 (class 1259 OID 27954800)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_VENTE_fki" ON "OpenConcerto42"."TAXE" USING btree ("ID_COMPTE_PCE_VENTE");


--
-- TOC entry 15332 (class 1259 OID 27954801)
-- Name: TAXE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_fki" ON "OpenConcerto42"."TAXE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 15333 (class 1259 OID 27954802)
-- Name: TAXE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."TAXE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15334 (class 1259 OID 27954803)
-- Name: TAXE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."TAXE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15343 (class 1259 OID 27954804)
-- Name: TICKET_CAISSE_ID_CAISSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_CAISSE_fki" ON "OpenConcerto42"."TICKET_CAISSE" USING btree ("ID_CAISSE");


--
-- TOC entry 15344 (class 1259 OID 27954805)
-- Name: TICKET_CAISSE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_CLIENT_fki" ON "OpenConcerto42"."TICKET_CAISSE" USING btree ("ID_CLIENT");


--
-- TOC entry 15345 (class 1259 OID 27954806)
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_COMMERCIAL_fki" ON "OpenConcerto42"."TICKET_CAISSE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 15346 (class 1259 OID 27954807)
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_MOUVEMENT_fki" ON "OpenConcerto42"."TICKET_CAISSE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15349 (class 1259 OID 27954808)
-- Name: TICKET_CAISSE_uniqueDate; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE UNIQUE INDEX "TICKET_CAISSE_uniqueDate" ON "OpenConcerto42"."TICKET_CAISSE" USING btree ("ID_CAISSE", "DATE") WHERE (("ARCHIVE" = 0) AND ("FILE_HASH" IS NOT NULL));


--
-- TOC entry 15350 (class 1259 OID 27954809)
-- Name: TICKET_CAISSE_uniqueNumber; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE UNIQUE INDEX "TICKET_CAISSE_uniqueNumber" ON "OpenConcerto42"."TICKET_CAISSE" USING btree ("NUMERO") WHERE ("ARCHIVE" = 0);


--
-- TOC entry 15351 (class 1259 OID 27954810)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15352 (class 1259 OID 27954811)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15355 (class 1259 OID 27954812)
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki" ON "OpenConcerto42"."TR_BON_DE_LIVRAISON" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 15356 (class 1259 OID 27954813)
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto42"."TR_BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 15361 (class 1259 OID 27954814)
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_BON_RECEPTION_fki" ON "OpenConcerto42"."TR_BON_RECEPTION" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 15362 (class 1259 OID 27954815)
-- Name: TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fki" ON "OpenConcerto42"."TR_BON_RECEPTION" USING btree ("ID_FACTURE_FOURNISSEUR");


--
-- TOC entry 15363 (class 1259 OID 27954816)
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki" ON "OpenConcerto42"."TR_BON_RECEPTION" USING btree ("ID_SAISIE_ACHAT");


--
-- TOC entry 15375 (class 1259 OID 27954817)
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki" ON "OpenConcerto42"."TR_COMMANDE_CLIENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 15376 (class 1259 OID 27954818)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto42"."TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 15377 (class 1259 OID 27954819)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_fki" ON "OpenConcerto42"."TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE");


--
-- TOC entry 15378 (class 1259 OID 27954820)
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto42"."TR_COMMANDE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 15368 (class 1259 OID 27954821)
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_BON_RECEPTION_fki" ON "OpenConcerto42"."TR_COMMANDE" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 15369 (class 1259 OID 27954822)
-- Name: TR_COMMANDE_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_COMMANDE_fki" ON "OpenConcerto42"."TR_COMMANDE" USING btree ("ID_COMMANDE");


--
-- TOC entry 15370 (class 1259 OID 27954823)
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_SAISIE_ACHAT_fki" ON "OpenConcerto42"."TR_COMMANDE" USING btree ("ID_SAISIE_ACHAT");


--
-- TOC entry 15383 (class 1259 OID 27954824)
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto42"."TR_DEVIS" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 15384 (class 1259 OID 27954825)
-- Name: TR_DEVIS_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_fki" ON "OpenConcerto42"."TR_DEVIS" USING btree ("ID_COMMANDE");


--
-- TOC entry 15385 (class 1259 OID 27954826)
-- Name: TR_DEVIS_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_DEVIS_fki" ON "OpenConcerto42"."TR_DEVIS" USING btree ("ID_DEVIS");


--
-- TOC entry 15386 (class 1259 OID 27954827)
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto42"."TR_DEVIS" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 15391 (class 1259 OID 27954828)
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "OpenConcerto42"."TR_SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- TOC entry 15392 (class 1259 OID 27954829)
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki" ON "OpenConcerto42"."TR_SAISIE_ACHAT" USING btree ("ID_SAISIE_ACHAT");


--
-- TOC entry 15397 (class 1259 OID 27954830)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 15398 (class 1259 OID 27954831)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki" ON "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 15399 (class 1259 OID 27954832)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki" ON "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_COMMANDE");


--
-- TOC entry 15400 (class 1259 OID 27954833)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 15407 (class 1259 OID 27954834)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15408 (class 1259 OID 27954835)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15411 (class 1259 OID 27954836)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki" ON "OpenConcerto42"."TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- TOC entry 15412 (class 1259 OID 27954837)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki" ON "OpenConcerto42"."TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_FOURN");


--
-- TOC entry 15413 (class 1259 OID 27954838)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15414 (class 1259 OID 27954839)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15421 (class 1259 OID 27954840)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto42"."VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15422 (class 1259 OID 27954841)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto42"."VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 14834 (class 1259 OID 27954842)
-- Name: fki_; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX fki_ ON "OpenConcerto42"."DEVIS" USING btree ("ID_ADRESSE");


--
-- TOC entry 15429 (class 1259 OID 27954843)
-- Name: ACOMPTE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_MOUVEMENT_fki" ON "OpenConcerto48"."ACOMPTE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15430 (class 1259 OID 27954844)
-- Name: ACOMPTE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_SALARIE_fki" ON "OpenConcerto48"."ACOMPTE" USING btree ("ID_SALARIE");


--
-- TOC entry 15431 (class 1259 OID 27954845)
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ACOMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15432 (class 1259 OID 27954846)
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ACOMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15435 (class 1259 OID 27954847)
-- Name: ADRESSE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ADRESSE_ID_CLIENT_fki" ON "OpenConcerto48"."ADRESSE" USING btree ("ID_CLIENT");


--
-- TOC entry 15436 (class 1259 OID 27954848)
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ADRESSE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15437 (class 1259 OID 27954849)
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ADRESSE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15440 (class 1259 OID 27954850)
-- Name: ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki" ON "OpenConcerto48"."ARRET_TRAVAIL" USING btree ("ID_MOTIF_ARRET_TRAVAIL");


--
-- TOC entry 15441 (class 1259 OID 27954851)
-- Name: ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki" ON "OpenConcerto48"."ARRET_TRAVAIL" USING btree ("ID_MOTIF_REPRISE_ARRET_TRAVAIL");


--
-- TOC entry 15442 (class 1259 OID 27954852)
-- Name: ARRET_TRAVAIL_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARRET_TRAVAIL_ID_SALARIE_fki" ON "OpenConcerto48"."ARRET_TRAVAIL" USING btree ("ID_SALARIE");


--
-- TOC entry 15468 (class 1259 OID 27954853)
-- Name: ARTICLE_CODE_CLIENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_CODE_CLIENT_ID_ARTICLE_fki" ON "OpenConcerto48"."ARTICLE_CODE_CLIENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 15469 (class 1259 OID 27954854)
-- Name: ARTICLE_CODE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_CODE_CLIENT_ID_CLIENT_fki" ON "OpenConcerto48"."ARTICLE_CODE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 15474 (class 1259 OID 27954855)
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_ARTICLE_fki" ON "OpenConcerto48"."ARTICLE_DESIGNATION" USING btree ("ID_ARTICLE");


--
-- TOC entry 15475 (class 1259 OID 27954856)
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_LANGUE_fki" ON "OpenConcerto48"."ARTICLE_DESIGNATION" USING btree ("ID_LANGUE");


--
-- TOC entry 15480 (class 1259 OID 27954857)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fki" ON "OpenConcerto48"."ARTICLE_ELEMENT" USING btree ("ID_ARTICLE_PARENT");


--
-- TOC entry 15481 (class 1259 OID 27954858)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto48"."ARTICLE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 15482 (class 1259 OID 27954859)
-- Name: ARTICLE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."ARTICLE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15487 (class 1259 OID 27954860)
-- Name: ARTICLE_FOURNISSEUR_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_ARTICLE_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_ARTICLE");


--
-- TOC entry 15488 (class 1259 OID 27954861)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 15489 (class 1259 OID 27954862)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 15490 (class 1259 OID 27954863)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_DEVISE_HA");


--
-- TOC entry 15491 (class 1259 OID 27954864)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_DEVISE_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- TOC entry 15492 (class 1259 OID 27954865)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_FAMILLE_ARTICLE_FOURNISSEUR");


--
-- TOC entry 15493 (class 1259 OID 27954866)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 15494 (class 1259 OID 27954867)
-- Name: ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15495 (class 1259 OID 27954868)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 15496 (class 1259 OID 27954869)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 15497 (class 1259 OID 27954870)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 15498 (class 1259 OID 27954871)
-- Name: ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 15499 (class 1259 OID 27954872)
-- Name: ARTICLE_FOURNISSEUR_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_PAYS_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_PAYS");


--
-- TOC entry 15500 (class 1259 OID 27954873)
-- Name: ARTICLE_FOURNISSEUR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_TAXE_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_TAXE");


--
-- TOC entry 15501 (class 1259 OID 27954874)
-- Name: ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."ARTICLE_FOURNISSEUR" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15447 (class 1259 OID 27954875)
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 15448 (class 1259 OID 27954876)
-- Name: ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 15449 (class 1259 OID 27954877)
-- Name: ARTICLE_ID_DEVISE_HA_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_DEVISE_HA_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_DEVISE_HA");


--
-- TOC entry 15450 (class 1259 OID 27954878)
-- Name: ARTICLE_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_DEVISE_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_DEVISE");


--
-- TOC entry 15451 (class 1259 OID 27954879)
-- Name: ARTICLE_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 15452 (class 1259 OID 27954880)
-- Name: ARTICLE_ID_FABRICANT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_FABRICANT_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_FABRICANT");


--
-- TOC entry 15453 (class 1259 OID 27954881)
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 15454 (class 1259 OID 27954882)
-- Name: ARTICLE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15455 (class 1259 OID 27954883)
-- Name: ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_METRIQUE_1_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 15456 (class 1259 OID 27954884)
-- Name: ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_METRIQUE_2_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 15457 (class 1259 OID 27954885)
-- Name: ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_METRIQUE_3_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 15458 (class 1259 OID 27954886)
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 15459 (class 1259 OID 27954887)
-- Name: ARTICLE_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_PAYS_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_PAYS");


--
-- TOC entry 15460 (class 1259 OID 27954888)
-- Name: ARTICLE_ID_STOCK_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_STOCK_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_STOCK");


--
-- TOC entry 15461 (class 1259 OID 27954889)
-- Name: ARTICLE_ID_TAXE_COMPLEMENTAIRE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_TAXE_COMPLEMENTAIRE_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_TAXE_COMPLEMENTAIRE");


--
-- TOC entry 15462 (class 1259 OID 27954890)
-- Name: ARTICLE_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_TAXE_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_TAXE");


--
-- TOC entry 15463 (class 1259 OID 27954891)
-- Name: ARTICLE_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15464 (class 1259 OID 27954892)
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15465 (class 1259 OID 27954893)
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15506 (class 1259 OID 27954894)
-- Name: ARTICLE_TARIF_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_ARTICLE_fki" ON "OpenConcerto48"."ARTICLE_TARIF" USING btree ("ID_ARTICLE");


--
-- TOC entry 15507 (class 1259 OID 27954895)
-- Name: ARTICLE_TARIF_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_DEVISE_fki" ON "OpenConcerto48"."ARTICLE_TARIF" USING btree ("ID_DEVISE");


--
-- TOC entry 15508 (class 1259 OID 27954896)
-- Name: ARTICLE_TARIF_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_TARIF_fki" ON "OpenConcerto48"."ARTICLE_TARIF" USING btree ("ID_TARIF");


--
-- TOC entry 15509 (class 1259 OID 27954897)
-- Name: ARTICLE_TARIF_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_TARIF_ID_TAXE_fki" ON "OpenConcerto48"."ARTICLE_TARIF" USING btree ("ID_TAXE");


--
-- TOC entry 15514 (class 1259 OID 27954898)
-- Name: ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fki" ON "OpenConcerto48"."ASSOCIATION_ANALYTIQUE" USING btree ("ID_ECRITURE");


--
-- TOC entry 15515 (class 1259 OID 27954899)
-- Name: ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fki" ON "OpenConcerto48"."ASSOCIATION_ANALYTIQUE" USING btree ("ID_POSTE_ANALYTIQUE");


--
-- TOC entry 15516 (class 1259 OID 27954900)
-- Name: ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fki" ON "OpenConcerto48"."ASSOCIATION_ANALYTIQUE" USING btree ("ID_SAISIE_KM_ELEMENT");


--
-- TOC entry 15521 (class 1259 OID 27954901)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- TOC entry 15522 (class 1259 OID 27954902)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 15523 (class 1259 OID 27954903)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki" ON "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- TOC entry 15524 (class 1259 OID 27954904)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15525 (class 1259 OID 27954905)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15528 (class 1259 OID 27954906)
-- Name: ATTACHMENT_ID_PARENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ATTACHMENT_ID_PARENT_fki" ON "OpenConcerto48"."ATTACHMENT" USING btree ("ID_PARENT");


--
-- TOC entry 15550 (class 1259 OID 27954907)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 15551 (class 1259 OID 27954908)
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 15552 (class 1259 OID 27954909)
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_CONTACT");


--
-- TOC entry 15553 (class 1259 OID 27954910)
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 15554 (class 1259 OID 27954911)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 15555 (class 1259 OID 27954912)
-- Name: AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 15556 (class 1259 OID 27954913)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 15557 (class 1259 OID 27954914)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 15558 (class 1259 OID 27954915)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 15559 (class 1259 OID 27954916)
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 15560 (class 1259 OID 27954917)
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_PAYS_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 15561 (class 1259 OID 27954918)
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_STYLE_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 15562 (class 1259 OID 27954919)
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_TAXE_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 15563 (class 1259 OID 27954920)
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15564 (class 1259 OID 27954921)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15565 (class 1259 OID 27954922)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15533 (class 1259 OID 27954923)
-- Name: AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 15534 (class 1259 OID 27954924)
-- Name: AVOIR_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_ADRESSE_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 15535 (class 1259 OID 27954925)
-- Name: AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 15536 (class 1259 OID 27954926)
-- Name: AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_CLIENT_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 15537 (class 1259 OID 27954927)
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_COMMERCIAL_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 15538 (class 1259 OID 27954928)
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 15539 (class 1259 OID 27954929)
-- Name: AVOIR_CLIENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_CONTACT_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_CONTACT");


--
-- TOC entry 15540 (class 1259 OID 27954930)
-- Name: AVOIR_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_MODELE_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_MODELE");


--
-- TOC entry 15541 (class 1259 OID 27954931)
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_MODE_REGLEMENT_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 15542 (class 1259 OID 27954932)
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15543 (class 1259 OID 27954933)
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 15544 (class 1259 OID 27954934)
-- Name: AVOIR_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_TARIF_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_TARIF");


--
-- TOC entry 15545 (class 1259 OID 27954935)
-- Name: AVOIR_CLIENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_TAXE_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_TAXE");


--
-- TOC entry 15546 (class 1259 OID 27954936)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15547 (class 1259 OID 27954937)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15568 (class 1259 OID 27954938)
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."AVOIR_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 15569 (class 1259 OID 27954939)
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."AVOIR_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15570 (class 1259 OID 27954940)
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "OpenConcerto48"."AVOIR_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 15571 (class 1259 OID 27954941)
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki" ON "OpenConcerto48"."AVOIR_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15572 (class 1259 OID 27954942)
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_TAXE_fki" ON "OpenConcerto48"."AVOIR_FOURNISSEUR" USING btree ("ID_TAXE");


--
-- TOC entry 15573 (class 1259 OID 27954943)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15574 (class 1259 OID 27954944)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15577 (class 1259 OID 27954945)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15578 (class 1259 OID 27954946)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15581 (class 1259 OID 27954947)
-- Name: AYANT_DROIT_ID_AYANT_DROIT_TYPE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AYANT_DROIT_ID_AYANT_DROIT_TYPE_fki" ON "OpenConcerto48"."AYANT_DROIT" USING btree ("ID_AYANT_DROIT_TYPE");


--
-- TOC entry 15582 (class 1259 OID 27954948)
-- Name: AYANT_DROIT_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "AYANT_DROIT_ID_SALARIE_fki" ON "OpenConcerto48"."AYANT_DROIT" USING btree ("ID_SALARIE");


--
-- TOC entry 15587 (class 1259 OID 27954949)
-- Name: BANQUE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BANQUE_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."BANQUE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 15588 (class 1259 OID 27954950)
-- Name: BANQUE_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BANQUE_ID_JOURNAL_fki" ON "OpenConcerto48"."BANQUE" USING btree ("ID_JOURNAL");


--
-- TOC entry 15607 (class 1259 OID 27954951)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 15608 (class 1259 OID 27954952)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 15609 (class 1259 OID 27954953)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_COMMANDE_CLIENT_ELEMENT");


--
-- TOC entry 15610 (class 1259 OID 27954954)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 15611 (class 1259 OID 27954955)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 15612 (class 1259 OID 27954956)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 15613 (class 1259 OID 27954957)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 15614 (class 1259 OID 27966821)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 15615 (class 1259 OID 27954959)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 15616 (class 1259 OID 27954960)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 15617 (class 1259 OID 27954961)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 15618 (class 1259 OID 27954962)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- TOC entry 15619 (class 1259 OID 27954963)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 15620 (class 1259 OID 27954964)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 15621 (class 1259 OID 27954965)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15622 (class 1259 OID 27954966)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15623 (class 1259 OID 27954967)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15593 (class 1259 OID 27954968)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 15594 (class 1259 OID 27954969)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_ADRESSE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_ADRESSE");


--
-- TOC entry 15595 (class 1259 OID 27954970)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 15596 (class 1259 OID 27954971)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CLIENT_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_CLIENT");


--
-- TOC entry 15597 (class 1259 OID 27954972)
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 15598 (class 1259 OID 27954973)
-- Name: BON_DE_LIVRAISON_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CONTACT_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_CONTACT");


--
-- TOC entry 15599 (class 1259 OID 27954974)
-- Name: BON_DE_LIVRAISON_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_MODELE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_MODELE");


--
-- TOC entry 15600 (class 1259 OID 27954975)
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 15601 (class 1259 OID 27954976)
-- Name: BON_DE_LIVRAISON_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_TARIF_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_TARIF");


--
-- TOC entry 15602 (class 1259 OID 27954977)
-- Name: BON_DE_LIVRAISON_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_TAXE_PORT_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 15603 (class 1259 OID 27954978)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15604 (class 1259 OID 27954979)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15634 (class 1259 OID 27954980)
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 15635 (class 1259 OID 27954981)
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 15636 (class 1259 OID 27954982)
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- TOC entry 15637 (class 1259 OID 27954983)
-- Name: BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_COMMANDE_ELEMENT");


--
-- TOC entry 15638 (class 1259 OID 27954984)
-- Name: BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 15639 (class 1259 OID 27954985)
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 15640 (class 1259 OID 27954986)
-- Name: BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 15641 (class 1259 OID 27954987)
-- Name: BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 15642 (class 1259 OID 27954988)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 15643 (class 1259 OID 27954989)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 15644 (class 1259 OID 27954990)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 15645 (class 1259 OID 27954991)
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 15646 (class 1259 OID 27954992)
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_STYLE_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 15647 (class 1259 OID 27954993)
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_TAXE_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 15648 (class 1259 OID 27954994)
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15649 (class 1259 OID 27954995)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15650 (class 1259 OID 27954996)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15626 (class 1259 OID 27954997)
-- Name: BON_RECEPTION_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_COMMANDE_fki" ON "OpenConcerto48"."BON_RECEPTION" USING btree ("ID_COMMANDE");


--
-- TOC entry 15627 (class 1259 OID 27954998)
-- Name: BON_RECEPTION_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_DEVISE_fki" ON "OpenConcerto48"."BON_RECEPTION" USING btree ("ID_DEVISE");


--
-- TOC entry 15628 (class 1259 OID 27954999)
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."BON_RECEPTION" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15629 (class 1259 OID 27955000)
-- Name: BON_RECEPTION_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_TAXE_PORT_fki" ON "OpenConcerto48"."BON_RECEPTION" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 15630 (class 1259 OID 27955001)
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."BON_RECEPTION" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15631 (class 1259 OID 27955002)
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."BON_RECEPTION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15656 (class 1259 OID 27955003)
-- Name: CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fki" ON "OpenConcerto48"."CAISSE_CLOTURE" USING btree ("ID_ENTREE_JOURNAL");


--
-- TOC entry 15657 (class 1259 OID 27955004)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CAISSE_CLOTURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15658 (class 1259 OID 27955005)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CAISSE_CLOTURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15653 (class 1259 OID 27955006)
-- Name: CAISSE_ID_DERNIERE_CLOTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CAISSE_ID_DERNIERE_CLOTURE_fki" ON "OpenConcerto48"."CAISSE" USING btree ("ID_DERNIERE_CLOTURE");


--
-- TOC entry 15663 (class 1259 OID 27955007)
-- Name: CAISSE_JOURNAL_ID_CAISSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_CAISSE_fki" ON "OpenConcerto48"."CAISSE_JOURNAL" USING btree ("ID_CAISSE");


--
-- TOC entry 15664 (class 1259 OID 27955008)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CAISSE_JOURNAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15665 (class 1259 OID 27955009)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CAISSE_JOURNAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15666 (class 1259 OID 27955010)
-- Name: CAISSE_JOURNAL_ID_USER_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CAISSE_JOURNAL_ID_USER_fki" ON "OpenConcerto48"."CAISSE_JOURNAL" USING btree ("ID_USER");


--
-- TOC entry 15671 (class 1259 OID 27955011)
-- Name: CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fki" ON "OpenConcerto48"."CALENDAR_ITEM" USING btree ("ID_CALENDAR_ITEM_GROUP");


--
-- TOC entry 15684 (class 1259 OID 27955012)
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki" ON "OpenConcerto48"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 15685 (class 1259 OID 27955013)
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "OpenConcerto48"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15686 (class 1259 OID 27955014)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15687 (class 1259 OID 27955015)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15690 (class 1259 OID 27955016)
-- Name: CHEQUE_A_ENCAISSER_ID_BANQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_BANQUE_fki" ON "OpenConcerto48"."CHEQUE_A_ENCAISSER" USING btree ("ID_BANQUE");


--
-- TOC entry 15691 (class 1259 OID 27955017)
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_CLIENT_fki" ON "OpenConcerto48"."CHEQUE_A_ENCAISSER" USING btree ("ID_CLIENT");


--
-- TOC entry 15692 (class 1259 OID 27955018)
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki" ON "OpenConcerto48"."CHEQUE_A_ENCAISSER" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15693 (class 1259 OID 27955019)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15694 (class 1259 OID 27955020)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15697 (class 1259 OID 27955021)
-- Name: CHEQUE_FOURNISSEUR_ID_BANQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_BANQUE_fki" ON "OpenConcerto48"."CHEQUE_FOURNISSEUR" USING btree ("ID_BANQUE");


--
-- TOC entry 15698 (class 1259 OID 27955022)
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."CHEQUE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15699 (class 1259 OID 27955023)
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "OpenConcerto48"."CHEQUE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15700 (class 1259 OID 27955024)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15701 (class 1259 OID 27955025)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15704 (class 1259 OID 27955026)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 15705 (class 1259 OID 27955027)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 15706 (class 1259 OID 27955028)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15711 (class 1259 OID 27955029)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15712 (class 1259 OID 27955030)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15715 (class 1259 OID 27955031)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CLASSE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15716 (class 1259 OID 27955032)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CLASSE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15735 (class 1259 OID 27955033)
-- Name: CLIENT_DEPARTEMENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_DEPARTEMENT_ID_ADRESSE_fki" ON "OpenConcerto48"."CLIENT_DEPARTEMENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 15736 (class 1259 OID 27955034)
-- Name: CLIENT_DEPARTEMENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_DEPARTEMENT_ID_CLIENT_fki" ON "OpenConcerto48"."CLIENT_DEPARTEMENT" USING btree ("ID_CLIENT");


--
-- TOC entry 15719 (class 1259 OID 27955035)
-- Name: CLIENT_ID_ADRESSE_F_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_ADRESSE_F_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_ADRESSE_F");


--
-- TOC entry 15720 (class 1259 OID 27955036)
-- Name: CLIENT_ID_ADRESSE_L_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_ADRESSE_L_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_ADRESSE_L");


--
-- TOC entry 15721 (class 1259 OID 27955037)
-- Name: CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_ADRESSE_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 15722 (class 1259 OID 27955038)
-- Name: CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMMERCIAL_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 15723 (class 1259 OID 27955039)
-- Name: CLIENT_ID_COMPTE_PCE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_PRODUIT_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_COMPTE_PCE_PRODUIT");


--
-- TOC entry 15724 (class 1259 OID 27955040)
-- Name: CLIENT_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_SERVICE_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 15725 (class 1259 OID 27955041)
-- Name: CLIENT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 15726 (class 1259 OID 27955042)
-- Name: CLIENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_DEVISE_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_DEVISE");


--
-- TOC entry 15727 (class 1259 OID 27955043)
-- Name: CLIENT_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_LANGUE_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_LANGUE");


--
-- TOC entry 15728 (class 1259 OID 27955044)
-- Name: CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_MODE_REGLEMENT_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 15729 (class 1259 OID 27955045)
-- Name: CLIENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_PAYS_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_PAYS");


--
-- TOC entry 15730 (class 1259 OID 27955046)
-- Name: CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_TARIF_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_TARIF");


--
-- TOC entry 15731 (class 1259 OID 27955047)
-- Name: CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15732 (class 1259 OID 27955048)
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15741 (class 1259 OID 27955049)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15742 (class 1259 OID 27955050)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15745 (class 1259 OID 27955051)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15746 (class 1259 OID 27955052)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15749 (class 1259 OID 27955053)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15750 (class 1259 OID 27955054)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15753 (class 1259 OID 27955055)
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CODE_EMPLOI" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15754 (class 1259 OID 27955056)
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CODE_EMPLOI" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15757 (class 1259 OID 27955057)
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_ARTICLE_fki" ON "OpenConcerto48"."CODE_FOURNISSEUR" USING btree ("ID_ARTICLE");


--
-- TOC entry 15758 (class 1259 OID 27955058)
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."CODE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15763 (class 1259 OID 27955059)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fki" ON "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE" USING btree ("ID_CODE_PENIBILITE");


--
-- TOC entry 15764 (class 1259 OID 27955060)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 15769 (class 1259 OID 27955061)
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CODE_REGIME" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15770 (class 1259 OID 27955062)
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CODE_REGIME" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15773 (class 1259 OID 27955063)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15774 (class 1259 OID 27955064)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15781 (class 1259 OID 27955065)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15782 (class 1259 OID 27955066)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15814 (class 1259 OID 27955067)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 15815 (class 1259 OID 27955068)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 15816 (class 1259 OID 27955069)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 15817 (class 1259 OID 27955070)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 15818 (class 1259 OID 27955071)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 15819 (class 1259 OID 27955072)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 15820 (class 1259 OID 27955073)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 15821 (class 1259 OID 27955074)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 15822 (class 1259 OID 27955075)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 15823 (class 1259 OID 27955076)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 15824 (class 1259 OID 27955077)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 15825 (class 1259 OID 27955078)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 15826 (class 1259 OID 27955079)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15827 (class 1259 OID 27955080)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15828 (class 1259 OID 27955081)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15800 (class 1259 OID 27955082)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 15801 (class 1259 OID 27955083)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_ADRESSE_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 15802 (class 1259 OID 27955084)
-- Name: COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 15803 (class 1259 OID 27955085)
-- Name: COMMANDE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_CLIENT_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 15804 (class 1259 OID 27955086)
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_COMMERCIAL_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 15805 (class 1259 OID 27955087)
-- Name: COMMANDE_CLIENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_CONTACT_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_CONTACT");


--
-- TOC entry 15806 (class 1259 OID 27955088)
-- Name: COMMANDE_CLIENT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_DEVIS_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_DEVIS");


--
-- TOC entry 15807 (class 1259 OID 27955089)
-- Name: COMMANDE_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_MODELE_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_MODELE");


--
-- TOC entry 15808 (class 1259 OID 27955090)
-- Name: COMMANDE_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_TARIF_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_TARIF");


--
-- TOC entry 15809 (class 1259 OID 27955091)
-- Name: COMMANDE_CLIENT_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_TAXE_PORT_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 15810 (class 1259 OID 27955092)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15811 (class 1259 OID 27955093)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15831 (class 1259 OID 27955094)
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 15832 (class 1259 OID 27955095)
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- TOC entry 15833 (class 1259 OID 27955096)
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_COMMANDE_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_COMMANDE");


--
-- TOC entry 15834 (class 1259 OID 27955097)
-- Name: COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 15835 (class 1259 OID 27955098)
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 15836 (class 1259 OID 27955099)
-- Name: COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 15837 (class 1259 OID 27955100)
-- Name: COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 15838 (class 1259 OID 27955101)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 15839 (class 1259 OID 27955102)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 15840 (class 1259 OID 27955103)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 15841 (class 1259 OID 27955104)
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 15842 (class 1259 OID 27955105)
-- Name: COMMANDE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_STYLE_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 15843 (class 1259 OID 27955106)
-- Name: COMMANDE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_TAXE_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 15844 (class 1259 OID 27955107)
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15845 (class 1259 OID 27955108)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15846 (class 1259 OID 27955109)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15789 (class 1259 OID 27955110)
-- Name: COMMANDE_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_ADRESSE_fki" ON "OpenConcerto48"."COMMANDE" USING btree ("ID_ADRESSE");


--
-- TOC entry 15790 (class 1259 OID 27955111)
-- Name: COMMANDE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_CLIENT_fki" ON "OpenConcerto48"."COMMANDE" USING btree ("ID_CLIENT");


--
-- TOC entry 15791 (class 1259 OID 27955112)
-- Name: COMMANDE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_COMMERCIAL_fki" ON "OpenConcerto48"."COMMANDE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 15792 (class 1259 OID 27955113)
-- Name: COMMANDE_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_DEVISE_fki" ON "OpenConcerto48"."COMMANDE" USING btree ("ID_DEVISE");


--
-- TOC entry 15793 (class 1259 OID 27955114)
-- Name: COMMANDE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."COMMANDE" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15794 (class 1259 OID 27955115)
-- Name: COMMANDE_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_MODELE_fki" ON "OpenConcerto48"."COMMANDE" USING btree ("ID_MODELE");


--
-- TOC entry 15795 (class 1259 OID 27955116)
-- Name: COMMANDE_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_TAXE_PORT_fki" ON "OpenConcerto48"."COMMANDE" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 15796 (class 1259 OID 27955117)
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."COMMANDE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15797 (class 1259 OID 27955118)
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."COMMANDE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15849 (class 1259 OID 27955119)
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_TITRE_PERSONNEL_fki" ON "OpenConcerto48"."COMMERCIAL" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 15850 (class 1259 OID 27955120)
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."COMMERCIAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15851 (class 1259 OID 27955121)
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."COMMERCIAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15852 (class 1259 OID 27955122)
-- Name: COMMERCIAL_ID_USER_COMMON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_fki" ON "OpenConcerto48"."COMMERCIAL" USING btree ("ID_USER_COMMON");


--
-- TOC entry 15859 (class 1259 OID 27955123)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fki" ON "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION" USING btree ("ID_CLIENT");


--
-- TOC entry 15860 (class 1259 OID 27955124)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fki" ON "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 15861 (class 1259 OID 27955125)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fki" ON "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 15866 (class 1259 OID 27955126)
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCE_ID_NATURE_COMPTE_fki" ON "OpenConcerto48"."COMPTE_PCE" USING btree ("ID_NATURE_COMPTE");


--
-- TOC entry 15867 (class 1259 OID 27955127)
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."COMPTE_PCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15868 (class 1259 OID 27955128)
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."COMPTE_PCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15871 (class 1259 OID 27955129)
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_NATURE_COMPTE_fki" ON "OpenConcerto48"."COMPTE_PCG" USING btree ("ID_NATURE_COMPTE");


--
-- TOC entry 15872 (class 1259 OID 27955130)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki" ON "OpenConcerto48"."COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_AB");


--
-- TOC entry 15873 (class 1259 OID 27955131)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki" ON "OpenConcerto48"."COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_BASE");


--
-- TOC entry 15874 (class 1259 OID 27955132)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki" ON "OpenConcerto48"."COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_DEV");


--
-- TOC entry 15875 (class 1259 OID 27955133)
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."COMPTE_PCG" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15876 (class 1259 OID 27955134)
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."COMPTE_PCG" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15885 (class 1259 OID 27955135)
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki" ON "OpenConcerto48"."CONTACT_ADMINISTRATIF" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 15890 (class 1259 OID 27955136)
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."CONTACT_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15891 (class 1259 OID 27955137)
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki" ON "OpenConcerto48"."CONTACT_FOURNISSEUR" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 15879 (class 1259 OID 27955138)
-- Name: CONTACT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_CLIENT_fki" ON "OpenConcerto48"."CONTACT" USING btree ("ID_CLIENT");


--
-- TOC entry 15880 (class 1259 OID 27955139)
-- Name: CONTACT_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_TITRE_PERSONNEL_fki" ON "OpenConcerto48"."CONTACT" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 15881 (class 1259 OID 27955140)
-- Name: CONTACT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CONTACT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15882 (class 1259 OID 27955141)
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTACT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CONTACT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15900 (class 1259 OID 27955142)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fki" ON "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT" USING btree ("ID_AYANT_DROIT");


--
-- TOC entry 15901 (class 1259 OID 27955143)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fki" ON "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 15906 (class 1259 OID 27955144)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fki" ON "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 15907 (class 1259 OID 27955145)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 15912 (class 1259 OID 27955146)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fki" ON "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 15913 (class 1259 OID 27955147)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fki" ON "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE" USING btree ("ID_RUBRIQUE_COTISATION");


--
-- TOC entry 15918 (class 1259 OID 27955148)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fki" ON "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" USING btree ("ID_CONTRAT_PREVOYANCE");


--
-- TOC entry 15919 (class 1259 OID 27955149)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fki" ON "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET" USING btree ("ID_RUBRIQUE_NET");


--
-- TOC entry 15924 (class 1259 OID 27955150)
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CODE_CARACT_ACTIVITE");


--
-- TOC entry 15925 (class 1259 OID 27955151)
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CODE_CONTRAT_TRAVAIL");


--
-- TOC entry 15926 (class 1259 OID 27955152)
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CODE_DROIT_CONTRAT");


--
-- TOC entry 15927 (class 1259 OID 27955153)
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_EMPLOI_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CODE_EMPLOI");


--
-- TOC entry 15928 (class 1259 OID 27955154)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CATEGORIEL");


--
-- TOC entry 15929 (class 1259 OID 27955155)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CAT_CONV");


--
-- TOC entry 15930 (class 1259 OID 27955156)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_PROF");


--
-- TOC entry 15931 (class 1259 OID 27955157)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_DETACHE_EXPATRIE");


--
-- TOC entry 15932 (class 1259 OID 27955158)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_DISPOSITIF_POLITIQUE");


--
-- TOC entry 15933 (class 1259 OID 27955159)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_MODALITE_TEMPS");


--
-- TOC entry 15934 (class 1259 OID 27955160)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_MOTIF_RECOURS");


--
-- TOC entry 15935 (class 1259 OID 27955161)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_REGIME_MALADIE");


--
-- TOC entry 15936 (class 1259 OID 27955162)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_CONTRAT_REGIME_VIEILLESSE");


--
-- TOC entry 15937 (class 1259 OID 27955163)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15938 (class 1259 OID 27955164)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15941 (class 1259 OID 27955165)
-- Name: COURRIER_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_ADRESSE_fki" ON "OpenConcerto48"."COURRIER_CLIENT" USING btree ("ID_ADRESSE");


--
-- TOC entry 15942 (class 1259 OID 27955166)
-- Name: COURRIER_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_CLIENT_fki" ON "OpenConcerto48"."COURRIER_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 15943 (class 1259 OID 27955167)
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki" ON "OpenConcerto48"."COURRIER_CLIENT" USING btree ("ID_MODELE_COURRIER_CLIENT");


--
-- TOC entry 15944 (class 1259 OID 27955168)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15945 (class 1259 OID 27955169)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15948 (class 1259 OID 27955170)
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CUMULS_CONGES" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15949 (class 1259 OID 27955171)
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CUMULS_CONGES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15952 (class 1259 OID 27955172)
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."CUMULS_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 15953 (class 1259 OID 27955173)
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."CUMULS_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 15956 (class 1259 OID 27955174)
-- Name: DECLARATION_DSN_ID_ARRET_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_ARRET_TRAVAIL_fki" ON "OpenConcerto48"."DECLARATION_DSN" USING btree ("ID_ARRET_TRAVAIL");


--
-- TOC entry 15957 (class 1259 OID 27955175)
-- Name: DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fki" ON "OpenConcerto48"."DECLARATION_DSN" USING btree ("ID_DECLARATION_DSN_ANNULATION");


--
-- TOC entry 15958 (class 1259 OID 27955176)
-- Name: DECLARATION_DSN_ID_DSN_NATURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_DSN_NATURE_fki" ON "OpenConcerto48"."DECLARATION_DSN" USING btree ("ID_DSN_NATURE");


--
-- TOC entry 15959 (class 1259 OID 27955177)
-- Name: DECLARATION_DSN_ID_FIN_CONTRAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_FIN_CONTRAT_fki" ON "OpenConcerto48"."DECLARATION_DSN" USING btree ("ID_FIN_CONTRAT");


--
-- TOC entry 15960 (class 1259 OID 27955178)
-- Name: DECLARATION_DSN_ID_MOIS_REGUL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_MOIS_REGUL_fki" ON "OpenConcerto48"."DECLARATION_DSN" USING btree ("ID_MOIS_REGUL");


--
-- TOC entry 15961 (class 1259 OID 27955179)
-- Name: DECLARATION_DSN_ID_MOIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_MOIS_fki" ON "OpenConcerto48"."DECLARATION_DSN" USING btree ("ID_MOIS");


--
-- TOC entry 15962 (class 1259 OID 27955180)
-- Name: DECLARATION_DSN_ID_REPRISE_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DECLARATION_DSN_ID_REPRISE_TRAVAIL_fki" ON "OpenConcerto48"."DECLARATION_DSN" USING btree ("ID_REPRISE_TRAVAIL");


--
-- TOC entry 15967 (class 1259 OID 27955181)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 15968 (class 1259 OID 27955182)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fki" ON "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 15969 (class 1259 OID 27955183)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fki" ON "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_COMMANDE");


--
-- TOC entry 15970 (class 1259 OID 27955184)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fki" ON "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_ETAT_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 15971 (class 1259 OID 27955185)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fki" ON "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_FABRICANT");


--
-- TOC entry 15972 (class 1259 OID 27955186)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 15973 (class 1259 OID 27955187)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 15974 (class 1259 OID 27955188)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15986 (class 1259 OID 27955189)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 15987 (class 1259 OID 27955190)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 15988 (class 1259 OID 27955191)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_DEMANDE_PRIX");


--
-- TOC entry 15989 (class 1259 OID 27955192)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 15990 (class 1259 OID 27955193)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 15991 (class 1259 OID 27955194)
-- Name: DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 15992 (class 1259 OID 27955195)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 15993 (class 1259 OID 27955196)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 15994 (class 1259 OID 27955197)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 15995 (class 1259 OID 27955198)
-- Name: DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 15996 (class 1259 OID 27955199)
-- Name: DEMANDE_PRIX_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_STYLE_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 15997 (class 1259 OID 27955200)
-- Name: DEMANDE_PRIX_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_TAXE_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 15998 (class 1259 OID 27955201)
-- Name: DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."DEMANDE_PRIX_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 15979 (class 1259 OID 27955202)
-- Name: DEMANDE_PRIX_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ID_COMMERCIAL_fki" ON "OpenConcerto48"."DEMANDE_PRIX" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 15980 (class 1259 OID 27955203)
-- Name: DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fki" ON "OpenConcerto48"."DEMANDE_PRIX" USING btree ("ID_ETAT_DEMANDE_PRIX");


--
-- TOC entry 15981 (class 1259 OID 27955204)
-- Name: DEMANDE_PRIX_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEMANDE_PRIX_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."DEMANDE_PRIX" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 16003 (class 1259 OID 27955205)
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."DEPARTEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16004 (class 1259 OID 27955206)
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."DEPARTEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16025 (class 1259 OID 27955207)
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 16026 (class 1259 OID 27955208)
-- Name: DEVIS_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 16027 (class 1259 OID 27955209)
-- Name: DEVIS_ELEMENT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVIS_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_DEVIS");


--
-- TOC entry 16028 (class 1259 OID 27955210)
-- Name: DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 16029 (class 1259 OID 27955211)
-- Name: DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 16030 (class 1259 OID 27955212)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 16031 (class 1259 OID 27955213)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 16032 (class 1259 OID 27955214)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 16033 (class 1259 OID 27955215)
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 16034 (class 1259 OID 27955216)
-- Name: DEVIS_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_PAYS_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 16035 (class 1259 OID 27955217)
-- Name: DEVIS_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_STYLE_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 16036 (class 1259 OID 27955218)
-- Name: DEVIS_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_TAXE_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 16037 (class 1259 OID 27955219)
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 16038 (class 1259 OID 27955220)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16039 (class 1259 OID 27955221)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16007 (class 1259 OID 27955222)
-- Name: DEVIS_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_ADRESSE_LIVRAISON_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 16008 (class 1259 OID 27955223)
-- Name: DEVIS_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_ADRESSE_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_ADRESSE");


--
-- TOC entry 16009 (class 1259 OID 27955224)
-- Name: DEVIS_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_CLIENT_DEPARTEMENT_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 16010 (class 1259 OID 27955225)
-- Name: DEVIS_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_CLIENT_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_CLIENT");


--
-- TOC entry 16011 (class 1259 OID 27955226)
-- Name: DEVIS_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_COMMERCIAL_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 16012 (class 1259 OID 27955227)
-- Name: DEVIS_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_CONTACT_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_CONTACT");


--
-- TOC entry 16013 (class 1259 OID 27955228)
-- Name: DEVIS_ID_ETAT_DEVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_ETAT_DEVIS_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_ETAT_DEVIS");


--
-- TOC entry 16014 (class 1259 OID 27955229)
-- Name: DEVIS_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_MODELE_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_MODELE");


--
-- TOC entry 16015 (class 1259 OID 27955230)
-- Name: DEVIS_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_TARIF_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_TARIF");


--
-- TOC entry 16016 (class 1259 OID 27955231)
-- Name: DEVIS_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_TAXE_PORT_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 16017 (class 1259 OID 27955232)
-- Name: DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16018 (class 1259 OID 27955233)
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "DEVIS_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16042 (class 1259 OID 27955234)
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto48"."ECHANTILLON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 16043 (class 1259 OID 27955235)
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_TAXE_fki" ON "OpenConcerto48"."ECHANTILLON_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 16044 (class 1259 OID 27955236)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16045 (class 1259 OID 27955237)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16048 (class 1259 OID 27955238)
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_CLIENT_fki" ON "OpenConcerto48"."ECHEANCE_CLIENT" USING btree ("ID_CLIENT");


--
-- TOC entry 16049 (class 1259 OID 27955239)
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_MOUVEMENT_fki" ON "OpenConcerto48"."ECHEANCE_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 16050 (class 1259 OID 27955240)
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto48"."ECHEANCE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 16051 (class 1259 OID 27955241)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16052 (class 1259 OID 27955242)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16055 (class 1259 OID 27955243)
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."ECHEANCE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 16056 (class 1259 OID 27955244)
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "OpenConcerto48"."ECHEANCE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 16057 (class 1259 OID 27955245)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16058 (class 1259 OID 27955246)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16061 (class 1259 OID 27955247)
-- Name: ECRITURE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."ECRITURE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 16062 (class 1259 OID 27955248)
-- Name: ECRITURE_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_JOURNAL_fki" ON "OpenConcerto48"."ECRITURE" USING btree ("ID_JOURNAL");


--
-- TOC entry 16063 (class 1259 OID 27955249)
-- Name: ECRITURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_MOUVEMENT_fki" ON "OpenConcerto48"."ECRITURE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 16064 (class 1259 OID 27955250)
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ECRITURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16065 (class 1259 OID 27955251)
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ECRITURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16068 (class 1259 OID 27955252)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16069 (class 1259 OID 27955253)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16082 (class 1259 OID 27955254)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki" ON "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 16083 (class 1259 OID 27955255)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki" ON "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ENCAISSER_MONTANT");


--
-- TOC entry 16084 (class 1259 OID 27955256)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- TOC entry 16072 (class 1259 OID 27955257)
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_CLIENT_fki" ON "OpenConcerto48"."ENCAISSER_MONTANT" USING btree ("ID_CLIENT");


--
-- TOC entry 16073 (class 1259 OID 27955258)
-- Name: ENCAISSER_MONTANT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_DEVIS_fki" ON "OpenConcerto48"."ENCAISSER_MONTANT" USING btree ("ID_DEVIS");


--
-- TOC entry 16074 (class 1259 OID 27955259)
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki" ON "OpenConcerto48"."ENCAISSER_MONTANT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 16075 (class 1259 OID 27955260)
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki" ON "OpenConcerto48"."ENCAISSER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 16076 (class 1259 OID 27955261)
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MOUVEMENT_fki" ON "OpenConcerto48"."ENCAISSER_MONTANT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 16077 (class 1259 OID 27955262)
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki" ON "OpenConcerto48"."ENCAISSER_MONTANT" USING btree ("ID_TICKET_CAISSE");


--
-- TOC entry 16078 (class 1259 OID 27955263)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16079 (class 1259 OID 27955264)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16087 (class 1259 OID 27955265)
-- Name: ETAT_CIVIL_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_ADRESSE_fki" ON "OpenConcerto48"."ETAT_CIVIL" USING btree ("ID_ADRESSE");


--
-- TOC entry 16088 (class 1259 OID 27955266)
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki" ON "OpenConcerto48"."ETAT_CIVIL" USING btree ("ID_DEPARTEMENT_NAISSANCE");


--
-- TOC entry 16089 (class 1259 OID 27955267)
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_PAYS_NAISSANCE_fki" ON "OpenConcerto48"."ETAT_CIVIL" USING btree ("ID_PAYS_NAISSANCE");


--
-- TOC entry 16090 (class 1259 OID 27955268)
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki" ON "OpenConcerto48"."ETAT_CIVIL" USING btree ("ID_SITUATION_FAMILIALE");


--
-- TOC entry 16091 (class 1259 OID 27955269)
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ETAT_CIVIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16092 (class 1259 OID 27955270)
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ETAT_CIVIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16103 (class 1259 OID 27955271)
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ETAT_DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16104 (class 1259 OID 27955272)
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ETAT_DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16107 (class 1259 OID 27955273)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."ETAT_RAPPORT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16108 (class 1259 OID 27955274)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."ETAT_RAPPORT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16115 (class 1259 OID 27955275)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 16116 (class 1259 OID 27955276)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_MODELE_fki" ON "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_MODELE");


--
-- TOC entry 16117 (class 1259 OID 27955277)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 16118 (class 1259 OID 27955278)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fki" ON "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT" USING btree ("ID_TYPE_REGLEMENT");


--
-- TOC entry 16135 (class 1259 OID 27955279)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 16136 (class 1259 OID 27955280)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- TOC entry 16137 (class 1259 OID 27955281)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_DEMANDE_ACHAT_ELEMENT");


--
-- TOC entry 16138 (class 1259 OID 27955282)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 16139 (class 1259 OID 27955283)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 16140 (class 1259 OID 27955284)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_FACTURE_FOURNISSEUR");


--
-- TOC entry 16141 (class 1259 OID 27955285)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 16142 (class 1259 OID 27955286)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 16143 (class 1259 OID 27955287)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 16144 (class 1259 OID 27955288)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 16145 (class 1259 OID 27955289)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 16146 (class 1259 OID 27955290)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 16147 (class 1259 OID 27955291)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 16148 (class 1259 OID 27955292)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 16123 (class 1259 OID 27955293)
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- TOC entry 16124 (class 1259 OID 27955294)
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 16125 (class 1259 OID 27955295)
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 16126 (class 1259 OID 27955296)
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_DEVISE_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- TOC entry 16127 (class 1259 OID 27955297)
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 16128 (class 1259 OID 27955298)
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 16129 (class 1259 OID 27955299)
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 16130 (class 1259 OID 27955300)
-- Name: FACTURE_FOURNISSEUR_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_TAXE_PORT_fki" ON "OpenConcerto48"."FACTURE_FOURNISSEUR" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 16160 (class 1259 OID 27955301)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE" ON "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR" USING btree ("ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE");


--
-- TOC entry 16153 (class 1259 OID 27955302)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "OpenConcerto48"."FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 16154 (class 1259 OID 27955303)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 16155 (class 1259 OID 27955304)
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki" ON "OpenConcerto48"."FAMILLE_ARTICLE" USING btree ("ID_FAMILLE_ARTICLE_PERE");


--
-- TOC entry 16156 (class 1259 OID 27955305)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16157 (class 1259 OID 27955306)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16178 (class 1259 OID 27955307)
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki" ON "OpenConcerto48"."FICHE_PAYE_ELEMENT" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 16179 (class 1259 OID 27955308)
-- Name: FICHE_PAYE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_STYLE_fki" ON "OpenConcerto48"."FICHE_PAYE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 16180 (class 1259 OID 27955309)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16181 (class 1259 OID 27955310)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16165 (class 1259 OID 27955311)
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_CONGES_fki" ON "OpenConcerto48"."FICHE_PAYE" USING btree ("ID_CUMULS_CONGES");


--
-- TOC entry 16166 (class 1259 OID 27955312)
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_PAYE_fki" ON "OpenConcerto48"."FICHE_PAYE" USING btree ("ID_CUMULS_PAYE");


--
-- TOC entry 16167 (class 1259 OID 27955313)
-- Name: FICHE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_IDCC_fki" ON "OpenConcerto48"."FICHE_PAYE" USING btree ("ID_IDCC");


--
-- TOC entry 16168 (class 1259 OID 27955314)
-- Name: FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fki" ON "OpenConcerto48"."FICHE_PAYE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 16169 (class 1259 OID 27955315)
-- Name: FICHE_PAYE_ID_MOIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_MOIS_fki" ON "OpenConcerto48"."FICHE_PAYE" USING btree ("ID_MOIS");


--
-- TOC entry 16170 (class 1259 OID 27955316)
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_PROFIL_PAYE_fki" ON "OpenConcerto48"."FICHE_PAYE" USING btree ("ID_PROFIL_PAYE");


--
-- TOC entry 16171 (class 1259 OID 27955317)
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_REGLEMENT_PAYE_fki" ON "OpenConcerto48"."FICHE_PAYE" USING btree ("ID_REGLEMENT_PAYE");


--
-- TOC entry 16172 (class 1259 OID 27955318)
-- Name: FICHE_PAYE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_SALARIE_fki" ON "OpenConcerto48"."FICHE_PAYE" USING btree ("ID_SALARIE");


--
-- TOC entry 16173 (class 1259 OID 27955319)
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."FICHE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16174 (class 1259 OID 27955320)
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."FICHE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16175 (class 1259 OID 27955321)
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FICHE_PAYE_ID_VARIABLE_SALARIE_fki" ON "OpenConcerto48"."FICHE_PAYE" USING btree ("ID_VARIABLE_SALARIE");


--
-- TOC entry 16184 (class 1259 OID 27955322)
-- Name: FIN_CONTRAT_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FIN_CONTRAT_ID_FICHE_PAYE_fki" ON "OpenConcerto48"."FIN_CONTRAT" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 16185 (class 1259 OID 27955323)
-- Name: FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fki" ON "OpenConcerto48"."FIN_CONTRAT" USING btree ("ID_MOTIF_FIN_CONTRAT");


--
-- TOC entry 16186 (class 1259 OID 27955324)
-- Name: FIN_CONTRAT_ID_TYPE_PREAVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FIN_CONTRAT_ID_TYPE_PREAVIS_fki" ON "OpenConcerto48"."FIN_CONTRAT" USING btree ("ID_TYPE_PREAVIS");


--
-- TOC entry 16191 (class 1259 OID 27955325)
-- Name: FOURNISSEUR_ID_ADRESSE_E_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_E_fki" ON "OpenConcerto48"."FOURNISSEUR" USING btree ("ID_ADRESSE_E");


--
-- TOC entry 16192 (class 1259 OID 27955326)
-- Name: FOURNISSEUR_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_fki" ON "OpenConcerto48"."FOURNISSEUR" USING btree ("ID_ADRESSE");


--
-- TOC entry 16193 (class 1259 OID 27955327)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki" ON "OpenConcerto48"."FOURNISSEUR" USING btree ("ID_COMPTE_PCE_CHARGE");


--
-- TOC entry 16194 (class 1259 OID 27955328)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 16195 (class 1259 OID 27955329)
-- Name: FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_DEVISE_fki" ON "OpenConcerto48"."FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- TOC entry 16196 (class 1259 OID 27955330)
-- Name: FOURNISSEUR_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_LANGUE_fki" ON "OpenConcerto48"."FOURNISSEUR" USING btree ("ID_LANGUE");


--
-- TOC entry 16197 (class 1259 OID 27955331)
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "OpenConcerto48"."FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 16198 (class 1259 OID 27955332)
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16199 (class 1259 OID 27955333)
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16202 (class 1259 OID 27955334)
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_NEEDED_fki" ON "OpenConcerto48"."FWK_MODULE_DEP" USING btree ("ID_MODULE_NEEDED");


--
-- TOC entry 16203 (class 1259 OID 27955335)
-- Name: FWK_MODULE_DEP_ID_MODULE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_fki" ON "OpenConcerto48"."FWK_MODULE_DEP" USING btree ("ID_MODULE");


--
-- TOC entry 16214 (class 1259 OID 27955336)
-- Name: IDCC_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "IDCC_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."IDCC" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16215 (class 1259 OID 27955337)
-- Name: IDCC_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "IDCC_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."IDCC" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16218 (class 1259 OID 27955338)
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki" ON "OpenConcerto48"."INFOS_SALARIE_PAYE" USING btree ("ID_CLASSEMENT_CONVENTIONNEL");


--
-- TOC entry 16219 (class 1259 OID 27955339)
-- Name: INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fki" ON "OpenConcerto48"."INFOS_SALARIE_PAYE" USING btree ("ID_COEFF_PRIME");


--
-- TOC entry 16220 (class 1259 OID 27955340)
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki" ON "OpenConcerto48"."INFOS_SALARIE_PAYE" USING btree ("ID_CONTRAT_SALARIE");


--
-- TOC entry 16221 (class 1259 OID 27955341)
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_IDCC_fki" ON "OpenConcerto48"."INFOS_SALARIE_PAYE" USING btree ("ID_IDCC");


--
-- TOC entry 16222 (class 1259 OID 27955342)
-- Name: INFOS_SALARIE_PAYE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_SALARIE_fki" ON "OpenConcerto48"."INFOS_SALARIE_PAYE" USING btree ("ID_SALARIE");


--
-- TOC entry 16223 (class 1259 OID 27955343)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16224 (class 1259 OID 27955344)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16227 (class 1259 OID 27955345)
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."JOURNAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16228 (class 1259 OID 27955346)
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."JOURNAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16235 (class 1259 OID 27955347)
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."METRIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16236 (class 1259 OID 27955348)
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."METRIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16244 (class 1259 OID 27955349)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16245 (class 1259 OID 27955350)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16239 (class 1259 OID 27955351)
-- Name: MODELE_ID_TYPE_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODELE_ID_TYPE_MODELE_fki" ON "OpenConcerto48"."MODELE" USING btree ("ID_TYPE_MODELE");


--
-- TOC entry 16248 (class 1259 OID 27955352)
-- Name: MODE_REGLEMENT_ID_BANQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_BANQUE_fki" ON "OpenConcerto48"."MODE_REGLEMENT" USING btree ("ID_BANQUE");


--
-- TOC entry 16249 (class 1259 OID 27967082)
-- Name: MODE_REGLEMENT_ID_SEPA_MANDATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_SEPA_MANDATE_fki" ON "OpenConcerto48"."MODE_REGLEMENT" USING btree ("ID_SEPA_MANDATE");


--
-- TOC entry 16250 (class 1259 OID 27955353)
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki" ON "OpenConcerto48"."MODE_REGLEMENT" USING btree ("ID_TYPE_REGLEMENT");


--
-- TOC entry 16251 (class 1259 OID 27955354)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."MODE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16252 (class 1259 OID 27955355)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."MODE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16257 (class 1259 OID 27955356)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki" ON "OpenConcerto48"."MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 16258 (class 1259 OID 27955357)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki" ON "OpenConcerto48"."MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 16259 (class 1259 OID 27955358)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki" ON "OpenConcerto48"."MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 16260 (class 1259 OID 27955359)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16261 (class 1259 OID 27955360)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16264 (class 1259 OID 27955361)
-- Name: MOIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MOIS_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."MOIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16265 (class 1259 OID 27955362)
-- Name: MOIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MOIS_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."MOIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16268 (class 1259 OID 27955363)
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_MOUVEMENT_PERE_fki" ON "OpenConcerto48"."MOUVEMENT" USING btree ("ID_MOUVEMENT_PERE");


--
-- TOC entry 16269 (class 1259 OID 27955364)
-- Name: MOUVEMENT_ID_PIECE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_PIECE_fki" ON "OpenConcerto48"."MOUVEMENT" USING btree ("ID_PIECE");


--
-- TOC entry 16270 (class 1259 OID 27955365)
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."MOUVEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16271 (class 1259 OID 27955366)
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."MOUVEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16274 (class 1259 OID 27955367)
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_STOCK_ID_ARTICLE_fki" ON "OpenConcerto48"."MOUVEMENT_STOCK" USING btree ("ID_ARTICLE");


--
-- TOC entry 16275 (class 1259 OID 27955368)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16276 (class 1259 OID 27955369)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16279 (class 1259 OID 27955370)
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."NATURE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16280 (class 1259 OID 27955371)
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."NATURE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16283 (class 1259 OID 27955372)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16284 (class 1259 OID 27955373)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16287 (class 1259 OID 27955374)
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki" ON "OpenConcerto48"."OBJECTIF_COMMERCIAL" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 16292 (class 1259 OID 27955375)
-- Name: PAYS_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_LANGUE_fki" ON "OpenConcerto48"."PAYS" USING btree ("ID_LANGUE");


--
-- TOC entry 16293 (class 1259 OID 27955376)
-- Name: PAYS_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_TARIF_fki" ON "OpenConcerto48"."PAYS" USING btree ("ID_TARIF");


--
-- TOC entry 16294 (class 1259 OID 27955377)
-- Name: PAYS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."PAYS" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16295 (class 1259 OID 27955378)
-- Name: PAYS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PAYS_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."PAYS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16298 (class 1259 OID 27955379)
-- Name: PIECE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PIECE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."PIECE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16299 (class 1259 OID 27955380)
-- Name: PIECE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PIECE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."PIECE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16302 (class 1259 OID 27955381)
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "OpenConcerto48"."POSTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- TOC entry 16303 (class 1259 OID 27955382)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16304 (class 1259 OID 27955383)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16307 (class 1259 OID 27955384)
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."PREFERENCES" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16308 (class 1259 OID 27955385)
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."PREFERENCES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16311 (class 1259 OID 27955386)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT_INTRA");


--
-- TOC entry 16312 (class 1259 OID 27955387)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- TOC entry 16313 (class 1259 OID 27955388)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE_REGL");


--
-- TOC entry 16314 (class 1259 OID 27955389)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE");


--
-- TOC entry 16315 (class 1259 OID 27955390)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_AVANCE_CLIENT");


--
-- TOC entry 16316 (class 1259 OID 27955391)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_F");


--
-- TOC entry 16317 (class 1259 OID 27955392)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_O");


--
-- TOC entry 16318 (class 1259 OID 27955393)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- TOC entry 16319 (class 1259 OID 27955394)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FACTOR");


--
-- TOC entry 16320 (class 1259 OID 27955395)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FOURNISSEUR");


--
-- TOC entry 16321 (class 1259 OID 27955396)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PAYE");


--
-- TOC entry 16322 (class 1259 OID 27955397)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PORT_NON_SOUMIS");


--
-- TOC entry 16323 (class 1259 OID 27955398)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PORT_SOUMIS");


--
-- TOC entry 16324 (class 1259 OID 27955399)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT_PERTE");


--
-- TOC entry 16325 (class 1259 OID 27955400)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT");


--
-- TOC entry 16326 (class 1259 OID 27955401)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_ACHAT");


--
-- TOC entry 16327 (class 1259 OID 27955402)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_IMMO");


--
-- TOC entry 16328 (class 1259 OID 27955403)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_INTRA");


--
-- TOC entry 16329 (class 1259 OID 27955404)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_VENTE");


--
-- TOC entry 16330 (class 1259 OID 27955405)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VALEUR_ENCAISSEMENT");


--
-- TOC entry 16331 (class 1259 OID 27955406)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_PRODUIT");


--
-- TOC entry 16332 (class 1259 OID 27955407)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_SERVICE");


--
-- TOC entry 16333 (class 1259 OID 27955408)
-- Name: PREFS_COMPTE_ID_JOURNAL_AN_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_JOURNAL_AN_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_JOURNAL_AN");


--
-- TOC entry 16334 (class 1259 OID 27955409)
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "PREFS_COMPTE_ID_JOURNAL_FACTOR_fki" ON "OpenConcerto48"."PREFS_COMPTE" USING btree ("ID_JOURNAL_FACTOR");


--
-- TOC entry 16337 (class 1259 OID 27955410)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16338 (class 1259 OID 27955411)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16341 (class 1259 OID 27955412)
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_AT_fki" ON "OpenConcerto48"."REGIME_BASE" USING btree ("ID_CODE_REGIME_AT");


--
-- TOC entry 16342 (class 1259 OID 27955413)
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_BASE_fki" ON "OpenConcerto48"."REGIME_BASE" USING btree ("ID_CODE_REGIME_BASE");


--
-- TOC entry 16343 (class 1259 OID 27955414)
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_MALADIE_fki" ON "OpenConcerto48"."REGIME_BASE" USING btree ("ID_CODE_REGIME_MALADIE");


--
-- TOC entry 16344 (class 1259 OID 27955415)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki" ON "OpenConcerto48"."REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_P");


--
-- TOC entry 16345 (class 1259 OID 27955416)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki" ON "OpenConcerto48"."REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_S");


--
-- TOC entry 16346 (class 1259 OID 27955417)
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."REGIME_BASE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16347 (class 1259 OID 27955418)
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."REGIME_BASE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16350 (class 1259 OID 27955419)
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."REGLEMENT_PAYE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 16351 (class 1259 OID 27955420)
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki" ON "OpenConcerto48"."REGLEMENT_PAYE" USING btree ("ID_MODE_REGLEMENT_PAYE");


--
-- TOC entry 16352 (class 1259 OID 27955421)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16353 (class 1259 OID 27955422)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16363 (class 1259 OID 27955423)
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki" ON "OpenConcerto48"."REGLER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


--
-- TOC entry 16364 (class 1259 OID 27955424)
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "OpenConcerto48"."REGLER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- TOC entry 16365 (class 1259 OID 27955425)
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki" ON "OpenConcerto48"."REGLER_MONTANT_ELEMENT" USING btree ("ID_REGLER_MONTANT");


--
-- TOC entry 16356 (class 1259 OID 27955426)
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki" ON "OpenConcerto48"."REGLER_MONTANT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


--
-- TOC entry 16357 (class 1259 OID 27955427)
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."REGLER_MONTANT" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 16358 (class 1259 OID 27955428)
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_MODE_REGLEMENT_fki" ON "OpenConcerto48"."REGLER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 16359 (class 1259 OID 27955429)
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."REGLER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16360 (class 1259 OID 27955430)
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."REGLER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16370 (class 1259 OID 27955431)
-- Name: RELANCE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_CLIENT_fki" ON "OpenConcerto48"."RELANCE" USING btree ("ID_CLIENT");


--
-- TOC entry 16371 (class 1259 OID 27955432)
-- Name: RELANCE_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_ECHEANCE_CLIENT_fki" ON "OpenConcerto48"."RELANCE" USING btree ("ID_ECHEANCE_CLIENT");


--
-- TOC entry 16372 (class 1259 OID 27955433)
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto48"."RELANCE" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 16373 (class 1259 OID 27955434)
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_TYPE_LETTRE_RELANCE_fki" ON "OpenConcerto48"."RELANCE" USING btree ("ID_TYPE_LETTRE_RELANCE");


--
-- TOC entry 16374 (class 1259 OID 27955435)
-- Name: RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16375 (class 1259 OID 27955436)
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "RELANCE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16382 (class 1259 OID 27955437)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki" ON "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_POSTE_ANALYTIQUE");


--
-- TOC entry 16383 (class 1259 OID 27955438)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki" ON "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- TOC entry 16384 (class 1259 OID 27955439)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16385 (class 1259 OID 27955440)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16378 (class 1259 OID 27955441)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16379 (class 1259 OID 27955442)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16388 (class 1259 OID 27955443)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fki" ON "OpenConcerto48"."REPRISE_TRAVAIL" USING btree ("ID_MOTIF_ARRET_TRAVAIL");


--
-- TOC entry 16389 (class 1259 OID 27955444)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fki" ON "OpenConcerto48"."REPRISE_TRAVAIL" USING btree ("ID_MOTIF_REPRISE_ARRET_TRAVAIL");


--
-- TOC entry 16390 (class 1259 OID 27955445)
-- Name: REPRISE_TRAVAIL_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REPRISE_TRAVAIL_ID_SALARIE_fki" ON "OpenConcerto48"."REPRISE_TRAVAIL" USING btree ("ID_SALARIE");


--
-- TOC entry 16395 (class 1259 OID 27955446)
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "OpenConcerto48"."SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- TOC entry 16396 (class 1259 OID 27955447)
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."SAISIE_ACHAT" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 16397 (class 1259 OID 27955448)
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."SAISIE_ACHAT" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 16398 (class 1259 OID 27955449)
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_MODE_REGLEMENT_fki" ON "OpenConcerto48"."SAISIE_ACHAT" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 16399 (class 1259 OID 27955450)
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_MOUVEMENT_fki" ON "OpenConcerto48"."SAISIE_ACHAT" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 16400 (class 1259 OID 27955451)
-- Name: SAISIE_ACHAT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_TAXE_fki" ON "OpenConcerto48"."SAISIE_ACHAT" USING btree ("ID_TAXE");


--
-- TOC entry 16401 (class 1259 OID 27955452)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."SAISIE_ACHAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16402 (class 1259 OID 27955453)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."SAISIE_ACHAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16411 (class 1259 OID 27955454)
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_ECRITURE_fki" ON "OpenConcerto48"."SAISIE_KM_ELEMENT" USING btree ("ID_ECRITURE");


--
-- TOC entry 16412 (class 1259 OID 27955455)
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki" ON "OpenConcerto48"."SAISIE_KM_ELEMENT" USING btree ("ID_SAISIE_KM");


--
-- TOC entry 16413 (class 1259 OID 27955456)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16414 (class 1259 OID 27955457)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16405 (class 1259 OID 27955458)
-- Name: SAISIE_KM_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_JOURNAL_fki" ON "OpenConcerto48"."SAISIE_KM" USING btree ("ID_JOURNAL");


--
-- TOC entry 16406 (class 1259 OID 27955459)
-- Name: SAISIE_KM_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_MOUVEMENT_fki" ON "OpenConcerto48"."SAISIE_KM" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 16407 (class 1259 OID 27955460)
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."SAISIE_KM" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16408 (class 1259 OID 27955461)
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."SAISIE_KM" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16417 (class 1259 OID 27955462)
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki" ON "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_ARTICLE");


--
-- TOC entry 16418 (class 1259 OID 27955463)
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki" ON "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 16419 (class 1259 OID 27955464)
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki" ON "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_CLIENT");


--
-- TOC entry 16420 (class 1259 OID 27967111)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fki" ON "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_COMPTE_PCE_PRODUIT");


--
-- TOC entry 16421 (class 1259 OID 27967112)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fki" ON "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 16422 (class 1259 OID 27955465)
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki" ON "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_FOURNISSEUR");


--
-- TOC entry 16423 (class 1259 OID 27955466)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki" ON "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 16424 (class 1259 OID 27955467)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki" ON "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 16425 (class 1259 OID 27955468)
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_TAXE_fki" ON "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_TAXE");


--
-- TOC entry 16426 (class 1259 OID 27955469)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16427 (class 1259 OID 27955470)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16453 (class 1259 OID 27955471)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- TOC entry 16454 (class 1259 OID 27955472)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_COMMANDE_CLIENT_ELEMENT");


--
-- TOC entry 16455 (class 1259 OID 27955473)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_CONTACT");


--
-- TOC entry 16456 (class 1259 OID 27955474)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_DEVISE");


--
-- TOC entry 16457 (class 1259 OID 27955475)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_ECO_CONTRIBUTION");


--
-- TOC entry 16458 (class 1259 OID 27955476)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_FAMILLE_ARTICLE");


--
-- TOC entry 16459 (class 1259 OID 27955477)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- TOC entry 16460 (class 1259 OID 27955478)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- TOC entry 16461 (class 1259 OID 27955479)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- TOC entry 16462 (class 1259 OID 27955480)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- TOC entry 16463 (class 1259 OID 27955481)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_PAYS");


--
-- TOC entry 16464 (class 1259 OID 27955482)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 16465 (class 1259 OID 27955483)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_STYLE");


--
-- TOC entry 16466 (class 1259 OID 27955484)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TAXE");


--
-- TOC entry 16467 (class 1259 OID 27955485)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TICKET_CAISSE");


--
-- TOC entry 16468 (class 1259 OID 27955486)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- TOC entry 16469 (class 1259 OID 27955487)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16470 (class 1259 OID 27955488)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16430 (class 1259 OID 27955489)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_ADRESSE_LIVRAISON");


--
-- TOC entry 16431 (class 1259 OID 27955490)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_ADRESSE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_ADRESSE");


--
-- TOC entry 16432 (class 1259 OID 27955491)
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 16433 (class 1259 OID 27955492)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_CLIENT_DEPARTEMENT");


--
-- TOC entry 16434 (class 1259 OID 27955493)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CLIENT_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_CLIENT");


--
-- TOC entry 16435 (class 1259 OID 27955494)
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 16436 (class 1259 OID 27955495)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- TOC entry 16437 (class 1259 OID 27955496)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_VENTE");


--
-- TOC entry 16438 (class 1259 OID 27955497)
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CONTACT_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_CONTACT");


--
-- TOC entry 16439 (class 1259 OID 27955498)
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_DEVIS_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_DEVIS");


--
-- TOC entry 16440 (class 1259 OID 27955499)
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODELE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_MODELE");


--
-- TOC entry 16441 (class 1259 OID 27955500)
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_MODE_REGLEMENT");


--
-- TOC entry 16442 (class 1259 OID 27955501)
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_MOIS_CCIP");


--
-- TOC entry 16443 (class 1259 OID 27955502)
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 16444 (class 1259 OID 27955503)
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_REFERENCE_CLIENT");


--
-- TOC entry 16445 (class 1259 OID 27967081)
-- Name: SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_SDD_MESSAGE");


--
-- TOC entry 16446 (class 1259 OID 27955504)
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TARIF_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_TARIF");


--
-- TOC entry 16447 (class 1259 OID 27955505)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE_PORT");


--
-- TOC entry 16448 (class 1259 OID 27955506)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE");


--
-- TOC entry 16449 (class 1259 OID 27955507)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16450 (class 1259 OID 27955508)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16473 (class 1259 OID 27955509)
-- Name: SALARIE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_CUMULS_CONGES_fki" ON "OpenConcerto48"."SALARIE" USING btree ("ID_CUMULS_CONGES");


--
-- TOC entry 16474 (class 1259 OID 27955510)
-- Name: SALARIE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_CUMULS_PAYE_fki" ON "OpenConcerto48"."SALARIE" USING btree ("ID_CUMULS_PAYE");


--
-- TOC entry 16475 (class 1259 OID 27955511)
-- Name: SALARIE_ID_ETAT_CIVIL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_ETAT_CIVIL_fki" ON "OpenConcerto48"."SALARIE" USING btree ("ID_ETAT_CIVIL");


--
-- TOC entry 16476 (class 1259 OID 27955512)
-- Name: SALARIE_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_FICHE_PAYE_fki" ON "OpenConcerto48"."SALARIE" USING btree ("ID_FICHE_PAYE");


--
-- TOC entry 16477 (class 1259 OID 27955513)
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "OpenConcerto48"."SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- TOC entry 16478 (class 1259 OID 27955514)
-- Name: SALARIE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_REGLEMENT_PAYE_fki" ON "OpenConcerto48"."SALARIE" USING btree ("ID_REGLEMENT_PAYE");


--
-- TOC entry 16479 (class 1259 OID 27955515)
-- Name: SALARIE_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_TITRE_PERSONNEL_fki" ON "OpenConcerto48"."SALARIE" USING btree ("ID_TITRE_PERSONNEL");


--
-- TOC entry 16480 (class 1259 OID 27955516)
-- Name: SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16481 (class 1259 OID 27955517)
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16482 (class 1259 OID 27955518)
-- Name: SALARIE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SALARIE_ID_VARIABLE_SALARIE_fki" ON "OpenConcerto48"."SALARIE" USING btree ("ID_VARIABLE_SALARIE");


--
-- TOC entry 16611 (class 1259 OID 27967043)
-- Name: SEPA_MANDATE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SEPA_MANDATE_ID_CLIENT_fki" ON "OpenConcerto48"."SEPA_MANDATE" USING btree ("ID_CLIENT");


--
-- TOC entry 16485 (class 1259 OID 27955519)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16486 (class 1259 OID 27955520)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16489 (class 1259 OID 27955521)
-- Name: STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "STOCK_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16490 (class 1259 OID 27955522)
-- Name: STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "STOCK_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16495 (class 1259 OID 27955523)
-- Name: TARIF_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TARIF_ID_DEVISE_fki" ON "OpenConcerto48"."TARIF" USING btree ("ID_DEVISE");


--
-- TOC entry 16496 (class 1259 OID 27955524)
-- Name: TARIF_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TARIF_ID_TAXE_fki" ON "OpenConcerto48"."TARIF" USING btree ("ID_TAXE");


--
-- TOC entry 16501 (class 1259 OID 27955525)
-- Name: TARIF_QUANTITE_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TARIF_QUANTITE_ID_ARTICLE_fki" ON "OpenConcerto48"."TARIF_QUANTITE" USING btree ("ID_ARTICLE");


--
-- TOC entry 16517 (class 1259 OID 27955526)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fki" ON "OpenConcerto48"."TAXE_COMPLEMENTAIRE" USING btree ("ID_COMPTE_PCE_PRODUITS");


--
-- TOC entry 16518 (class 1259 OID 27955527)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."TAXE_COMPLEMENTAIRE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 16506 (class 1259 OID 27955528)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fki" ON "OpenConcerto48"."TAXE" USING btree ("ID_COMPTE_PCE_COLLECTE_INTRA");


--
-- TOC entry 16507 (class 1259 OID 27955529)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_COLLECTE_fki" ON "OpenConcerto48"."TAXE" USING btree ("ID_COMPTE_PCE_COLLECTE");


--
-- TOC entry 16508 (class 1259 OID 27955530)
-- Name: TAXE_ID_COMPTE_PCE_DED_INTRA_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_DED_INTRA_fki" ON "OpenConcerto48"."TAXE" USING btree ("ID_COMPTE_PCE_DED_INTRA");


--
-- TOC entry 16509 (class 1259 OID 27955531)
-- Name: TAXE_ID_COMPTE_PCE_DED_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_DED_fki" ON "OpenConcerto48"."TAXE" USING btree ("ID_COMPTE_PCE_DED");


--
-- TOC entry 16510 (class 1259 OID 27955532)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fki" ON "OpenConcerto48"."TAXE" USING btree ("ID_COMPTE_PCE_VENTE_SERVICE");


--
-- TOC entry 16511 (class 1259 OID 27955533)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_VENTE_fki" ON "OpenConcerto48"."TAXE" USING btree ("ID_COMPTE_PCE_VENTE");


--
-- TOC entry 16512 (class 1259 OID 27955534)
-- Name: TAXE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_fki" ON "OpenConcerto48"."TAXE" USING btree ("ID_COMPTE_PCE");


--
-- TOC entry 16513 (class 1259 OID 27955535)
-- Name: TAXE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."TAXE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16514 (class 1259 OID 27955536)
-- Name: TAXE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TAXE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."TAXE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16523 (class 1259 OID 27955537)
-- Name: TICKET_CAISSE_ID_CAISSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_CAISSE_fki" ON "OpenConcerto48"."TICKET_CAISSE" USING btree ("ID_CAISSE");


--
-- TOC entry 16524 (class 1259 OID 27955538)
-- Name: TICKET_CAISSE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_CLIENT_fki" ON "OpenConcerto48"."TICKET_CAISSE" USING btree ("ID_CLIENT");


--
-- TOC entry 16525 (class 1259 OID 27955539)
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_COMMERCIAL_fki" ON "OpenConcerto48"."TICKET_CAISSE" USING btree ("ID_COMMERCIAL");


--
-- TOC entry 16526 (class 1259 OID 27955540)
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TICKET_CAISSE_ID_MOUVEMENT_fki" ON "OpenConcerto48"."TICKET_CAISSE" USING btree ("ID_MOUVEMENT");


--
-- TOC entry 16529 (class 1259 OID 27955541)
-- Name: TICKET_CAISSE_uniqueDate; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE UNIQUE INDEX "TICKET_CAISSE_uniqueDate" ON "OpenConcerto48"."TICKET_CAISSE" USING btree ("ID_CAISSE", "DATE") WHERE (("ARCHIVE" = 0) AND ("FILE_HASH" IS NOT NULL));


--
-- TOC entry 16530 (class 1259 OID 27955542)
-- Name: TICKET_CAISSE_uniqueNumber; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE UNIQUE INDEX "TICKET_CAISSE_uniqueNumber" ON "OpenConcerto48"."TICKET_CAISSE" USING btree ("NUMERO") WHERE ("ARCHIVE" = 0);


--
-- TOC entry 16531 (class 1259 OID 27955543)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16532 (class 1259 OID 27955544)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16535 (class 1259 OID 27955545)
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki" ON "OpenConcerto48"."TR_BON_DE_LIVRAISON" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 16536 (class 1259 OID 27955546)
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto48"."TR_BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 16541 (class 1259 OID 27955547)
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_BON_RECEPTION_fki" ON "OpenConcerto48"."TR_BON_RECEPTION" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 16542 (class 1259 OID 27955548)
-- Name: TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fki" ON "OpenConcerto48"."TR_BON_RECEPTION" USING btree ("ID_FACTURE_FOURNISSEUR");


--
-- TOC entry 16543 (class 1259 OID 27955549)
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki" ON "OpenConcerto48"."TR_BON_RECEPTION" USING btree ("ID_SAISIE_ACHAT");


--
-- TOC entry 16555 (class 1259 OID 27955550)
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki" ON "OpenConcerto48"."TR_COMMANDE_CLIENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 16556 (class 1259 OID 27955551)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto48"."TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 16557 (class 1259 OID 27955552)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_fki" ON "OpenConcerto48"."TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE");


--
-- TOC entry 16558 (class 1259 OID 27955553)
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto48"."TR_COMMANDE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 16548 (class 1259 OID 27955554)
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_BON_RECEPTION_fki" ON "OpenConcerto48"."TR_COMMANDE" USING btree ("ID_BON_RECEPTION");


--
-- TOC entry 16549 (class 1259 OID 27955555)
-- Name: TR_COMMANDE_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_COMMANDE_fki" ON "OpenConcerto48"."TR_COMMANDE" USING btree ("ID_COMMANDE");


--
-- TOC entry 16550 (class 1259 OID 27955556)
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_SAISIE_ACHAT_fki" ON "OpenConcerto48"."TR_COMMANDE" USING btree ("ID_SAISIE_ACHAT");


--
-- TOC entry 16563 (class 1259 OID 27955557)
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_CLIENT_fki" ON "OpenConcerto48"."TR_DEVIS" USING btree ("ID_COMMANDE_CLIENT");


--
-- TOC entry 16564 (class 1259 OID 27955558)
-- Name: TR_DEVIS_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_fki" ON "OpenConcerto48"."TR_DEVIS" USING btree ("ID_COMMANDE");


--
-- TOC entry 16565 (class 1259 OID 27955559)
-- Name: TR_DEVIS_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_DEVIS_fki" ON "OpenConcerto48"."TR_DEVIS" USING btree ("ID_DEVIS");


--
-- TOC entry 16566 (class 1259 OID 27955560)
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto48"."TR_DEVIS" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 16571 (class 1259 OID 27955561)
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "OpenConcerto48"."TR_SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- TOC entry 16572 (class 1259 OID 27955562)
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki" ON "OpenConcerto48"."TR_SAISIE_ACHAT" USING btree ("ID_SAISIE_ACHAT");


--
-- TOC entry 16577 (class 1259 OID 27955563)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- TOC entry 16578 (class 1259 OID 27955564)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki" ON "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_BON_DE_LIVRAISON");


--
-- TOC entry 16579 (class 1259 OID 27955565)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki" ON "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_COMMANDE");


--
-- TOC entry 16580 (class 1259 OID 27955566)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki" ON "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- TOC entry 16587 (class 1259 OID 27955567)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16588 (class 1259 OID 27955568)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16591 (class 1259 OID 27955569)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki" ON "OpenConcerto48"."TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- TOC entry 16592 (class 1259 OID 27955570)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki" ON "OpenConcerto48"."TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_FOURN");


--
-- TOC entry 16593 (class 1259 OID 27955571)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16594 (class 1259 OID 27955572)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16601 (class 1259 OID 27955573)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki" ON "OpenConcerto48"."VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- TOC entry 16602 (class 1259 OID 27955574)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "OpenConcerto48"."VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- TOC entry 16639 (class 2606 OID 27955575)
-- Name: ACCES_SOCIETE_ID_SOCIETE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."ACCES_SOCIETE"
    ADD CONSTRAINT "ACCES_SOCIETE_ID_SOCIETE_COMMON_fkey" FOREIGN KEY ("ID_SOCIETE_COMMON") REFERENCES "Common"."SOCIETE_COMMON"("ID");


--
-- TOC entry 16638 (class 2606 OID 27955580)
-- Name: ACCES_SOCIETE_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."ACCES_SOCIETE"
    ADD CONSTRAINT "ACCES_SOCIETE_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16640 (class 2606 OID 27955585)
-- Name: CAISSE_COTISATION_ID_ADRESSE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_COTISATION"
    ADD CONSTRAINT "CAISSE_COTISATION_ID_ADRESSE_COMMON_fkey" FOREIGN KEY ("ID_ADRESSE_COMMON") REFERENCES "Common"."ADRESSE_COMMON"("ID");


--
-- TOC entry 16643 (class 2606 OID 27955590)
-- Name: CAISSE_COTISATION_RENSEIGNEMENT_ID_CAISSE_COTISATION_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_COTISATION_RENSEIGNEMENT"
    ADD CONSTRAINT "CAISSE_COTISATION_RENSEIGNEMENT_ID_CAISSE_COTISATION_fkey" FOREIGN KEY ("ID_CAISSE_COTISATION") REFERENCES "Common"."CAISSE_COTISATION"("ID");


--
-- TOC entry 16642 (class 2606 OID 27955595)
-- Name: CAISSE_COTISATION_RENSEIGNEMENT_ID_CAISSE_MODE_PAIEMENT_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_COTISATION_RENSEIGNEMENT"
    ADD CONSTRAINT "CAISSE_COTISATION_RENSEIGNEMENT_ID_CAISSE_MODE_PAIEMENT_fkey" FOREIGN KEY ("ID_CAISSE_MODE_PAIEMENT") REFERENCES "Common"."CAISSE_MODE_PAIEMENT"("ID");


--
-- TOC entry 16641 (class 2606 OID 27955600)
-- Name: CAISSE_COTISATION_RENSEIGNEMENT_ID_SOCIETE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."CAISSE_COTISATION_RENSEIGNEMENT"
    ADD CONSTRAINT "CAISSE_COTISATION_RENSEIGNEMENT_ID_SOCIETE_COMMON_fkey" FOREIGN KEY ("ID_SOCIETE_COMMON") REFERENCES "Common"."SOCIETE_COMMON"("ID");


--
-- TOC entry 16644 (class 2606 OID 27955605)
-- Name: ECO_CONTRIBUTION_ID_FAMILLE_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."ECO_CONTRIBUTION"
    ADD CONSTRAINT "ECO_CONTRIBUTION_ID_FAMILLE_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_FAMILLE_ECO_CONTRIBUTION") REFERENCES "Common"."FAMILLE_ECO_CONTRIBUTION"("ID");


--
-- TOC entry 16645 (class 2606 OID 27955610)
-- Name: EXERCICE_COMMON_ID_SOCIETE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."EXERCICE_COMMON"
    ADD CONSTRAINT "EXERCICE_COMMON_ID_SOCIETE_COMMON_fkey" FOREIGN KEY ("ID_SOCIETE_COMMON") REFERENCES "Common"."SOCIETE_COMMON"("ID");


--
-- TOC entry 16646 (class 2606 OID 27955615)
-- Name: PREF_NODE_ID_PARENT_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_ID_PARENT_fkey" FOREIGN KEY ("ID_PARENT") REFERENCES "Common"."PREF_NODE"("ID");


--
-- TOC entry 16647 (class 2606 OID 27955620)
-- Name: PREF_VALUE_ID_NODE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PREF_VALUE"
    ADD CONSTRAINT "PREF_VALUE_ID_NODE_fkey" FOREIGN KEY ("ID_NODE") REFERENCES "Common"."PREF_NODE"("ID");


--
-- TOC entry 16648 (class 2606 OID 27955625)
-- Name: PROFIL_PAYE_ELEMENT_ID_PROFIL_PAYE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."PROFIL_PAYE_ELEMENT"
    ADD CONSTRAINT "PROFIL_PAYE_ELEMENT_ID_PROFIL_PAYE_fkey" FOREIGN KEY ("ID_PROFIL_PAYE") REFERENCES "Common"."PROFIL_PAYE"("ID");


--
-- TOC entry 16653 (class 2606 OID 27955630)
-- Name: RUBRIQUE_BRUT_ID_CODE_CAISSE_TYPE_RUBRIQUE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_BRUT"
    ADD CONSTRAINT "RUBRIQUE_BRUT_ID_CODE_CAISSE_TYPE_RUBRIQUE_fkey" FOREIGN KEY ("ID_CODE_CAISSE_TYPE_RUBRIQUE") REFERENCES "Common"."CODE_CAISSE_TYPE_RUBRIQUE"("ID");


--
-- TOC entry 16652 (class 2606 OID 27955635)
-- Name: RUBRIQUE_BRUT_ID_CODE_TYPE_RUBRIQUE_BRUT_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_BRUT"
    ADD CONSTRAINT "RUBRIQUE_BRUT_ID_CODE_TYPE_RUBRIQUE_BRUT_fkey" FOREIGN KEY ("ID_CODE_TYPE_RUBRIQUE_BRUT") REFERENCES "Common"."CODE_TYPE_RUBRIQUE_BRUT"("ID");


--
-- TOC entry 16651 (class 2606 OID 27955640)
-- Name: RUBRIQUE_BRUT_ID_IMPRESSION_RUBRIQUE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_BRUT"
    ADD CONSTRAINT "RUBRIQUE_BRUT_ID_IMPRESSION_RUBRIQUE_fkey" FOREIGN KEY ("ID_IMPRESSION_RUBRIQUE") REFERENCES "Common"."IMPRESSION_RUBRIQUE"("ID");


--
-- TOC entry 16650 (class 2606 OID 27955645)
-- Name: RUBRIQUE_BRUT_ID_PERIODE_VALIDITE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_BRUT"
    ADD CONSTRAINT "RUBRIQUE_BRUT_ID_PERIODE_VALIDITE_fkey" FOREIGN KEY ("ID_PERIODE_VALIDITE") REFERENCES "Common"."PERIODE_VALIDITE"("ID");


--
-- TOC entry 16649 (class 2606 OID 27955650)
-- Name: RUBRIQUE_BRUT_ID_TYPE_RUBRIQUE_BRUT_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_BRUT"
    ADD CONSTRAINT "RUBRIQUE_BRUT_ID_TYPE_RUBRIQUE_BRUT_fkey" FOREIGN KEY ("ID_TYPE_RUBRIQUE_BRUT") REFERENCES "Common"."TYPE_RUBRIQUE_BRUT"("ID");


--
-- TOC entry 16655 (class 2606 OID 27955655)
-- Name: RUBRIQUE_COMM_ID_IMPRESSION_RUBRIQUE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COMM"
    ADD CONSTRAINT "RUBRIQUE_COMM_ID_IMPRESSION_RUBRIQUE_fkey" FOREIGN KEY ("ID_IMPRESSION_RUBRIQUE") REFERENCES "Common"."IMPRESSION_RUBRIQUE"("ID");


--
-- TOC entry 16654 (class 2606 OID 27955660)
-- Name: RUBRIQUE_COMM_ID_PERIODE_VALIDITE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COMM"
    ADD CONSTRAINT "RUBRIQUE_COMM_ID_PERIODE_VALIDITE_fkey" FOREIGN KEY ("ID_PERIODE_VALIDITE") REFERENCES "Common"."PERIODE_VALIDITE"("ID");


--
-- TOC entry 16663 (class 2606 OID 27955665)
-- Name: RUBRIQUE_COTISATION_ID_CAISSE_COTISATION_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_ID_CAISSE_COTISATION_fkey" FOREIGN KEY ("ID_CAISSE_COTISATION") REFERENCES "Common"."CAISSE_COTISATION"("ID");


--
-- TOC entry 16662 (class 2606 OID 27955670)
-- Name: RUBRIQUE_COTISATION_ID_CODE_BASE_ASSUJETTIE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_ID_CODE_BASE_ASSUJETTIE_fkey" FOREIGN KEY ("ID_CODE_BASE_ASSUJETTIE") REFERENCES "Common"."CODE_BASE_ASSUJETTIE"("ID");


--
-- TOC entry 16661 (class 2606 OID 27955675)
-- Name: RUBRIQUE_COTISATION_ID_CODE_CAISSE_TYPE_RUBRIQUE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_ID_CODE_CAISSE_TYPE_RUBRIQUE_fkey" FOREIGN KEY ("ID_CODE_CAISSE_TYPE_RUBRIQUE") REFERENCES "Common"."CODE_CAISSE_TYPE_RUBRIQUE"("ID");


--
-- TOC entry 16660 (class 2606 OID 27955680)
-- Name: RUBRIQUE_COTISATION_ID_CODE_COTISATION_ETABLISSEMENT_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_ID_CODE_COTISATION_ETABLISSEMENT_fkey" FOREIGN KEY ("ID_CODE_COTISATION_ETABLISSEMENT") REFERENCES "Common"."CODE_COTISATION_ETABLISSEMENT"("ID");


--
-- TOC entry 16659 (class 2606 OID 27955685)
-- Name: RUBRIQUE_COTISATION_ID_CODE_COTISATION_INDIVIDUELLE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_ID_CODE_COTISATION_INDIVIDUELLE_fkey" FOREIGN KEY ("ID_CODE_COTISATION_INDIVIDUELLE") REFERENCES "Common"."CODE_COTISATION_INDIVIDUELLE"("ID");


--
-- TOC entry 16658 (class 2606 OID 27955690)
-- Name: RUBRIQUE_COTISATION_ID_IMPRESSION_RUBRIQUE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_ID_IMPRESSION_RUBRIQUE_fkey" FOREIGN KEY ("ID_IMPRESSION_RUBRIQUE") REFERENCES "Common"."IMPRESSION_RUBRIQUE"("ID");


--
-- TOC entry 16657 (class 2606 OID 27955695)
-- Name: RUBRIQUE_COTISATION_ID_PERIODE_VALIDITE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_ID_PERIODE_VALIDITE_fkey" FOREIGN KEY ("ID_PERIODE_VALIDITE") REFERENCES "Common"."PERIODE_VALIDITE"("ID");


--
-- TOC entry 16656 (class 2606 OID 27955700)
-- Name: RUBRIQUE_COTISATION_ID_TYPE_COMPOSANT_BASE_ASSUJETTIE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_ID_TYPE_COMPOSANT_BASE_ASSUJETTIE_fkey" FOREIGN KEY ("ID_TYPE_COMPOSANT_BASE_ASSUJETTIE") REFERENCES "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE"("ID");


--
-- TOC entry 16672 (class 2606 OID 27955705)
-- Name: RUBRIQUE_NET_ID_CAISSE_COTISATION_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_CAISSE_COTISATION_fkey" FOREIGN KEY ("ID_CAISSE_COTISATION") REFERENCES "Common"."CAISSE_COTISATION"("ID");


--
-- TOC entry 16671 (class 2606 OID 27955710)
-- Name: RUBRIQUE_NET_ID_CODE_BASE_ASSUJETTIE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_CODE_BASE_ASSUJETTIE_fkey" FOREIGN KEY ("ID_CODE_BASE_ASSUJETTIE") REFERENCES "Common"."CODE_BASE_ASSUJETTIE"("ID");


--
-- TOC entry 16670 (class 2606 OID 27955715)
-- Name: RUBRIQUE_NET_ID_CODE_CAISSE_TYPE_RUBRIQUE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_CODE_CAISSE_TYPE_RUBRIQUE_fkey" FOREIGN KEY ("ID_CODE_CAISSE_TYPE_RUBRIQUE") REFERENCES "Common"."CODE_CAISSE_TYPE_RUBRIQUE"("ID");


--
-- TOC entry 16669 (class 2606 OID 27955720)
-- Name: RUBRIQUE_NET_ID_CODE_COTISATION_INDIVIDUELLE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_CODE_COTISATION_INDIVIDUELLE_fkey" FOREIGN KEY ("ID_CODE_COTISATION_INDIVIDUELLE") REFERENCES "Common"."CODE_COTISATION_INDIVIDUELLE"("ID");


--
-- TOC entry 16668 (class 2606 OID 27955725)
-- Name: RUBRIQUE_NET_ID_CODE_TYPE_RUBRIQUE_BRUT_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_CODE_TYPE_RUBRIQUE_BRUT_fkey" FOREIGN KEY ("ID_CODE_TYPE_RUBRIQUE_BRUT") REFERENCES "Common"."CODE_TYPE_RUBRIQUE_BRUT"("ID");


--
-- TOC entry 16667 (class 2606 OID 27955730)
-- Name: RUBRIQUE_NET_ID_IMPRESSION_RUBRIQUE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_IMPRESSION_RUBRIQUE_fkey" FOREIGN KEY ("ID_IMPRESSION_RUBRIQUE") REFERENCES "Common"."IMPRESSION_RUBRIQUE"("ID");


--
-- TOC entry 16666 (class 2606 OID 27955735)
-- Name: RUBRIQUE_NET_ID_PERIODE_VALIDITE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_PERIODE_VALIDITE_fkey" FOREIGN KEY ("ID_PERIODE_VALIDITE") REFERENCES "Common"."PERIODE_VALIDITE"("ID");


--
-- TOC entry 16665 (class 2606 OID 27955740)
-- Name: RUBRIQUE_NET_ID_TYPE_COMPOSANT_BASE_ASSUJETTIE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_TYPE_COMPOSANT_BASE_ASSUJETTIE_fkey" FOREIGN KEY ("ID_TYPE_COMPOSANT_BASE_ASSUJETTIE") REFERENCES "Common"."TYPE_COMPOSANT_BASE_ASSUJETTIE"("ID");


--
-- TOC entry 16664 (class 2606 OID 27955745)
-- Name: RUBRIQUE_NET_ID_TYPE_RUBRIQUE_NET_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_TYPE_RUBRIQUE_NET_fkey" FOREIGN KEY ("ID_TYPE_RUBRIQUE_NET") REFERENCES "Common"."TYPE_RUBRIQUE_NET"("ID");


--
-- TOC entry 16675 (class 2606 OID 27955750)
-- Name: SOCIETE_COMMON_ID_ADRESSE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."SOCIETE_COMMON"
    ADD CONSTRAINT "SOCIETE_COMMON_ID_ADRESSE_COMMON_fkey" FOREIGN KEY ("ID_ADRESSE_COMMON") REFERENCES "Common"."ADRESSE_COMMON"("ID");


--
-- TOC entry 16674 (class 2606 OID 27955755)
-- Name: SOCIETE_COMMON_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."SOCIETE_COMMON"
    ADD CONSTRAINT "SOCIETE_COMMON_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16673 (class 2606 OID 27955760)
-- Name: SOCIETE_COMMON_ID_EXERCICE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."SOCIETE_COMMON"
    ADD CONSTRAINT "SOCIETE_COMMON_ID_EXERCICE_COMMON_fkey" FOREIGN KEY ("ID_EXERCICE_COMMON") REFERENCES "Common"."EXERCICE_COMMON"("ID");


--
-- TOC entry 16679 (class 2606 OID 27955765)
-- Name: TACHE_COMMON_ID_SOCIETE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_COMMON"
    ADD CONSTRAINT "TACHE_COMMON_ID_SOCIETE_COMMON_fkey" FOREIGN KEY ("ID_SOCIETE_COMMON") REFERENCES "Common"."SOCIETE_COMMON"("ID");


--
-- TOC entry 16678 (class 2606 OID 27955770)
-- Name: TACHE_COMMON_ID_USER_COMMON_ASSIGN_BY_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_COMMON"
    ADD CONSTRAINT "TACHE_COMMON_ID_USER_COMMON_ASSIGN_BY_fkey" FOREIGN KEY ("ID_USER_COMMON_ASSIGN_BY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16677 (class 2606 OID 27955775)
-- Name: TACHE_COMMON_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_COMMON"
    ADD CONSTRAINT "TACHE_COMMON_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16676 (class 2606 OID 27955780)
-- Name: TACHE_COMMON_ID_USER_COMMON_TO_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_COMMON"
    ADD CONSTRAINT "TACHE_COMMON_ID_USER_COMMON_TO_fkey" FOREIGN KEY ("ID_USER_COMMON_TO") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16681 (class 2606 OID 27955785)
-- Name: TACHE_LISTENER_COMMON_ID_USER_COMMON_LISTENTO_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_LISTENER_COMMON"
    ADD CONSTRAINT "TACHE_LISTENER_COMMON_ID_USER_COMMON_LISTENTO_fkey" FOREIGN KEY ("ID_USER_COMMON_LISTENTO") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16680 (class 2606 OID 27955790)
-- Name: TACHE_LISTENER_COMMON_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_LISTENER_COMMON"
    ADD CONSTRAINT "TACHE_LISTENER_COMMON_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16683 (class 2606 OID 27955795)
-- Name: TACHE_RIGHTS_ID_USER_COMMON_TO_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_RIGHTS"
    ADD CONSTRAINT "TACHE_RIGHTS_ID_USER_COMMON_TO_fkey" FOREIGN KEY ("ID_USER_COMMON_TO") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16682 (class 2606 OID 27955800)
-- Name: TACHE_RIGHTS_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."TACHE_RIGHTS"
    ADD CONSTRAINT "TACHE_RIGHTS_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16685 (class 2606 OID 27955805)
-- Name: USER_RIGHT_ID_RIGHT_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."USER_RIGHT"
    ADD CONSTRAINT "USER_RIGHT_ID_RIGHT_fkey" FOREIGN KEY ("ID_RIGHT") REFERENCES "Common"."RIGHT"("ID");


--
-- TOC entry 16684 (class 2606 OID 27955810)
-- Name: USER_RIGHT_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "Common"."USER_RIGHT"
    ADD CONSTRAINT "USER_RIGHT_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16689 (class 2606 OID 27955815)
-- Name: ACOMPTE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 16688 (class 2606 OID 27955820)
-- Name: ACOMPTE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "Default"."SALARIE"("ID");


--
-- TOC entry 16687 (class 2606 OID 27955825)
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16686 (class 2606 OID 27955830)
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16692 (class 2606 OID 27955835)
-- Name: ADRESSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 16691 (class 2606 OID 27955840)
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16690 (class 2606 OID 27955845)
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16695 (class 2606 OID 27955850)
-- Name: ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_ARRET_TRAVAIL"("ID");


--
-- TOC entry 16694 (class 2606 OID 27955855)
-- Name: ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_REPRISE_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_REPRISE_ARRET_TRAVAIL"("ID");


--
-- TOC entry 16693 (class 2606 OID 27955860)
-- Name: ARRET_TRAVAIL_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "Default"."SALARIE"("ID");


--
-- TOC entry 16716 (class 2606 OID 27955865)
-- Name: ARTICLE_CODE_CLIENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16715 (class 2606 OID 27955870)
-- Name: ARTICLE_CODE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 16718 (class 2606 OID 27955875)
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16717 (class 2606 OID 27955880)
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "Default"."LANGUE"("ID");


--
-- TOC entry 16721 (class 2606 OID 27955885)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fkey" FOREIGN KEY ("ID_ARTICLE_PARENT") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16720 (class 2606 OID 27955890)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16719 (class 2606 OID 27955895)
-- Name: ARTICLE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 16736 (class 2606 OID 27955900)
-- Name: ARTICLE_FOURNISSEUR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16735 (class 2606 OID 27955905)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 16734 (class 2606 OID 27955910)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 16733 (class 2606 OID 27955915)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fkey" FOREIGN KEY ("ID_DEVISE_HA") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16732 (class 2606 OID 27955920)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16731 (class 2606 OID 27955925)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE_FOURNISSEUR") REFERENCES "Default"."FAMILLE_ARTICLE_FOURNISSEUR"("ID");


--
-- TOC entry 16730 (class 2606 OID 27955930)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 16729 (class 2606 OID 27955935)
-- Name: ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 16728 (class 2606 OID 27955940)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16727 (class 2606 OID 27955945)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16726 (class 2606 OID 27955950)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16725 (class 2606 OID 27955955)
-- Name: ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "Default"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 16724 (class 2606 OID 27955960)
-- Name: ARTICLE_FOURNISSEUR_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "Default"."PAYS"("ID");


--
-- TOC entry 16723 (class 2606 OID 27955965)
-- Name: ARTICLE_FOURNISSEUR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16722 (class 2606 OID 27955970)
-- Name: ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 16714 (class 2606 OID 27955975)
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 16713 (class 2606 OID 27955980)
-- Name: ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 16712 (class 2606 OID 27955985)
-- Name: ARTICLE_ID_DEVISE_HA_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_HA_fkey" FOREIGN KEY ("ID_DEVISE_HA") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16711 (class 2606 OID 27955990)
-- Name: ARTICLE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16710 (class 2606 OID 27955995)
-- Name: ARTICLE_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 16709 (class 2606 OID 27956000)
-- Name: ARTICLE_ID_FABRICANT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FABRICANT_fkey" FOREIGN KEY ("ID_FABRICANT") REFERENCES "Default"."FABRICANT"("ID");


--
-- TOC entry 16708 (class 2606 OID 27956005)
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 16707 (class 2606 OID 27956010)
-- Name: ARTICLE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 16706 (class 2606 OID 27956015)
-- Name: ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16705 (class 2606 OID 27956020)
-- Name: ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16704 (class 2606 OID 27956025)
-- Name: ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16703 (class 2606 OID 27956030)
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "Default"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 16702 (class 2606 OID 27956035)
-- Name: ARTICLE_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "Default"."PAYS"("ID");


--
-- TOC entry 16701 (class 2606 OID 27956040)
-- Name: ARTICLE_ID_STOCK_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_STOCK_fkey" FOREIGN KEY ("ID_STOCK") REFERENCES "Default"."STOCK"("ID");


--
-- TOC entry 16700 (class 2606 OID 27956045)
-- Name: ARTICLE_ID_TAXE_COMPLEMENTAIRE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_TAXE_COMPLEMENTAIRE_fkey" FOREIGN KEY ("ID_TAXE_COMPLEMENTAIRE") REFERENCES "Default"."TAXE_COMPLEMENTAIRE"("ID");


--
-- TOC entry 16699 (class 2606 OID 27956050)
-- Name: ARTICLE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16698 (class 2606 OID 27956055)
-- Name: ARTICLE_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 16697 (class 2606 OID 27956060)
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16696 (class 2606 OID 27956065)
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16740 (class 2606 OID 27956070)
-- Name: ARTICLE_TARIF_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16739 (class 2606 OID 27956075)
-- Name: ARTICLE_TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16738 (class 2606 OID 27956080)
-- Name: ARTICLE_TARIF_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "Default"."TARIF"("ID");


--
-- TOC entry 16737 (class 2606 OID 27956085)
-- Name: ARTICLE_TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16743 (class 2606 OID 27956090)
-- Name: ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fkey" FOREIGN KEY ("ID_ECRITURE") REFERENCES "Default"."ECRITURE"("ID");


--
-- TOC entry 16742 (class 2606 OID 27956095)
-- Name: ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_POSTE_ANALYTIQUE") REFERENCES "Default"."POSTE_ANALYTIQUE"("ID");


--
-- TOC entry 16741 (class 2606 OID 27956100)
-- Name: ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_KM_ELEMENT") REFERENCES "Default"."SAISIE_KM_ELEMENT"("ID");


--
-- TOC entry 16748 (class 2606 OID 27956105)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "Default"."AXE_ANALYTIQUE"("ID");


--
-- TOC entry 16747 (class 2606 OID 27956110)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 16746 (class 2606 OID 27956115)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "Default"."REPARTITION_ANALYTIQUE"("ID");


--
-- TOC entry 16745 (class 2606 OID 27956120)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16744 (class 2606 OID 27956125)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16749 (class 2606 OID 27956130)
-- Name: ATTACHMENT_ID_PARENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ATTACHMENT"
    ADD CONSTRAINT "ATTACHMENT_ID_PARENT_fkey" FOREIGN KEY ("ID_PARENT") REFERENCES "Default"."ATTACHMENT"("ID");


--
-- TOC entry 16780 (class 2606 OID 27956135)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16779 (class 2606 OID 27956140)
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "Default"."AVOIR_CLIENT"("ID");


--
-- TOC entry 16778 (class 2606 OID 27956145)
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "Default"."CONTACT"("ID");


--
-- TOC entry 16777 (class 2606 OID 27956150)
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16776 (class 2606 OID 27956155)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 16775 (class 2606 OID 27956160)
-- Name: AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 16774 (class 2606 OID 27956165)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16773 (class 2606 OID 27956170)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16772 (class 2606 OID 27956175)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16771 (class 2606 OID 27956180)
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "Default"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 16770 (class 2606 OID 27956185)
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "Default"."PAYS"("ID");


--
-- TOC entry 16769 (class 2606 OID 27956190)
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "Default"."STYLE"("ID_STYLE");


--
-- TOC entry 16768 (class 2606 OID 27956195)
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16767 (class 2606 OID 27956200)
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 16766 (class 2606 OID 27956205)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16765 (class 2606 OID 27956210)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16764 (class 2606 OID 27956215)
-- Name: AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 16763 (class 2606 OID 27956220)
-- Name: AVOIR_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 16762 (class 2606 OID 27956225)
-- Name: AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "Default"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 16761 (class 2606 OID 27956230)
-- Name: AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 16760 (class 2606 OID 27956235)
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "Default"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 16759 (class 2606 OID 27956240)
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 16758 (class 2606 OID 27956245)
-- Name: AVOIR_CLIENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "Default"."CONTACT"("ID");


--
-- TOC entry 16757 (class 2606 OID 27956250)
-- Name: AVOIR_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "Default"."MODELE"("ID");


--
-- TOC entry 16756 (class 2606 OID 27956255)
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "Default"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 16755 (class 2606 OID 27956260)
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 16754 (class 2606 OID 27956265)
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "Default"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 16753 (class 2606 OID 27956270)
-- Name: AVOIR_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "Default"."TARIF"("ID");


--
-- TOC entry 16752 (class 2606 OID 27956275)
-- Name: AVOIR_CLIENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16751 (class 2606 OID 27956280)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16750 (class 2606 OID 27956285)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16787 (class 2606 OID 27956290)
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 16786 (class 2606 OID 27956295)
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 16785 (class 2606 OID 27956300)
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "Default"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 16784 (class 2606 OID 27956305)
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 16783 (class 2606 OID 27956310)
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16782 (class 2606 OID 27956315)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16781 (class 2606 OID 27956320)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16789 (class 2606 OID 27956325)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16788 (class 2606 OID 27956330)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16791 (class 2606 OID 27956335)
-- Name: AYANT_DROIT_ID_AYANT_DROIT_TYPE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_ID_AYANT_DROIT_TYPE_fkey" FOREIGN KEY ("ID_AYANT_DROIT_TYPE") REFERENCES "Common"."AYANT_DROIT_TYPE"("ID");


--
-- TOC entry 16790 (class 2606 OID 27956340)
-- Name: AYANT_DROIT_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "Default"."SALARIE"("ID");


--
-- TOC entry 16793 (class 2606 OID 27956345)
-- Name: BANQUE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BANQUE"
    ADD CONSTRAINT "BANQUE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 16792 (class 2606 OID 27956350)
-- Name: BANQUE_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BANQUE"
    ADD CONSTRAINT "BANQUE_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "Default"."JOURNAL"("ID");


--
-- TOC entry 16822 (class 2606 OID 27956355)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16821 (class 2606 OID 27956360)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "Default"."BON_DE_LIVRAISON"("ID");


--
-- TOC entry 16820 (class 2606 OID 27956365)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT_ELEMENT") REFERENCES "Default"."COMMANDE_CLIENT_ELEMENT"("ID");


--
-- TOC entry 16819 (class 2606 OID 27956370)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16818 (class 2606 OID 27956375)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 16817 (class 2606 OID 27956380)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 16816 (class 2606 OID 27956385)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16806 (class 2606 OID 27967466)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16815 (class 2606 OID 27956395)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16814 (class 2606 OID 27956400)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "Default"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 16813 (class 2606 OID 27956405)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "Default"."PAYS"("ID");


--
-- TOC entry 16812 (class 2606 OID 27956410)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "Default"."SAISIE_VENTE_FACTURE_ELEMENT"("ID");


--
-- TOC entry 16811 (class 2606 OID 27956415)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "Default"."STYLE"("ID_STYLE");


--
-- TOC entry 16810 (class 2606 OID 27956420)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16809 (class 2606 OID 27956425)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 16808 (class 2606 OID 27956430)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16807 (class 2606 OID 27956435)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16805 (class 2606 OID 27956440)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 16804 (class 2606 OID 27956445)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 16803 (class 2606 OID 27956450)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "Default"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 16802 (class 2606 OID 27956455)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 16801 (class 2606 OID 27956460)
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "Default"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 16800 (class 2606 OID 27956465)
-- Name: BON_DE_LIVRAISON_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "Default"."CONTACT"("ID");


--
-- TOC entry 16799 (class 2606 OID 27956470)
-- Name: BON_DE_LIVRAISON_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "Default"."MODELE"("ID");


--
-- TOC entry 16798 (class 2606 OID 27956475)
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "Default"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 16797 (class 2606 OID 27956480)
-- Name: BON_DE_LIVRAISON_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "Default"."TARIF"("ID");


--
-- TOC entry 16796 (class 2606 OID 27956485)
-- Name: BON_DE_LIVRAISON_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16795 (class 2606 OID 27956490)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16794 (class 2606 OID 27956495)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16845 (class 2606 OID 27956500)
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16844 (class 2606 OID 27956505)
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "Default"."BON_RECEPTION"("ID");


--
-- TOC entry 16843 (class 2606 OID 27956510)
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "Default"."CODE_FOURNISSEUR"("ID");


--
-- TOC entry 16842 (class 2606 OID 27956515)
-- Name: BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fkey" FOREIGN KEY ("ID_COMMANDE_ELEMENT") REFERENCES "Default"."COMMANDE_ELEMENT"("ID");


--
-- TOC entry 16841 (class 2606 OID 27956520)
-- Name: BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "Default"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 16840 (class 2606 OID 27956525)
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16839 (class 2606 OID 27956530)
-- Name: BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 16838 (class 2606 OID 27956535)
-- Name: BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 16837 (class 2606 OID 27956540)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16836 (class 2606 OID 27956545)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16835 (class 2606 OID 27956550)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16834 (class 2606 OID 27956555)
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "Default"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 16833 (class 2606 OID 27956560)
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "Default"."STYLE"("ID_STYLE");


--
-- TOC entry 16832 (class 2606 OID 27956565)
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16831 (class 2606 OID 27956570)
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 16830 (class 2606 OID 27956575)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16829 (class 2606 OID 27956580)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16828 (class 2606 OID 27956585)
-- Name: BON_RECEPTION_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "Default"."COMMANDE"("ID");


--
-- TOC entry 16827 (class 2606 OID 27956590)
-- Name: BON_RECEPTION_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16826 (class 2606 OID 27956595)
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 16825 (class 2606 OID 27956600)
-- Name: BON_RECEPTION_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16824 (class 2606 OID 27956605)
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16823 (class 2606 OID 27956610)
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16849 (class 2606 OID 27956615)
-- Name: CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fkey" FOREIGN KEY ("ID_ENTREE_JOURNAL") REFERENCES "Default"."CAISSE_JOURNAL"("ID");


--
-- TOC entry 16848 (class 2606 OID 27956620)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16847 (class 2606 OID 27956625)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16846 (class 2606 OID 27956630)
-- Name: CAISSE_ID_DERNIERE_CLOTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE"
    ADD CONSTRAINT "CAISSE_ID_DERNIERE_CLOTURE_fkey" FOREIGN KEY ("ID_DERNIERE_CLOTURE") REFERENCES "Default"."CAISSE_CLOTURE"("ID");


--
-- TOC entry 16853 (class 2606 OID 27956635)
-- Name: CAISSE_JOURNAL_ID_CAISSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_CAISSE_fkey" FOREIGN KEY ("ID_CAISSE") REFERENCES "Default"."CAISSE"("ID");


--
-- TOC entry 16852 (class 2606 OID 27956640)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16851 (class 2606 OID 27956645)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16850 (class 2606 OID 27956650)
-- Name: CAISSE_JOURNAL_ID_USER_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_USER_fkey" FOREIGN KEY ("ID_USER") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16854 (class 2606 OID 27956655)
-- Name: CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CALENDAR_ITEM"
    ADD CONSTRAINT "CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fkey" FOREIGN KEY ("ID_CALENDAR_ITEM_GROUP") REFERENCES "Default"."CALENDAR_ITEM_GROUP"("ID");


--
-- TOC entry 16858 (class 2606 OID 27956660)
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 16857 (class 2606 OID 27956665)
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 16856 (class 2606 OID 27956670)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16855 (class 2606 OID 27956675)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16863 (class 2606 OID 27956680)
-- Name: CHEQUE_A_ENCAISSER_ID_BANQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_BANQUE_fkey" FOREIGN KEY ("ID_BANQUE") REFERENCES "Default"."BANQUE"("ID");


--
-- TOC entry 16862 (class 2606 OID 27956685)
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 16861 (class 2606 OID 27956690)
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 16860 (class 2606 OID 27956695)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16859 (class 2606 OID 27956700)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16868 (class 2606 OID 27956705)
-- Name: CHEQUE_FOURNISSEUR_ID_BANQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_BANQUE_fkey" FOREIGN KEY ("ID_BANQUE") REFERENCES "Default"."BANQUE"("ID");


--
-- TOC entry 16867 (class 2606 OID 27956710)
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 16866 (class 2606 OID 27956715)
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 16865 (class 2606 OID 27956720)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16864 (class 2606 OID 27956725)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16871 (class 2606 OID 27956730)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "Default"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 16870 (class 2606 OID 27956735)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 16869 (class 2606 OID 27956740)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 16873 (class 2606 OID 27956745)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16872 (class 2606 OID 27956750)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16875 (class 2606 OID 27956755)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16874 (class 2606 OID 27956760)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16891 (class 2606 OID 27956765)
-- Name: CLIENT_DEPARTEMENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 16890 (class 2606 OID 27956770)
-- Name: CLIENT_DEPARTEMENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 16889 (class 2606 OID 27956775)
-- Name: CLIENT_ID_ADRESSE_F_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_F_fkey" FOREIGN KEY ("ID_ADRESSE_F") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 16888 (class 2606 OID 27956780)
-- Name: CLIENT_ID_ADRESSE_L_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_L_fkey" FOREIGN KEY ("ID_ADRESSE_L") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 16887 (class 2606 OID 27956785)
-- Name: CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 16886 (class 2606 OID 27956790)
-- Name: CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "Default"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 16885 (class 2606 OID 27956795)
-- Name: CLIENT_ID_COMPTE_PCE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PRODUIT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 16884 (class 2606 OID 27956800)
-- Name: CLIENT_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 16883 (class 2606 OID 27956805)
-- Name: CLIENT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 16882 (class 2606 OID 27956810)
-- Name: CLIENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16881 (class 2606 OID 27956815)
-- Name: CLIENT_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "Default"."LANGUE"("ID");


--
-- TOC entry 16880 (class 2606 OID 27956820)
-- Name: CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "Default"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 16879 (class 2606 OID 27956825)
-- Name: CLIENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "Default"."PAYS"("ID");


--
-- TOC entry 16878 (class 2606 OID 27956830)
-- Name: CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "Default"."TARIF"("ID");


--
-- TOC entry 16877 (class 2606 OID 27956835)
-- Name: CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16876 (class 2606 OID 27956840)
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16893 (class 2606 OID 27956845)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16892 (class 2606 OID 27956850)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16895 (class 2606 OID 27956855)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16894 (class 2606 OID 27956860)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16897 (class 2606 OID 27956865)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16896 (class 2606 OID 27956870)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16899 (class 2606 OID 27956875)
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16898 (class 2606 OID 27956880)
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16901 (class 2606 OID 27956885)
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16900 (class 2606 OID 27956890)
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 16903 (class 2606 OID 27956895)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fkey" FOREIGN KEY ("ID_CODE_PENIBILITE") REFERENCES "Common"."CODE_PENIBILITE"("ID");


--
-- TOC entry 16902 (class 2606 OID 27956900)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "Default"."INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 16905 (class 2606 OID 27956905)
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16904 (class 2606 OID 27956910)
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16907 (class 2606 OID 27956915)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16906 (class 2606 OID 27956920)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16909 (class 2606 OID 27956925)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16908 (class 2606 OID 27956930)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16945 (class 2606 OID 27956935)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16944 (class 2606 OID 27956940)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "Default"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 16943 (class 2606 OID 27956945)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16942 (class 2606 OID 27956950)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 16941 (class 2606 OID 27956955)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 16940 (class 2606 OID 27956960)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16939 (class 2606 OID 27956965)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16938 (class 2606 OID 27956970)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16937 (class 2606 OID 27956975)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "Default"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 16936 (class 2606 OID 27956980)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "Default"."PAYS"("ID");


--
-- TOC entry 16935 (class 2606 OID 27956985)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "Default"."STYLE"("ID_STYLE");


--
-- TOC entry 16934 (class 2606 OID 27956990)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16933 (class 2606 OID 27956995)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 16932 (class 2606 OID 27957000)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16931 (class 2606 OID 27957005)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16930 (class 2606 OID 27957010)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 16929 (class 2606 OID 27957015)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 16928 (class 2606 OID 27957020)
-- Name: COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "Default"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 16927 (class 2606 OID 27957025)
-- Name: COMMANDE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 16926 (class 2606 OID 27957030)
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "Default"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 16925 (class 2606 OID 27957035)
-- Name: COMMANDE_CLIENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "Default"."CONTACT"("ID");


--
-- TOC entry 16924 (class 2606 OID 27957040)
-- Name: COMMANDE_CLIENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "Default"."DEVIS"("ID_DEVIS");


--
-- TOC entry 16923 (class 2606 OID 27957045)
-- Name: COMMANDE_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "Default"."MODELE"("ID");


--
-- TOC entry 16922 (class 2606 OID 27957050)
-- Name: COMMANDE_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "Default"."TARIF"("ID");


--
-- TOC entry 16921 (class 2606 OID 27957055)
-- Name: COMMANDE_CLIENT_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16920 (class 2606 OID 27957060)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16919 (class 2606 OID 27957065)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16961 (class 2606 OID 27957070)
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 16960 (class 2606 OID 27957075)
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "Default"."CODE_FOURNISSEUR"("ID");


--
-- TOC entry 16959 (class 2606 OID 27957080)
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "Default"."COMMANDE"("ID");


--
-- TOC entry 16958 (class 2606 OID 27957085)
-- Name: COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "Default"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 16957 (class 2606 OID 27957090)
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16956 (class 2606 OID 27957095)
-- Name: COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 16955 (class 2606 OID 27957100)
-- Name: COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 16954 (class 2606 OID 27957105)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16953 (class 2606 OID 27957110)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16952 (class 2606 OID 27957115)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 16951 (class 2606 OID 27957120)
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "Default"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 16950 (class 2606 OID 27957125)
-- Name: COMMANDE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "Default"."STYLE"("ID_STYLE");


--
-- TOC entry 16949 (class 2606 OID 27957130)
-- Name: COMMANDE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16948 (class 2606 OID 27957135)
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 16947 (class 2606 OID 27957140)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16946 (class 2606 OID 27957145)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16918 (class 2606 OID 27957150)
-- Name: COMMANDE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 16917 (class 2606 OID 27957155)
-- Name: COMMANDE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 16916 (class 2606 OID 27957160)
-- Name: COMMANDE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "Default"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 16915 (class 2606 OID 27957165)
-- Name: COMMANDE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 16914 (class 2606 OID 27957170)
-- Name: COMMANDE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 16913 (class 2606 OID 27957175)
-- Name: COMMANDE_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "Default"."MODELE"("ID");


--
-- TOC entry 16912 (class 2606 OID 27957180)
-- Name: COMMANDE_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 16911 (class 2606 OID 27957185)
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16910 (class 2606 OID 27957190)
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16965 (class 2606 OID 27957195)
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "Default"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 16964 (class 2606 OID 27957200)
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16963 (class 2606 OID 27957205)
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16962 (class 2606 OID 27957210)
-- Name: COMMERCIAL_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16968 (class 2606 OID 27957215)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 16967 (class 2606 OID 27957220)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "Default"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 16966 (class 2606 OID 27957225)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 16971 (class 2606 OID 27957230)
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "Default"."NATURE_COMPTE"("ID");


--
-- TOC entry 16970 (class 2606 OID 27957235)
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16969 (class 2606 OID 27957240)
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16977 (class 2606 OID 27957245)
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "Default"."NATURE_COMPTE"("ID");


--
-- TOC entry 16976 (class 2606 OID 27957250)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_AB") REFERENCES "Default"."TYPE_COMPTE_PCG"("ID");


--
-- TOC entry 16975 (class 2606 OID 27957255)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_BASE") REFERENCES "Default"."TYPE_COMPTE_PCG"("ID");


--
-- TOC entry 16974 (class 2606 OID 27957260)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_DEV") REFERENCES "Default"."TYPE_COMPTE_PCG"("ID");


--
-- TOC entry 16973 (class 2606 OID 27957265)
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16972 (class 2606 OID 27957270)
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16982 (class 2606 OID 27957275)
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "Default"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 16984 (class 2606 OID 27957280)
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 16983 (class 2606 OID 27957285)
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "Default"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 16981 (class 2606 OID 27957290)
-- Name: CONTACT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 16980 (class 2606 OID 27957295)
-- Name: CONTACT_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "Default"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 16979 (class 2606 OID 27957300)
-- Name: CONTACT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16978 (class 2606 OID 27957305)
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16986 (class 2606 OID 27957310)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fkey" FOREIGN KEY ("ID_AYANT_DROIT") REFERENCES "Default"."AYANT_DROIT"("ID");


--
-- TOC entry 16985 (class 2606 OID 27957315)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "Default"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 16988 (class 2606 OID 27957320)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "Default"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 16987 (class 2606 OID 27957325)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "Default"."INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 16990 (class 2606 OID 27957330)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "Default"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 16989 (class 2606 OID 27957335)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fkey" FOREIGN KEY ("ID_RUBRIQUE_COTISATION") REFERENCES "Common"."RUBRIQUE_COTISATION"("ID");


--
-- TOC entry 16992 (class 2606 OID 27957340)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "Default"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 16991 (class 2606 OID 27957345)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fkey" FOREIGN KEY ("ID_RUBRIQUE_NET") REFERENCES "Common"."RUBRIQUE_NET"("ID");


--
-- TOC entry 17007 (class 2606 OID 27957350)
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey" FOREIGN KEY ("ID_CODE_CARACT_ACTIVITE") REFERENCES "Default"."CODE_CARACT_ACTIVITE"("ID");


--
-- TOC entry 17006 (class 2606 OID 27957355)
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey" FOREIGN KEY ("ID_CODE_CONTRAT_TRAVAIL") REFERENCES "Default"."CODE_CONTRAT_TRAVAIL"("ID");


--
-- TOC entry 17005 (class 2606 OID 27957360)
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey" FOREIGN KEY ("ID_CODE_DROIT_CONTRAT") REFERENCES "Default"."CODE_DROIT_CONTRAT"("ID");


--
-- TOC entry 17004 (class 2606 OID 27957365)
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey" FOREIGN KEY ("ID_CODE_EMPLOI") REFERENCES "Default"."CODE_EMPLOI"("ID");


--
-- TOC entry 17003 (class 2606 OID 27957370)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey" FOREIGN KEY ("ID_CODE_STATUT_CATEGORIEL") REFERENCES "Default"."CODE_STATUT_CATEGORIEL"("ID");


--
-- TOC entry 17002 (class 2606 OID 27957375)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey" FOREIGN KEY ("ID_CODE_STATUT_CAT_CONV") REFERENCES "Default"."CODE_STATUT_CAT_CONV"("ID");


--
-- TOC entry 17001 (class 2606 OID 27957380)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey" FOREIGN KEY ("ID_CODE_STATUT_PROF") REFERENCES "Default"."CODE_STATUT_PROF"("ID");


--
-- TOC entry 17000 (class 2606 OID 27957385)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fkey" FOREIGN KEY ("ID_CONTRAT_DETACHE_EXPATRIE") REFERENCES "Common"."CONTRAT_DETACHE_EXPATRIE"("ID");


--
-- TOC entry 16999 (class 2606 OID 27957390)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fkey" FOREIGN KEY ("ID_CONTRAT_DISPOSITIF_POLITIQUE") REFERENCES "Common"."CONTRAT_DISPOSITIF_POLITIQUE"("ID");


--
-- TOC entry 16998 (class 2606 OID 27957395)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fkey" FOREIGN KEY ("ID_CONTRAT_MODALITE_TEMPS") REFERENCES "Common"."CONTRAT_MODALITE_TEMPS"("ID");


--
-- TOC entry 16997 (class 2606 OID 27957400)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fkey" FOREIGN KEY ("ID_CONTRAT_MOTIF_RECOURS") REFERENCES "Common"."CONTRAT_MOTIF_RECOURS"("ID");


--
-- TOC entry 16996 (class 2606 OID 27957405)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fkey" FOREIGN KEY ("ID_CONTRAT_REGIME_MALADIE") REFERENCES "Common"."CONTRAT_REGIME_MALADIE"("ID");


--
-- TOC entry 16995 (class 2606 OID 27957410)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fkey" FOREIGN KEY ("ID_CONTRAT_REGIME_VIEILLESSE") REFERENCES "Common"."CONTRAT_REGIME_VIEILLESSE"("ID");


--
-- TOC entry 16994 (class 2606 OID 27957415)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 16993 (class 2606 OID 27957420)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17012 (class 2606 OID 27957425)
-- Name: COURRIER_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17011 (class 2606 OID 27957430)
-- Name: COURRIER_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 17010 (class 2606 OID 27957435)
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey" FOREIGN KEY ("ID_MODELE_COURRIER_CLIENT") REFERENCES "Default"."MODELE_COURRIER_CLIENT"("ID");


--
-- TOC entry 17009 (class 2606 OID 27957440)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17008 (class 2606 OID 27957445)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17014 (class 2606 OID 27957450)
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17013 (class 2606 OID 27957455)
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17016 (class 2606 OID 27957460)
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17015 (class 2606 OID 27957465)
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17023 (class 2606 OID 27957470)
-- Name: DECLARATION_DSN_ID_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_ARRET_TRAVAIL") REFERENCES "Default"."ARRET_TRAVAIL"("ID");


--
-- TOC entry 17022 (class 2606 OID 27957475)
-- Name: DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fkey" FOREIGN KEY ("ID_DECLARATION_DSN_ANNULATION") REFERENCES "Default"."DECLARATION_DSN"("ID");


--
-- TOC entry 17021 (class 2606 OID 27957480)
-- Name: DECLARATION_DSN_ID_DSN_NATURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_DSN_NATURE_fkey" FOREIGN KEY ("ID_DSN_NATURE") REFERENCES "Common"."DSN_NATURE"("ID");


--
-- TOC entry 17020 (class 2606 OID 27957485)
-- Name: DECLARATION_DSN_ID_FIN_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_FIN_CONTRAT_fkey" FOREIGN KEY ("ID_FIN_CONTRAT") REFERENCES "Default"."FIN_CONTRAT"("ID");


--
-- TOC entry 17019 (class 2606 OID 27957490)
-- Name: DECLARATION_DSN_ID_MOIS_REGUL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_MOIS_REGUL_fkey" FOREIGN KEY ("ID_MOIS_REGUL") REFERENCES "Default"."MOIS"("ID");


--
-- TOC entry 17018 (class 2606 OID 27957495)
-- Name: DECLARATION_DSN_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "Default"."MOIS"("ID");


--
-- TOC entry 17017 (class 2606 OID 27957500)
-- Name: DECLARATION_DSN_ID_REPRISE_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_REPRISE_TRAVAIL_fkey" FOREIGN KEY ("ID_REPRISE_TRAVAIL") REFERENCES "Default"."REPRISE_TRAVAIL"("ID");


--
-- TOC entry 17031 (class 2606 OID 27957505)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 17030 (class 2606 OID 27957510)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "Default"."BON_RECEPTION"("ID");


--
-- TOC entry 17029 (class 2606 OID 27957515)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "Default"."COMMANDE"("ID");


--
-- TOC entry 17028 (class 2606 OID 27957520)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_ETAT_DEMANDE_ACHAT_ELEMENT") REFERENCES "Default"."ETAT_DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 17027 (class 2606 OID 27957525)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fkey" FOREIGN KEY ("ID_FABRICANT") REFERENCES "Default"."FABRICANT"("ID");


--
-- TOC entry 17026 (class 2606 OID 27957530)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17025 (class 2606 OID 27957535)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17024 (class 2606 OID 27957540)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 17047 (class 2606 OID 27957545)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 17046 (class 2606 OID 27957550)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "Default"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 17045 (class 2606 OID 27957555)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fkey" FOREIGN KEY ("ID_DEMANDE_PRIX") REFERENCES "Default"."DEMANDE_PRIX"("ID");


--
-- TOC entry 17044 (class 2606 OID 27957560)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17043 (class 2606 OID 27957565)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17042 (class 2606 OID 27957570)
-- Name: DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17041 (class 2606 OID 27957575)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17040 (class 2606 OID 27957580)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17039 (class 2606 OID 27957585)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17038 (class 2606 OID 27957590)
-- Name: DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "Default"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 17037 (class 2606 OID 27957595)
-- Name: DEMANDE_PRIX_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "Default"."STYLE"("ID_STYLE");


--
-- TOC entry 17036 (class 2606 OID 27957600)
-- Name: DEMANDE_PRIX_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17035 (class 2606 OID 27957605)
-- Name: DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 17034 (class 2606 OID 27957610)
-- Name: DEMANDE_PRIX_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "Default"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 17033 (class 2606 OID 27957615)
-- Name: DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fkey" FOREIGN KEY ("ID_ETAT_DEMANDE_PRIX") REFERENCES "Default"."ETAT_DEMANDE_PRIX"("ID");


--
-- TOC entry 17032 (class 2606 OID 27957620)
-- Name: DEMANDE_PRIX_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17049 (class 2606 OID 27957625)
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17048 (class 2606 OID 27957630)
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17076 (class 2606 OID 27957635)
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 17075 (class 2606 OID 27957640)
-- Name: DEVIS_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17074 (class 2606 OID 27957645)
-- Name: DEVIS_ELEMENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "Default"."DEVIS"("ID_DEVIS");


--
-- TOC entry 17073 (class 2606 OID 27957650)
-- Name: DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17072 (class 2606 OID 27957655)
-- Name: DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17071 (class 2606 OID 27957660)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17070 (class 2606 OID 27957665)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17069 (class 2606 OID 27957670)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17068 (class 2606 OID 27957675)
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "Default"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 17067 (class 2606 OID 27957680)
-- Name: DEVIS_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "Default"."PAYS"("ID");


--
-- TOC entry 17066 (class 2606 OID 27957685)
-- Name: DEVIS_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "Default"."STYLE"("ID_STYLE");


--
-- TOC entry 17065 (class 2606 OID 27957690)
-- Name: DEVIS_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17064 (class 2606 OID 27957695)
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 17063 (class 2606 OID 27957700)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17062 (class 2606 OID 27957705)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17061 (class 2606 OID 27957710)
-- Name: DEVIS_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17060 (class 2606 OID 27957715)
-- Name: DEVIS_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17059 (class 2606 OID 27957720)
-- Name: DEVIS_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "Default"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 17058 (class 2606 OID 27957725)
-- Name: DEVIS_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 17057 (class 2606 OID 27957730)
-- Name: DEVIS_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "Default"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 17056 (class 2606 OID 27957735)
-- Name: DEVIS_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "Default"."CONTACT"("ID");


--
-- TOC entry 17055 (class 2606 OID 27957740)
-- Name: DEVIS_ID_ETAT_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ETAT_DEVIS_fkey" FOREIGN KEY ("ID_ETAT_DEVIS") REFERENCES "Default"."ETAT_DEVIS"("ID");


--
-- TOC entry 17054 (class 2606 OID 27957745)
-- Name: DEVIS_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "Default"."MODELE"("ID");


--
-- TOC entry 17053 (class 2606 OID 27957750)
-- Name: DEVIS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "Default"."TARIF"("ID");


--
-- TOC entry 17052 (class 2606 OID 27957755)
-- Name: DEVIS_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17051 (class 2606 OID 27957760)
-- Name: DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17050 (class 2606 OID 27957765)
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17080 (class 2606 OID 27957770)
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "Default"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 17079 (class 2606 OID 27957775)
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17078 (class 2606 OID 27957780)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17077 (class 2606 OID 27957785)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17085 (class 2606 OID 27957790)
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 17084 (class 2606 OID 27957795)
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17083 (class 2606 OID 27957800)
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "Default"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 17082 (class 2606 OID 27957805)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17081 (class 2606 OID 27957810)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17089 (class 2606 OID 27957815)
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17088 (class 2606 OID 27957820)
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17087 (class 2606 OID 27957825)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17086 (class 2606 OID 27957830)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17094 (class 2606 OID 27957835)
-- Name: ECRITURE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17093 (class 2606 OID 27957840)
-- Name: ECRITURE_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "Default"."JOURNAL"("ID");


--
-- TOC entry 17092 (class 2606 OID 27957845)
-- Name: ECRITURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17091 (class 2606 OID 27957850)
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17090 (class 2606 OID 27957855)
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17096 (class 2606 OID 27957860)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17095 (class 2606 OID 27957865)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17107 (class 2606 OID 27957870)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "Default"."ECHEANCE_CLIENT"("ID");


--
-- TOC entry 17106 (class 2606 OID 27957875)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey" FOREIGN KEY ("ID_ENCAISSER_MONTANT") REFERENCES "Default"."ENCAISSER_MONTANT"("ID");


--
-- TOC entry 17105 (class 2606 OID 27957880)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17104 (class 2606 OID 27957885)
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 17103 (class 2606 OID 27957890)
-- Name: ENCAISSER_MONTANT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "Default"."DEVIS"("ID_DEVIS");


--
-- TOC entry 17102 (class 2606 OID 27957895)
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "Default"."ECHEANCE_CLIENT"("ID");


--
-- TOC entry 17101 (class 2606 OID 27957900)
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "Default"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 17100 (class 2606 OID 27957905)
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17099 (class 2606 OID 27957910)
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "Default"."TICKET_CAISSE"("ID");


--
-- TOC entry 17098 (class 2606 OID 27957915)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17097 (class 2606 OID 27957920)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17113 (class 2606 OID 27957925)
-- Name: ETAT_CIVIL_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17112 (class 2606 OID 27957930)
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey" FOREIGN KEY ("ID_DEPARTEMENT_NAISSANCE") REFERENCES "Default"."DEPARTEMENT"("ID");


--
-- TOC entry 17111 (class 2606 OID 27957935)
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey" FOREIGN KEY ("ID_PAYS_NAISSANCE") REFERENCES "Default"."PAYS"("ID");


--
-- TOC entry 17110 (class 2606 OID 27957940)
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey" FOREIGN KEY ("ID_SITUATION_FAMILIALE") REFERENCES "Default"."SITUATION_FAMILIALE"("ID");


--
-- TOC entry 17109 (class 2606 OID 27957945)
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17108 (class 2606 OID 27957950)
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17115 (class 2606 OID 27957955)
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17114 (class 2606 OID 27957960)
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17117 (class 2606 OID 27957965)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17116 (class 2606 OID 27957970)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17121 (class 2606 OID 27957975)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "Default"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 17120 (class 2606 OID 27957980)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "Default"."MODELE"("ID");


--
-- TOC entry 17119 (class 2606 OID 27957985)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "Default"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 17118 (class 2606 OID 27957990)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fkey" FOREIGN KEY ("ID_TYPE_REGLEMENT") REFERENCES "Default"."TYPE_REGLEMENT"("ID");


--
-- TOC entry 17143 (class 2606 OID 27957995)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 17142 (class 2606 OID 27958000)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "Default"."CODE_FOURNISSEUR"("ID");


--
-- TOC entry 17141 (class 2606 OID 27958005)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "Default"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 17140 (class 2606 OID 27958010)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17139 (class 2606 OID 27958015)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17138 (class 2606 OID 27958020)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FACTURE_FOURNISSEUR") REFERENCES "Default"."FACTURE_FOURNISSEUR"("ID");


--
-- TOC entry 17137 (class 2606 OID 27958025)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17136 (class 2606 OID 27958030)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17135 (class 2606 OID 27958035)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17134 (class 2606 OID 27958040)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17133 (class 2606 OID 27958045)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "Default"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 17132 (class 2606 OID 27958050)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "Default"."STYLE"("ID_STYLE");


--
-- TOC entry 17131 (class 2606 OID 27958055)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17130 (class 2606 OID 27958060)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 17129 (class 2606 OID 27958065)
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "Default"."AVOIR_FOURNISSEUR"("ID");


--
-- TOC entry 17128 (class 2606 OID 27958070)
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "Default"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 17127 (class 2606 OID 27958075)
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17126 (class 2606 OID 27958080)
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17125 (class 2606 OID 27958085)
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17124 (class 2606 OID 27958090)
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "Default"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 17123 (class 2606 OID 27958095)
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17122 (class 2606 OID 27958100)
-- Name: FACTURE_FOURNISSEUR_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17149 (class 2606 OID 27958105)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FAMILLE_ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE" FOREIGN KEY ("ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE") REFERENCES "Default"."FAMILLE_ARTICLE_FOURNISSEUR"("ID");


--
-- TOC entry 17148 (class 2606 OID 27958110)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17147 (class 2606 OID 27958115)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17146 (class 2606 OID 27958120)
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE_PERE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17145 (class 2606 OID 27958125)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17144 (class 2606 OID 27958130)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17164 (class 2606 OID 27958135)
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "Default"."FICHE_PAYE"("ID");


--
-- TOC entry 17163 (class 2606 OID 27958140)
-- Name: FICHE_PAYE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "Default"."STYLE"("ID_STYLE");


--
-- TOC entry 17162 (class 2606 OID 27958145)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17161 (class 2606 OID 27958150)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17160 (class 2606 OID 27958155)
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "Default"."CUMULS_CONGES"("ID");


--
-- TOC entry 17159 (class 2606 OID 27958160)
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "Default"."CUMULS_PAYE"("ID");


--
-- TOC entry 17158 (class 2606 OID 27958165)
-- Name: FICHE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "Default"."IDCC"("ID");


--
-- TOC entry 17157 (class 2606 OID 27958170)
-- Name: FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "Default"."INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 17156 (class 2606 OID 27958175)
-- Name: FICHE_PAYE_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "Default"."MOIS"("ID");


--
-- TOC entry 17155 (class 2606 OID 27958180)
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_PROFIL_PAYE_fkey" FOREIGN KEY ("ID_PROFIL_PAYE") REFERENCES "Common"."PROFIL_PAYE"("ID");


--
-- TOC entry 17154 (class 2606 OID 27958185)
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "Default"."REGLEMENT_PAYE"("ID");


--
-- TOC entry 17153 (class 2606 OID 27958190)
-- Name: FICHE_PAYE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "Default"."SALARIE"("ID");


--
-- TOC entry 17152 (class 2606 OID 27958195)
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17151 (class 2606 OID 27958200)
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17150 (class 2606 OID 27958205)
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "Default"."VARIABLE_SALARIE"("ID");


--
-- TOC entry 17167 (class 2606 OID 27958210)
-- Name: FIN_CONTRAT_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "Default"."FICHE_PAYE"("ID");


--
-- TOC entry 17166 (class 2606 OID 27958215)
-- Name: FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fkey" FOREIGN KEY ("ID_MOTIF_FIN_CONTRAT") REFERENCES "Common"."MOTIF_FIN_CONTRAT"("ID");


--
-- TOC entry 17165 (class 2606 OID 27958220)
-- Name: FIN_CONTRAT_ID_TYPE_PREAVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ID_TYPE_PREAVIS_fkey" FOREIGN KEY ("ID_TYPE_PREAVIS") REFERENCES "Common"."TYPE_PREAVIS"("ID");


--
-- TOC entry 17176 (class 2606 OID 27958225)
-- Name: FOURNISSEUR_ID_ADRESSE_E_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_E_fkey" FOREIGN KEY ("ID_ADRESSE_E") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17175 (class 2606 OID 27958230)
-- Name: FOURNISSEUR_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17174 (class 2606 OID 27958235)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CHARGE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17173 (class 2606 OID 27958240)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17172 (class 2606 OID 27958245)
-- Name: FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17171 (class 2606 OID 27958250)
-- Name: FOURNISSEUR_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "Default"."LANGUE"("ID");


--
-- TOC entry 17170 (class 2606 OID 27958255)
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "Default"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 17169 (class 2606 OID 27958260)
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17168 (class 2606 OID 27958265)
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17178 (class 2606 OID 27958270)
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey" FOREIGN KEY ("ID_MODULE_NEEDED") REFERENCES "Default"."FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 17177 (class 2606 OID 27958275)
-- Name: FWK_MODULE_DEP_ID_MODULE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_fkey" FOREIGN KEY ("ID_MODULE") REFERENCES "Default"."FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 17180 (class 2606 OID 27958280)
-- Name: IDCC_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17179 (class 2606 OID 27958285)
-- Name: IDCC_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17187 (class 2606 OID 27958290)
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey" FOREIGN KEY ("ID_CLASSEMENT_CONVENTIONNEL") REFERENCES "Default"."CLASSEMENT_CONVENTIONNEL"("ID");


--
-- TOC entry 17186 (class 2606 OID 27958295)
-- Name: INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fkey" FOREIGN KEY ("ID_COEFF_PRIME") REFERENCES "Default"."COEFF_PRIME"("ID");


--
-- TOC entry 17185 (class 2606 OID 27958300)
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey" FOREIGN KEY ("ID_CONTRAT_SALARIE") REFERENCES "Default"."CONTRAT_SALARIE"("ID");


--
-- TOC entry 17184 (class 2606 OID 27958305)
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "Default"."IDCC"("ID");


--
-- TOC entry 17183 (class 2606 OID 27958310)
-- Name: INFOS_SALARIE_PAYE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "Default"."SALARIE"("ID");


--
-- TOC entry 17182 (class 2606 OID 27958315)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17181 (class 2606 OID 27958320)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17189 (class 2606 OID 27958325)
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17188 (class 2606 OID 27958330)
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17191 (class 2606 OID 27958335)
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17190 (class 2606 OID 27958340)
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17194 (class 2606 OID 27958345)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17193 (class 2606 OID 27958350)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17192 (class 2606 OID 27958355)
-- Name: MODELE_ID_TYPE_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODELE"
    ADD CONSTRAINT "MODELE_ID_TYPE_MODELE_fkey" FOREIGN KEY ("ID_TYPE_MODELE") REFERENCES "Common"."TYPE_MODELE"("ID");


--
-- TOC entry 17199 (class 2606 OID 27958360)
-- Name: MODE_REGLEMENT_ID_BANQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_BANQUE_fkey" FOREIGN KEY ("ID_BANQUE") REFERENCES "Default"."BANQUE"("ID");


--
-- TOC entry 17195 (class 2606 OID 27967732)
-- Name: MODE_REGLEMENT_ID_SEPA_MANDATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_SEPA_MANDATE_fkey" FOREIGN KEY ("ID_SEPA_MANDATE") REFERENCES "Default"."SEPA_MANDATE"("ID");


--
-- TOC entry 17198 (class 2606 OID 27958365)
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey" FOREIGN KEY ("ID_TYPE_REGLEMENT") REFERENCES "Default"."TYPE_REGLEMENT"("ID");


--
-- TOC entry 17197 (class 2606 OID 27958370)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17196 (class 2606 OID 27958375)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17204 (class 2606 OID 27958380)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17203 (class 2606 OID 27958385)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17202 (class 2606 OID 27958390)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17201 (class 2606 OID 27958395)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17200 (class 2606 OID 27958400)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17206 (class 2606 OID 27958405)
-- Name: MOIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17205 (class 2606 OID 27958410)
-- Name: MOIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17210 (class 2606 OID 27958415)
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_MOUVEMENT_PERE_fkey" FOREIGN KEY ("ID_MOUVEMENT_PERE") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17209 (class 2606 OID 27958420)
-- Name: MOUVEMENT_ID_PIECE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_PIECE_fkey" FOREIGN KEY ("ID_PIECE") REFERENCES "Default"."PIECE"("ID");


--
-- TOC entry 17208 (class 2606 OID 27958425)
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17207 (class 2606 OID 27958430)
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17213 (class 2606 OID 27958435)
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 17212 (class 2606 OID 27958440)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17211 (class 2606 OID 27958445)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17215 (class 2606 OID 27958450)
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17214 (class 2606 OID 27958455)
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17217 (class 2606 OID 27958460)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17216 (class 2606 OID 27958465)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17218 (class 2606 OID 27958470)
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "Default"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 17222 (class 2606 OID 27958475)
-- Name: PAYS_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PAYS"
    ADD CONSTRAINT "PAYS_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "Default"."LANGUE"("ID");


--
-- TOC entry 17221 (class 2606 OID 27958480)
-- Name: PAYS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PAYS"
    ADD CONSTRAINT "PAYS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "Default"."TARIF"("ID");


--
-- TOC entry 17220 (class 2606 OID 27958485)
-- Name: PAYS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17219 (class 2606 OID 27958490)
-- Name: PAYS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17224 (class 2606 OID 27958495)
-- Name: PIECE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17223 (class 2606 OID 27958500)
-- Name: PIECE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17227 (class 2606 OID 27958505)
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "Default"."AXE_ANALYTIQUE"("ID");


--
-- TOC entry 17226 (class 2606 OID 27958510)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17225 (class 2606 OID 27958515)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17229 (class 2606 OID 27958520)
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17228 (class 2606 OID 27958525)
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17253 (class 2606 OID 27958530)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT_INTRA") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17252 (class 2606 OID 27958535)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17251 (class 2606 OID 27958540)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE_REGL") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17250 (class 2606 OID 27958545)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17249 (class 2606 OID 27958550)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_AVANCE_CLIENT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17248 (class 2606 OID 27958555)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_F") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17247 (class 2606 OID 27958560)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_O") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17246 (class 2606 OID 27958565)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17245 (class 2606 OID 27958570)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FACTOR") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17244 (class 2606 OID 27958575)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURNISSEUR") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17243 (class 2606 OID 27958580)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PAYE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17242 (class 2606 OID 27958585)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PORT_NON_SOUMIS") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17241 (class 2606 OID 27958590)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PORT_SOUMIS") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17240 (class 2606 OID 27958595)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT_PERTE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17239 (class 2606 OID 27958600)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17238 (class 2606 OID 27958605)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_ACHAT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17237 (class 2606 OID 27958610)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_IMMO") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17236 (class 2606 OID 27958615)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_INTRA") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17235 (class 2606 OID 27958620)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_VENTE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17234 (class 2606 OID 27958625)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VALEUR_ENCAISSEMENT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17233 (class 2606 OID 27958630)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_PRODUIT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17232 (class 2606 OID 27958635)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_SERVICE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17231 (class 2606 OID 27958640)
-- Name: PREFS_COMPTE_ID_JOURNAL_AN_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_JOURNAL_AN_fkey" FOREIGN KEY ("ID_JOURNAL_AN") REFERENCES "Default"."JOURNAL"("ID");


--
-- TOC entry 17230 (class 2606 OID 27958645)
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey" FOREIGN KEY ("ID_JOURNAL_FACTOR") REFERENCES "Default"."JOURNAL"("ID");


--
-- TOC entry 17255 (class 2606 OID 27958650)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17254 (class 2606 OID 27958655)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17262 (class 2606 OID 27958660)
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_AT_fkey" FOREIGN KEY ("ID_CODE_REGIME_AT") REFERENCES "Default"."CODE_REGIME"("ID");


--
-- TOC entry 17261 (class 2606 OID 27958665)
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_BASE_fkey" FOREIGN KEY ("ID_CODE_REGIME_BASE") REFERENCES "Default"."CODE_REGIME"("ID");


--
-- TOC entry 17260 (class 2606 OID 27958670)
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey" FOREIGN KEY ("ID_CODE_REGIME_MALADIE") REFERENCES "Default"."CODE_REGIME"("ID");


--
-- TOC entry 17259 (class 2606 OID 27958675)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_P") REFERENCES "Default"."CODE_REGIME"("ID");


--
-- TOC entry 17258 (class 2606 OID 27958680)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_S") REFERENCES "Default"."CODE_REGIME"("ID");


--
-- TOC entry 17257 (class 2606 OID 27958685)
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17256 (class 2606 OID 27958690)
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17266 (class 2606 OID 27958695)
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17265 (class 2606 OID 27958700)
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT_PAYE") REFERENCES "Default"."MODE_REGLEMENT_PAYE"("ID");


--
-- TOC entry 17264 (class 2606 OID 27958705)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17263 (class 2606 OID 27958710)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17274 (class 2606 OID 27958715)
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "Default"."ECHEANCE_FOURNISSEUR"("ID");


--
-- TOC entry 17273 (class 2606 OID 27958720)
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17272 (class 2606 OID 27958725)
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey" FOREIGN KEY ("ID_REGLER_MONTANT") REFERENCES "Default"."REGLER_MONTANT"("ID");


--
-- TOC entry 17271 (class 2606 OID 27958730)
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "Default"."ECHEANCE_FOURNISSEUR"("ID");


--
-- TOC entry 17270 (class 2606 OID 27958735)
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17269 (class 2606 OID 27958740)
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "Default"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 17268 (class 2606 OID 27958745)
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17267 (class 2606 OID 27958750)
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17280 (class 2606 OID 27958755)
-- Name: RELANCE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 17279 (class 2606 OID 27958760)
-- Name: RELANCE_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "Default"."ECHEANCE_CLIENT"("ID");


--
-- TOC entry 17278 (class 2606 OID 27958765)
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "Default"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 17277 (class 2606 OID 27958770)
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_TYPE_LETTRE_RELANCE_fkey" FOREIGN KEY ("ID_TYPE_LETTRE_RELANCE") REFERENCES "Default"."TYPE_LETTRE_RELANCE"("ID");


--
-- TOC entry 17276 (class 2606 OID 27958775)
-- Name: RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17275 (class 2606 OID 27958780)
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17286 (class 2606 OID 27958785)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_POSTE_ANALYTIQUE") REFERENCES "Default"."POSTE_ANALYTIQUE"("ID");


--
-- TOC entry 17285 (class 2606 OID 27958790)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "Default"."REPARTITION_ANALYTIQUE"("ID");


--
-- TOC entry 17284 (class 2606 OID 27958795)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17283 (class 2606 OID 27958800)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17282 (class 2606 OID 27958805)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17281 (class 2606 OID 27958810)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17289 (class 2606 OID 27958815)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_ARRET_TRAVAIL"("ID");


--
-- TOC entry 17288 (class 2606 OID 27958820)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_REPRISE_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_REPRISE_ARRET_TRAVAIL"("ID");


--
-- TOC entry 17287 (class 2606 OID 27958825)
-- Name: REPRISE_TRAVAIL_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "Default"."SALARIE"("ID");


--
-- TOC entry 17297 (class 2606 OID 27958830)
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "Default"."AVOIR_FOURNISSEUR"("ID");


--
-- TOC entry 17296 (class 2606 OID 27958835)
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17295 (class 2606 OID 27958840)
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17294 (class 2606 OID 27958845)
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "Default"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 17293 (class 2606 OID 27958850)
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17292 (class 2606 OID 27958855)
-- Name: SAISIE_ACHAT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17291 (class 2606 OID 27958860)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17290 (class 2606 OID 27958865)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17305 (class 2606 OID 27958870)
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_ECRITURE_fkey" FOREIGN KEY ("ID_ECRITURE") REFERENCES "Default"."ECRITURE"("ID");


--
-- TOC entry 17304 (class 2606 OID 27958875)
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey" FOREIGN KEY ("ID_SAISIE_KM") REFERENCES "Default"."SAISIE_KM"("ID");


--
-- TOC entry 17303 (class 2606 OID 27958880)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17302 (class 2606 OID 27958885)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17301 (class 2606 OID 27958890)
-- Name: SAISIE_KM_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "Default"."JOURNAL"("ID");


--
-- TOC entry 17300 (class 2606 OID 27958895)
-- Name: SAISIE_KM_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17299 (class 2606 OID 27958900)
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17298 (class 2606 OID 27958905)
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17316 (class 2606 OID 27958910)
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 17315 (class 2606 OID 27958915)
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "Default"."AVOIR_CLIENT"("ID");


--
-- TOC entry 17314 (class 2606 OID 27958920)
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 17307 (class 2606 OID 27967757)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PRODUIT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17306 (class 2606 OID 27967762)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17313 (class 2606 OID 27958925)
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "Default"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17312 (class 2606 OID 27958930)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "Default"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 17311 (class 2606 OID 27958935)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17310 (class 2606 OID 27958940)
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17309 (class 2606 OID 27958945)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17308 (class 2606 OID 27958950)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17355 (class 2606 OID 27958955)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 17354 (class 2606 OID 27958960)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT_ELEMENT") REFERENCES "Default"."COMMANDE_CLIENT_ELEMENT"("ID");


--
-- TOC entry 17353 (class 2606 OID 27958965)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "Default"."CONTACT"("ID");


--
-- TOC entry 17352 (class 2606 OID 27958970)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17351 (class 2606 OID 27958975)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17350 (class 2606 OID 27958980)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "Default"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17349 (class 2606 OID 27958985)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17348 (class 2606 OID 27958990)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17347 (class 2606 OID 27958995)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "Default"."METRIQUE"("ID");


--
-- TOC entry 17346 (class 2606 OID 27959000)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "Default"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 17345 (class 2606 OID 27959005)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "Default"."PAYS"("ID");


--
-- TOC entry 17344 (class 2606 OID 27959010)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "Default"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 17343 (class 2606 OID 27959015)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "Default"."STYLE"("ID_STYLE");


--
-- TOC entry 17342 (class 2606 OID 27959020)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17341 (class 2606 OID 27959025)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "Default"."TICKET_CAISSE"("ID");


--
-- TOC entry 17340 (class 2606 OID 27959030)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "Default"."UNITE_VENTE"("ID");


--
-- TOC entry 17339 (class 2606 OID 27959035)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17338 (class 2606 OID 27959040)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17337 (class 2606 OID 27959045)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17336 (class 2606 OID 27959050)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "Default"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17335 (class 2606 OID 27959055)
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "Default"."AVOIR_CLIENT"("ID");


--
-- TOC entry 17334 (class 2606 OID 27959060)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "Default"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 17333 (class 2606 OID 27959065)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 17332 (class 2606 OID 27959070)
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "Default"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 17331 (class 2606 OID 27959075)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17330 (class 2606 OID 27959080)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17329 (class 2606 OID 27959085)
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "Default"."CONTACT"("ID");


--
-- TOC entry 17328 (class 2606 OID 27959090)
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "Default"."DEVIS"("ID_DEVIS");


--
-- TOC entry 17327 (class 2606 OID 27959095)
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "Default"."MODELE"("ID");


--
-- TOC entry 17326 (class 2606 OID 27959100)
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "Default"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 17325 (class 2606 OID 27959105)
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey" FOREIGN KEY ("ID_MOIS_CCIP") REFERENCES "Default"."MOIS"("ID");


--
-- TOC entry 17324 (class 2606 OID 27959110)
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17323 (class 2606 OID 27959115)
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey" FOREIGN KEY ("ID_REFERENCE_CLIENT") REFERENCES "Default"."REFERENCE_CLIENT"("ID");


--
-- TOC entry 17317 (class 2606 OID 27967727)
-- Name: SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fkey" FOREIGN KEY ("ID_SDD_MESSAGE") REFERENCES "Default"."SEPA_DIRECT_DEBIT_MESSAGE"("ID");


--
-- TOC entry 17322 (class 2606 OID 27959120)
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "Default"."TARIF"("ID");


--
-- TOC entry 17321 (class 2606 OID 27959125)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17320 (class 2606 OID 27959130)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17319 (class 2606 OID 27959135)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17318 (class 2606 OID 27959140)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17365 (class 2606 OID 27959145)
-- Name: SALARIE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "Default"."CUMULS_CONGES"("ID");


--
-- TOC entry 17364 (class 2606 OID 27959150)
-- Name: SALARIE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "Default"."CUMULS_PAYE"("ID");


--
-- TOC entry 17363 (class 2606 OID 27959155)
-- Name: SALARIE_ID_ETAT_CIVIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_ETAT_CIVIL_fkey" FOREIGN KEY ("ID_ETAT_CIVIL") REFERENCES "Default"."ETAT_CIVIL"("ID");


--
-- TOC entry 17362 (class 2606 OID 27959160)
-- Name: SALARIE_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "Default"."FICHE_PAYE"("ID");


--
-- TOC entry 17361 (class 2606 OID 27959165)
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "Default"."INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 17360 (class 2606 OID 27959170)
-- Name: SALARIE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "Default"."REGLEMENT_PAYE"("ID");


--
-- TOC entry 17359 (class 2606 OID 27959175)
-- Name: SALARIE_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "Default"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 17358 (class 2606 OID 27959180)
-- Name: SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17357 (class 2606 OID 27959185)
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17356 (class 2606 OID 27959190)
-- Name: SALARIE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "Default"."VARIABLE_SALARIE"("ID");


--
-- TOC entry 18892 (class 2606 OID 27967692)
-- Name: SEPA_MANDATE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SEPA_MANDATE"
    ADD CONSTRAINT "SEPA_MANDATE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 17367 (class 2606 OID 27959195)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17366 (class 2606 OID 27959200)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17369 (class 2606 OID 27959205)
-- Name: STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17368 (class 2606 OID 27959210)
-- Name: STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17371 (class 2606 OID 27959215)
-- Name: TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TARIF"
    ADD CONSTRAINT "TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17370 (class 2606 OID 27959220)
-- Name: TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TARIF"
    ADD CONSTRAINT "TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "Default"."TAXE"("ID_TAXE");


--
-- TOC entry 17372 (class 2606 OID 27959225)
-- Name: TARIF_QUANTITE_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TARIF_QUANTITE"
    ADD CONSTRAINT "TARIF_QUANTITE_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "Default"."ARTICLE"("ID");


--
-- TOC entry 17383 (class 2606 OID 27959230)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PRODUITS") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17382 (class 2606 OID 27959235)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17381 (class 2606 OID 27959240)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_COLLECTE_INTRA") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17380 (class 2606 OID 27959245)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_COLLECTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_COLLECTE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17379 (class 2606 OID 27959250)
-- Name: TAXE_ID_COMPTE_PCE_DED_INTRA_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_DED_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_DED_INTRA") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17378 (class 2606 OID 27959255)
-- Name: TAXE_ID_COMPTE_PCE_DED_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_DED_fkey" FOREIGN KEY ("ID_COMPTE_PCE_DED") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17377 (class 2606 OID 27959260)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_SERVICE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17376 (class 2606 OID 27959265)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17375 (class 2606 OID 27959270)
-- Name: TAXE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17374 (class 2606 OID 27959275)
-- Name: TAXE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17373 (class 2606 OID 27959280)
-- Name: TAXE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17387 (class 2606 OID 27959285)
-- Name: TICKET_CAISSE_ID_CAISSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CAISSE_fkey" FOREIGN KEY ("ID_CAISSE") REFERENCES "Default"."CAISSE"("ID");


--
-- TOC entry 17386 (class 2606 OID 27959290)
-- Name: TICKET_CAISSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "Default"."CLIENT"("ID");


--
-- TOC entry 17385 (class 2606 OID 27959295)
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "Default"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 17384 (class 2606 OID 27959300)
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "Default"."MOUVEMENT"("ID");


--
-- TOC entry 17389 (class 2606 OID 27959305)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17388 (class 2606 OID 27959310)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17391 (class 2606 OID 27959315)
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "Default"."BON_DE_LIVRAISON"("ID");


--
-- TOC entry 17390 (class 2606 OID 27959320)
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "Default"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 17394 (class 2606 OID 27959325)
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "Default"."BON_RECEPTION"("ID");


--
-- TOC entry 17393 (class 2606 OID 27959330)
-- Name: TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FACTURE_FOURNISSEUR") REFERENCES "Default"."FACTURE_FOURNISSEUR"("ID");


--
-- TOC entry 17392 (class 2606 OID 27959335)
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "Default"."SAISIE_ACHAT"("ID");


--
-- TOC entry 17401 (class 2606 OID 27959340)
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "Default"."BON_DE_LIVRAISON"("ID");


--
-- TOC entry 17400 (class 2606 OID 27959345)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "Default"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 17399 (class 2606 OID 27959350)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "Default"."COMMANDE"("ID");


--
-- TOC entry 17398 (class 2606 OID 27959355)
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "Default"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 17397 (class 2606 OID 27959360)
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "Default"."BON_RECEPTION"("ID");


--
-- TOC entry 17396 (class 2606 OID 27959365)
-- Name: TR_COMMANDE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "Default"."COMMANDE"("ID");


--
-- TOC entry 17395 (class 2606 OID 27959370)
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "Default"."SAISIE_ACHAT"("ID");


--
-- TOC entry 17405 (class 2606 OID 27959375)
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "Default"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 17404 (class 2606 OID 27959380)
-- Name: TR_DEVIS_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "Default"."COMMANDE"("ID");


--
-- TOC entry 17403 (class 2606 OID 27959385)
-- Name: TR_DEVIS_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "Default"."DEVIS"("ID_DEVIS");


--
-- TOC entry 17402 (class 2606 OID 27959390)
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "Default"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 17407 (class 2606 OID 27959395)
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "Default"."AVOIR_FOURNISSEUR"("ID");


--
-- TOC entry 17406 (class 2606 OID 27959400)
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "Default"."SAISIE_ACHAT"("ID");


--
-- TOC entry 17411 (class 2606 OID 27959405)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "Default"."AVOIR_CLIENT"("ID");


--
-- TOC entry 17410 (class 2606 OID 27959410)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "Default"."BON_DE_LIVRAISON"("ID");


--
-- TOC entry 17409 (class 2606 OID 27959415)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "Default"."COMMANDE"("ID");


--
-- TOC entry 17408 (class 2606 OID 27959420)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "Default"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 17413 (class 2606 OID 27959425)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17412 (class 2606 OID 27959430)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17417 (class 2606 OID 27959435)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17416 (class 2606 OID 27959440)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURN") REFERENCES "Default"."COMPTE_PCE"("ID");


--
-- TOC entry 17415 (class 2606 OID 27959445)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17414 (class 2606 OID 27959450)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17419 (class 2606 OID 27959455)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17418 (class 2606 OID 27959460)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "Default"."VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17423 (class 2606 OID 27959465)
-- Name: ACOMPTE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17422 (class 2606 OID 27959470)
-- Name: ACOMPTE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto42"."SALARIE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17421 (class 2606 OID 27959475)
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17420 (class 2606 OID 27959480)
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17426 (class 2606 OID 27959485)
-- Name: ADRESSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17425 (class 2606 OID 27959490)
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17424 (class 2606 OID 27959495)
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17429 (class 2606 OID 27959500)
-- Name: ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_ARRET_TRAVAIL"("ID");


--
-- TOC entry 17428 (class 2606 OID 27959505)
-- Name: ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_REPRISE_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_REPRISE_ARRET_TRAVAIL"("ID");


--
-- TOC entry 17427 (class 2606 OID 27959510)
-- Name: ARRET_TRAVAIL_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto42"."SALARIE"("ID");


--
-- TOC entry 17450 (class 2606 OID 27959515)
-- Name: ARTICLE_CODE_CLIENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17449 (class 2606 OID 27959520)
-- Name: ARTICLE_CODE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID");


--
-- TOC entry 17452 (class 2606 OID 27959525)
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17451 (class 2606 OID 27959530)
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "OpenConcerto42"."LANGUE"("ID");


--
-- TOC entry 17455 (class 2606 OID 27959535)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fkey" FOREIGN KEY ("ID_ARTICLE_PARENT") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17454 (class 2606 OID 27959540)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17453 (class 2606 OID 27959545)
-- Name: ARTICLE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17470 (class 2606 OID 27959550)
-- Name: ARTICLE_FOURNISSEUR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17469 (class 2606 OID 27959555)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17468 (class 2606 OID 27959560)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17467 (class 2606 OID 27959565)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fkey" FOREIGN KEY ("ID_DEVISE_HA") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17466 (class 2606 OID 27959570)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17465 (class 2606 OID 27959575)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE_FOURNISSEUR") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR"("ID");


--
-- TOC entry 17464 (class 2606 OID 27959580)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17463 (class 2606 OID 27959585)
-- Name: ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17462 (class 2606 OID 27959590)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID");


--
-- TOC entry 17461 (class 2606 OID 27959595)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID");


--
-- TOC entry 17460 (class 2606 OID 27959600)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID");


--
-- TOC entry 17459 (class 2606 OID 27959605)
-- Name: ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto42"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 17458 (class 2606 OID 27959610)
-- Name: ARTICLE_FOURNISSEUR_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto42"."PAYS"("ID");


--
-- TOC entry 17457 (class 2606 OID 27959615)
-- Name: ARTICLE_FOURNISSEUR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 17456 (class 2606 OID 27959620)
-- Name: ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17448 (class 2606 OID 27959625)
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17447 (class 2606 OID 27959630)
-- Name: ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17446 (class 2606 OID 27959635)
-- Name: ARTICLE_ID_DEVISE_HA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_HA_fkey" FOREIGN KEY ("ID_DEVISE_HA") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17445 (class 2606 OID 27959640)
-- Name: ARTICLE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17444 (class 2606 OID 27959645)
-- Name: ARTICLE_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17443 (class 2606 OID 27959650)
-- Name: ARTICLE_ID_FABRICANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FABRICANT_fkey" FOREIGN KEY ("ID_FABRICANT") REFERENCES "OpenConcerto42"."FABRICANT"("ID");


--
-- TOC entry 17442 (class 2606 OID 27959655)
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17441 (class 2606 OID 27959660)
-- Name: ARTICLE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17440 (class 2606 OID 27959665)
-- Name: ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17439 (class 2606 OID 27959670)
-- Name: ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17438 (class 2606 OID 27959675)
-- Name: ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17437 (class 2606 OID 27959680)
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto42"."MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17436 (class 2606 OID 27959685)
-- Name: ARTICLE_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto42"."PAYS"("ID");


--
-- TOC entry 17435 (class 2606 OID 27959690)
-- Name: ARTICLE_ID_STOCK_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_STOCK_fkey" FOREIGN KEY ("ID_STOCK") REFERENCES "OpenConcerto42"."STOCK"("ID") ON DELETE CASCADE;


--
-- TOC entry 17434 (class 2606 OID 27959695)
-- Name: ARTICLE_ID_TAXE_COMPLEMENTAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_TAXE_COMPLEMENTAIRE_fkey" FOREIGN KEY ("ID_TAXE_COMPLEMENTAIRE") REFERENCES "OpenConcerto42"."TAXE_COMPLEMENTAIRE"("ID");


--
-- TOC entry 17433 (class 2606 OID 27959700)
-- Name: ARTICLE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 17432 (class 2606 OID 27959705)
-- Name: ARTICLE_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17431 (class 2606 OID 27959710)
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17430 (class 2606 OID 27959715)
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17474 (class 2606 OID 27959720)
-- Name: ARTICLE_TARIF_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17473 (class 2606 OID 27959725)
-- Name: ARTICLE_TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17472 (class 2606 OID 27959730)
-- Name: ARTICLE_TARIF_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto42"."TARIF"("ID");


--
-- TOC entry 17471 (class 2606 OID 27959735)
-- Name: ARTICLE_TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 17477 (class 2606 OID 27959740)
-- Name: ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fkey" FOREIGN KEY ("ID_ECRITURE") REFERENCES "OpenConcerto42"."ECRITURE"("ID");


--
-- TOC entry 17476 (class 2606 OID 27959745)
-- Name: ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_POSTE_ANALYTIQUE") REFERENCES "OpenConcerto42"."POSTE_ANALYTIQUE"("ID");


--
-- TOC entry 17475 (class 2606 OID 27959750)
-- Name: ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_KM_ELEMENT") REFERENCES "OpenConcerto42"."SAISIE_KM_ELEMENT"("ID");


--
-- TOC entry 17482 (class 2606 OID 27959755)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "OpenConcerto42"."AXE_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17481 (class 2606 OID 27959760)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17480 (class 2606 OID 27959765)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "OpenConcerto42"."REPARTITION_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17479 (class 2606 OID 27959770)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17478 (class 2606 OID 27959775)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17483 (class 2606 OID 27959780)
-- Name: ATTACHMENT_ID_PARENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ATTACHMENT"
    ADD CONSTRAINT "ATTACHMENT_ID_PARENT_fkey" FOREIGN KEY ("ID_PARENT") REFERENCES "OpenConcerto42"."ATTACHMENT"("ID");


--
-- TOC entry 17514 (class 2606 OID 27959785)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17513 (class 2606 OID 27959790)
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "OpenConcerto42"."AVOIR_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17512 (class 2606 OID 27959795)
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto42"."CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17511 (class 2606 OID 27959800)
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17510 (class 2606 OID 27959805)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17509 (class 2606 OID 27959810)
-- Name: AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17508 (class 2606 OID 27959815)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17507 (class 2606 OID 27959820)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17506 (class 2606 OID 27959825)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17505 (class 2606 OID 27959830)
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto42"."MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17504 (class 2606 OID 27959835)
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto42"."PAYS"("ID");


--
-- TOC entry 17503 (class 2606 OID 27959840)
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto42"."STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 17502 (class 2606 OID 27959845)
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 17501 (class 2606 OID 27959850)
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17500 (class 2606 OID 27959855)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17499 (class 2606 OID 27959860)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17498 (class 2606 OID 27959865)
-- Name: AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17497 (class 2606 OID 27959870)
-- Name: AVOIR_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 17496 (class 2606 OID 27959875)
-- Name: AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "OpenConcerto42"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 17495 (class 2606 OID 27959880)
-- Name: AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17494 (class 2606 OID 27959885)
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto42"."COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 17493 (class 2606 OID 27959890)
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17492 (class 2606 OID 27959895)
-- Name: AVOIR_CLIENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto42"."CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17491 (class 2606 OID 27959900)
-- Name: AVOIR_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto42"."MODELE"("ID");


--
-- TOC entry 17490 (class 2606 OID 27959905)
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto42"."MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 17489 (class 2606 OID 27959910)
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17488 (class 2606 OID 27959915)
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17487 (class 2606 OID 27959920)
-- Name: AVOIR_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto42"."TARIF"("ID");


--
-- TOC entry 17486 (class 2606 OID 27959925)
-- Name: AVOIR_CLIENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 17485 (class 2606 OID 27959930)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17484 (class 2606 OID 27959935)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17521 (class 2606 OID 27959940)
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17520 (class 2606 OID 27959945)
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 17519 (class 2606 OID 27959950)
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto42"."MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 17518 (class 2606 OID 27959955)
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17517 (class 2606 OID 27959960)
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 17516 (class 2606 OID 27959965)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17515 (class 2606 OID 27959970)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17523 (class 2606 OID 27959975)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17522 (class 2606 OID 27959980)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17525 (class 2606 OID 27959985)
-- Name: AYANT_DROIT_ID_AYANT_DROIT_TYPE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_ID_AYANT_DROIT_TYPE_fkey" FOREIGN KEY ("ID_AYANT_DROIT_TYPE") REFERENCES "Common"."AYANT_DROIT_TYPE"("ID");


--
-- TOC entry 17524 (class 2606 OID 27959990)
-- Name: AYANT_DROIT_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto42"."SALARIE"("ID");


--
-- TOC entry 17527 (class 2606 OID 27959995)
-- Name: BANQUE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BANQUE"
    ADD CONSTRAINT "BANQUE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17526 (class 2606 OID 27960000)
-- Name: BANQUE_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BANQUE"
    ADD CONSTRAINT "BANQUE_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "OpenConcerto42"."JOURNAL"("ID");


--
-- TOC entry 17556 (class 2606 OID 27960005)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17555 (class 2606 OID 27960010)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "OpenConcerto42"."BON_DE_LIVRAISON"("ID") ON DELETE CASCADE;


--
-- TOC entry 17554 (class 2606 OID 27960015)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT_ELEMENT") REFERENCES "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"("ID");


--
-- TOC entry 17553 (class 2606 OID 27960020)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17552 (class 2606 OID 27960025)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17551 (class 2606 OID 27960030)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17550 (class 2606 OID 27960035)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17540 (class 2606 OID 27967144)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17549 (class 2606 OID 27960045)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17548 (class 2606 OID 27960050)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto42"."MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17547 (class 2606 OID 27960055)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto42"."PAYS"("ID");


--
-- TOC entry 17546 (class 2606 OID 27960060)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17545 (class 2606 OID 27960065)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto42"."STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 17544 (class 2606 OID 27960070)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 17543 (class 2606 OID 27960075)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17542 (class 2606 OID 27960080)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17541 (class 2606 OID 27960085)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17539 (class 2606 OID 27960090)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17538 (class 2606 OID 27960095)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17537 (class 2606 OID 27960100)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "OpenConcerto42"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 17536 (class 2606 OID 27960105)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17535 (class 2606 OID 27960110)
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto42"."COMMANDE_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17534 (class 2606 OID 27960115)
-- Name: BON_DE_LIVRAISON_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto42"."CONTACT"("ID");


--
-- TOC entry 17533 (class 2606 OID 27960120)
-- Name: BON_DE_LIVRAISON_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto42"."MODELE"("ID");


--
-- TOC entry 17532 (class 2606 OID 27960125)
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17531 (class 2606 OID 27960130)
-- Name: BON_DE_LIVRAISON_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto42"."TARIF"("ID");


--
-- TOC entry 17530 (class 2606 OID 27960135)
-- Name: BON_DE_LIVRAISON_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 17529 (class 2606 OID 27960140)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17528 (class 2606 OID 27960145)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17579 (class 2606 OID 27960150)
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17578 (class 2606 OID 27960155)
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "OpenConcerto42"."BON_RECEPTION"("ID") ON DELETE CASCADE;


--
-- TOC entry 17577 (class 2606 OID 27960160)
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "OpenConcerto42"."CODE_FOURNISSEUR"("ID");


--
-- TOC entry 17576 (class 2606 OID 27960165)
-- Name: BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fkey" FOREIGN KEY ("ID_COMMANDE_ELEMENT") REFERENCES "OpenConcerto42"."COMMANDE_ELEMENT"("ID");


--
-- TOC entry 17575 (class 2606 OID 27960170)
-- Name: BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 17574 (class 2606 OID 27960175)
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17573 (class 2606 OID 27960180)
-- Name: BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17572 (class 2606 OID 27960185)
-- Name: BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17571 (class 2606 OID 27960190)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17570 (class 2606 OID 27960195)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17569 (class 2606 OID 27960200)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17568 (class 2606 OID 27960205)
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto42"."MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17567 (class 2606 OID 27960210)
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto42"."STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 17566 (class 2606 OID 27960215)
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 17565 (class 2606 OID 27960220)
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17564 (class 2606 OID 27960225)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17563 (class 2606 OID 27960230)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17562 (class 2606 OID 27960235)
-- Name: BON_RECEPTION_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto42"."COMMANDE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17561 (class 2606 OID 27960240)
-- Name: BON_RECEPTION_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17560 (class 2606 OID 27960245)
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 17559 (class 2606 OID 27960250)
-- Name: BON_RECEPTION_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 17558 (class 2606 OID 27960255)
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17557 (class 2606 OID 27960260)
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17583 (class 2606 OID 27960265)
-- Name: CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fkey" FOREIGN KEY ("ID_ENTREE_JOURNAL") REFERENCES "OpenConcerto42"."CAISSE_JOURNAL"("ID");


--
-- TOC entry 17582 (class 2606 OID 27960270)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17581 (class 2606 OID 27960275)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17580 (class 2606 OID 27960280)
-- Name: CAISSE_ID_DERNIERE_CLOTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE"
    ADD CONSTRAINT "CAISSE_ID_DERNIERE_CLOTURE_fkey" FOREIGN KEY ("ID_DERNIERE_CLOTURE") REFERENCES "OpenConcerto42"."CAISSE_CLOTURE"("ID");


--
-- TOC entry 17587 (class 2606 OID 27960285)
-- Name: CAISSE_JOURNAL_ID_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_CAISSE_fkey" FOREIGN KEY ("ID_CAISSE") REFERENCES "OpenConcerto42"."CAISSE"("ID");


--
-- TOC entry 17586 (class 2606 OID 27960290)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17585 (class 2606 OID 27960295)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17584 (class 2606 OID 27960300)
-- Name: CAISSE_JOURNAL_ID_USER_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_USER_fkey" FOREIGN KEY ("ID_USER") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17588 (class 2606 OID 27960305)
-- Name: CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CALENDAR_ITEM"
    ADD CONSTRAINT "CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fkey" FOREIGN KEY ("ID_CALENDAR_ITEM_GROUP") REFERENCES "OpenConcerto42"."CALENDAR_ITEM_GROUP"("ID");


--
-- TOC entry 17592 (class 2606 OID 27960310)
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17591 (class 2606 OID 27960315)
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17590 (class 2606 OID 27960320)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17589 (class 2606 OID 27960325)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17597 (class 2606 OID 27960330)
-- Name: CHEQUE_A_ENCAISSER_ID_BANQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_BANQUE_fkey" FOREIGN KEY ("ID_BANQUE") REFERENCES "OpenConcerto42"."BANQUE"("ID");


--
-- TOC entry 17596 (class 2606 OID 27960335)
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17595 (class 2606 OID 27960340)
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17594 (class 2606 OID 27960345)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17593 (class 2606 OID 27960350)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17602 (class 2606 OID 27960355)
-- Name: CHEQUE_FOURNISSEUR_ID_BANQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_BANQUE_fkey" FOREIGN KEY ("ID_BANQUE") REFERENCES "OpenConcerto42"."BANQUE"("ID");


--
-- TOC entry 17601 (class 2606 OID 27960360)
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 17600 (class 2606 OID 27960365)
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17599 (class 2606 OID 27960370)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17598 (class 2606 OID 27960375)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17605 (class 2606 OID 27960380)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto42"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 17604 (class 2606 OID 27960385)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17603 (class 2606 OID 27960390)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17607 (class 2606 OID 27960395)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17606 (class 2606 OID 27960400)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17609 (class 2606 OID 27960405)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17608 (class 2606 OID 27960410)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17625 (class 2606 OID 27960415)
-- Name: CLIENT_DEPARTEMENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17624 (class 2606 OID 27960420)
-- Name: CLIENT_DEPARTEMENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID");


--
-- TOC entry 17623 (class 2606 OID 27960425)
-- Name: CLIENT_ID_ADRESSE_F_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_F_fkey" FOREIGN KEY ("ID_ADRESSE_F") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 17622 (class 2606 OID 27960430)
-- Name: CLIENT_ID_ADRESSE_L_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_L_fkey" FOREIGN KEY ("ID_ADRESSE_L") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 17621 (class 2606 OID 27960435)
-- Name: CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 17620 (class 2606 OID 27960440)
-- Name: CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto42"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 17619 (class 2606 OID 27960445)
-- Name: CLIENT_ID_COMPTE_PCE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PRODUIT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17618 (class 2606 OID 27960450)
-- Name: CLIENT_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17617 (class 2606 OID 27960455)
-- Name: CLIENT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17616 (class 2606 OID 27960460)
-- Name: CLIENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17615 (class 2606 OID 27960465)
-- Name: CLIENT_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "OpenConcerto42"."LANGUE"("ID");


--
-- TOC entry 17614 (class 2606 OID 27960470)
-- Name: CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto42"."MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 17613 (class 2606 OID 27960475)
-- Name: CLIENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto42"."PAYS"("ID");


--
-- TOC entry 17612 (class 2606 OID 27960480)
-- Name: CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto42"."TARIF"("ID");


--
-- TOC entry 17611 (class 2606 OID 27960485)
-- Name: CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17610 (class 2606 OID 27960490)
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17627 (class 2606 OID 27960495)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17626 (class 2606 OID 27960500)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17629 (class 2606 OID 27960505)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17628 (class 2606 OID 27960510)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17631 (class 2606 OID 27960515)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17630 (class 2606 OID 27960520)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17633 (class 2606 OID 27960525)
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17632 (class 2606 OID 27960530)
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17635 (class 2606 OID 27960535)
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17634 (class 2606 OID 27960540)
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17637 (class 2606 OID 27960545)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fkey" FOREIGN KEY ("ID_CODE_PENIBILITE") REFERENCES "Common"."CODE_PENIBILITE"("ID");


--
-- TOC entry 17636 (class 2606 OID 27960550)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "OpenConcerto42"."INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 17639 (class 2606 OID 27960555)
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17638 (class 2606 OID 27960560)
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17641 (class 2606 OID 27960565)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17640 (class 2606 OID 27960570)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17643 (class 2606 OID 27960575)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17642 (class 2606 OID 27960580)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17679 (class 2606 OID 27960585)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17678 (class 2606 OID 27960590)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto42"."COMMANDE_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17677 (class 2606 OID 27960595)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17676 (class 2606 OID 27960600)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17675 (class 2606 OID 27960605)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17674 (class 2606 OID 27960610)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17673 (class 2606 OID 27960615)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17672 (class 2606 OID 27960620)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17671 (class 2606 OID 27960625)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto42"."MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17670 (class 2606 OID 27960630)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto42"."PAYS"("ID");


--
-- TOC entry 17669 (class 2606 OID 27960635)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto42"."STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 17668 (class 2606 OID 27960640)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 17667 (class 2606 OID 27960645)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17666 (class 2606 OID 27960650)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17665 (class 2606 OID 27960655)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17664 (class 2606 OID 27960660)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17663 (class 2606 OID 27960665)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17662 (class 2606 OID 27960670)
-- Name: COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "OpenConcerto42"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 17661 (class 2606 OID 27960675)
-- Name: COMMANDE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17660 (class 2606 OID 27960680)
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto42"."COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 17659 (class 2606 OID 27960685)
-- Name: COMMANDE_CLIENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto42"."CONTACT"("ID");


--
-- TOC entry 17658 (class 2606 OID 27960690)
-- Name: COMMANDE_CLIENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "OpenConcerto42"."DEVIS"("ID_DEVIS") ON DELETE CASCADE;


--
-- TOC entry 17657 (class 2606 OID 27960695)
-- Name: COMMANDE_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto42"."MODELE"("ID");


--
-- TOC entry 17656 (class 2606 OID 27960700)
-- Name: COMMANDE_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto42"."TARIF"("ID");


--
-- TOC entry 17655 (class 2606 OID 27960705)
-- Name: COMMANDE_CLIENT_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 17654 (class 2606 OID 27960710)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17653 (class 2606 OID 27960715)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17695 (class 2606 OID 27960720)
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17694 (class 2606 OID 27960725)
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "OpenConcerto42"."CODE_FOURNISSEUR"("ID");


--
-- TOC entry 17693 (class 2606 OID 27960730)
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto42"."COMMANDE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17692 (class 2606 OID 27960735)
-- Name: COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 17691 (class 2606 OID 27960740)
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17690 (class 2606 OID 27960745)
-- Name: COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17689 (class 2606 OID 27960750)
-- Name: COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17688 (class 2606 OID 27960755)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17687 (class 2606 OID 27960760)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17686 (class 2606 OID 27960765)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17685 (class 2606 OID 27960770)
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto42"."MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17684 (class 2606 OID 27960775)
-- Name: COMMANDE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto42"."STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 17683 (class 2606 OID 27960780)
-- Name: COMMANDE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 17682 (class 2606 OID 27960785)
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17681 (class 2606 OID 27960790)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17680 (class 2606 OID 27960795)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17652 (class 2606 OID 27960800)
-- Name: COMMANDE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17651 (class 2606 OID 27960805)
-- Name: COMMANDE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID");


--
-- TOC entry 17650 (class 2606 OID 27960810)
-- Name: COMMANDE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto42"."COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 17649 (class 2606 OID 27960815)
-- Name: COMMANDE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17648 (class 2606 OID 27960820)
-- Name: COMMANDE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 17647 (class 2606 OID 27960825)
-- Name: COMMANDE_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto42"."MODELE"("ID");


--
-- TOC entry 17646 (class 2606 OID 27960830)
-- Name: COMMANDE_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 17645 (class 2606 OID 27960835)
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17644 (class 2606 OID 27960840)
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17699 (class 2606 OID 27960845)
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "OpenConcerto42"."TITRE_PERSONNEL"("ID") ON DELETE CASCADE;


--
-- TOC entry 17698 (class 2606 OID 27960850)
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17697 (class 2606 OID 27960855)
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17696 (class 2606 OID 27960860)
-- Name: COMMERCIAL_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17702 (class 2606 OID 27960865)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID");


--
-- TOC entry 17701 (class 2606 OID 27960870)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto42"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 17700 (class 2606 OID 27960875)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID");


--
-- TOC entry 17705 (class 2606 OID 27960880)
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "OpenConcerto42"."NATURE_COMPTE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17704 (class 2606 OID 27960885)
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17703 (class 2606 OID 27960890)
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17711 (class 2606 OID 27960895)
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "OpenConcerto42"."NATURE_COMPTE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17710 (class 2606 OID 27960900)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_AB") REFERENCES "OpenConcerto42"."TYPE_COMPTE_PCG"("ID") ON DELETE CASCADE;


--
-- TOC entry 17709 (class 2606 OID 27960905)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_BASE") REFERENCES "OpenConcerto42"."TYPE_COMPTE_PCG"("ID") ON DELETE CASCADE;


--
-- TOC entry 17708 (class 2606 OID 27960910)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_DEV") REFERENCES "OpenConcerto42"."TYPE_COMPTE_PCG"("ID") ON DELETE CASCADE;


--
-- TOC entry 17707 (class 2606 OID 27960915)
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17706 (class 2606 OID 27960920)
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17716 (class 2606 OID 27960925)
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "OpenConcerto42"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 17718 (class 2606 OID 27960930)
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17717 (class 2606 OID 27960935)
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "OpenConcerto42"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 17715 (class 2606 OID 27960940)
-- Name: CONTACT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17714 (class 2606 OID 27960945)
-- Name: CONTACT_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "OpenConcerto42"."TITRE_PERSONNEL"("ID") ON DELETE CASCADE;


--
-- TOC entry 17713 (class 2606 OID 27960950)
-- Name: CONTACT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17712 (class 2606 OID 27960955)
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17720 (class 2606 OID 27960960)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fkey" FOREIGN KEY ("ID_AYANT_DROIT") REFERENCES "OpenConcerto42"."AYANT_DROIT"("ID");


--
-- TOC entry 17719 (class 2606 OID 27960965)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "OpenConcerto42"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 17722 (class 2606 OID 27960970)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "OpenConcerto42"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 17721 (class 2606 OID 27960975)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "OpenConcerto42"."INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 17724 (class 2606 OID 27960980)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "OpenConcerto42"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 17723 (class 2606 OID 27960985)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fkey" FOREIGN KEY ("ID_RUBRIQUE_COTISATION") REFERENCES "Common"."RUBRIQUE_COTISATION"("ID");


--
-- TOC entry 17726 (class 2606 OID 27960990)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "OpenConcerto42"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 17725 (class 2606 OID 27960995)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fkey" FOREIGN KEY ("ID_RUBRIQUE_NET") REFERENCES "Common"."RUBRIQUE_NET"("ID");


--
-- TOC entry 17741 (class 2606 OID 27961000)
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey" FOREIGN KEY ("ID_CODE_CARACT_ACTIVITE") REFERENCES "OpenConcerto42"."CODE_CARACT_ACTIVITE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17740 (class 2606 OID 27961005)
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey" FOREIGN KEY ("ID_CODE_CONTRAT_TRAVAIL") REFERENCES "OpenConcerto42"."CODE_CONTRAT_TRAVAIL"("ID") ON DELETE CASCADE;


--
-- TOC entry 17739 (class 2606 OID 27961010)
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey" FOREIGN KEY ("ID_CODE_DROIT_CONTRAT") REFERENCES "OpenConcerto42"."CODE_DROIT_CONTRAT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17738 (class 2606 OID 27961015)
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey" FOREIGN KEY ("ID_CODE_EMPLOI") REFERENCES "OpenConcerto42"."CODE_EMPLOI"("ID") ON DELETE CASCADE;


--
-- TOC entry 17737 (class 2606 OID 27961020)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey" FOREIGN KEY ("ID_CODE_STATUT_CATEGORIEL") REFERENCES "OpenConcerto42"."CODE_STATUT_CATEGORIEL"("ID") ON DELETE CASCADE;


--
-- TOC entry 17736 (class 2606 OID 27961025)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey" FOREIGN KEY ("ID_CODE_STATUT_CAT_CONV") REFERENCES "OpenConcerto42"."CODE_STATUT_CAT_CONV"("ID");


--
-- TOC entry 17735 (class 2606 OID 27961030)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey" FOREIGN KEY ("ID_CODE_STATUT_PROF") REFERENCES "OpenConcerto42"."CODE_STATUT_PROF"("ID") ON DELETE CASCADE;


--
-- TOC entry 17734 (class 2606 OID 27961035)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fkey" FOREIGN KEY ("ID_CONTRAT_DETACHE_EXPATRIE") REFERENCES "Common"."CONTRAT_DETACHE_EXPATRIE"("ID");


--
-- TOC entry 17733 (class 2606 OID 27961040)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fkey" FOREIGN KEY ("ID_CONTRAT_DISPOSITIF_POLITIQUE") REFERENCES "Common"."CONTRAT_DISPOSITIF_POLITIQUE"("ID");


--
-- TOC entry 17732 (class 2606 OID 27961045)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fkey" FOREIGN KEY ("ID_CONTRAT_MODALITE_TEMPS") REFERENCES "Common"."CONTRAT_MODALITE_TEMPS"("ID");


--
-- TOC entry 17731 (class 2606 OID 27961050)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fkey" FOREIGN KEY ("ID_CONTRAT_MOTIF_RECOURS") REFERENCES "Common"."CONTRAT_MOTIF_RECOURS"("ID");


--
-- TOC entry 17730 (class 2606 OID 27961055)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fkey" FOREIGN KEY ("ID_CONTRAT_REGIME_MALADIE") REFERENCES "Common"."CONTRAT_REGIME_MALADIE"("ID");


--
-- TOC entry 17729 (class 2606 OID 27961060)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fkey" FOREIGN KEY ("ID_CONTRAT_REGIME_VIEILLESSE") REFERENCES "Common"."CONTRAT_REGIME_VIEILLESSE"("ID");


--
-- TOC entry 17728 (class 2606 OID 27961065)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17727 (class 2606 OID 27961070)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17746 (class 2606 OID 27961075)
-- Name: COURRIER_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 17745 (class 2606 OID 27961080)
-- Name: COURRIER_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17744 (class 2606 OID 27961085)
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey" FOREIGN KEY ("ID_MODELE_COURRIER_CLIENT") REFERENCES "OpenConcerto42"."MODELE_COURRIER_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17743 (class 2606 OID 27961090)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17742 (class 2606 OID 27961095)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17748 (class 2606 OID 27961100)
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17747 (class 2606 OID 27961105)
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17750 (class 2606 OID 27961110)
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17749 (class 2606 OID 27961115)
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17757 (class 2606 OID 27961120)
-- Name: DECLARATION_DSN_ID_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_ARRET_TRAVAIL") REFERENCES "OpenConcerto42"."ARRET_TRAVAIL"("ID");


--
-- TOC entry 17756 (class 2606 OID 27961125)
-- Name: DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fkey" FOREIGN KEY ("ID_DECLARATION_DSN_ANNULATION") REFERENCES "OpenConcerto42"."DECLARATION_DSN"("ID");


--
-- TOC entry 17755 (class 2606 OID 27961130)
-- Name: DECLARATION_DSN_ID_DSN_NATURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_DSN_NATURE_fkey" FOREIGN KEY ("ID_DSN_NATURE") REFERENCES "Common"."DSN_NATURE"("ID");


--
-- TOC entry 17754 (class 2606 OID 27961135)
-- Name: DECLARATION_DSN_ID_FIN_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_FIN_CONTRAT_fkey" FOREIGN KEY ("ID_FIN_CONTRAT") REFERENCES "OpenConcerto42"."FIN_CONTRAT"("ID");


--
-- TOC entry 17753 (class 2606 OID 27961140)
-- Name: DECLARATION_DSN_ID_MOIS_REGUL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_MOIS_REGUL_fkey" FOREIGN KEY ("ID_MOIS_REGUL") REFERENCES "OpenConcerto42"."MOIS"("ID");


--
-- TOC entry 17752 (class 2606 OID 27961145)
-- Name: DECLARATION_DSN_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "OpenConcerto42"."MOIS"("ID");


--
-- TOC entry 17751 (class 2606 OID 27961150)
-- Name: DECLARATION_DSN_ID_REPRISE_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_REPRISE_TRAVAIL_fkey" FOREIGN KEY ("ID_REPRISE_TRAVAIL") REFERENCES "OpenConcerto42"."REPRISE_TRAVAIL"("ID");


--
-- TOC entry 17765 (class 2606 OID 27961155)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17764 (class 2606 OID 27961160)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "OpenConcerto42"."BON_RECEPTION"("ID");


--
-- TOC entry 17763 (class 2606 OID 27961165)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto42"."COMMANDE"("ID");


--
-- TOC entry 17762 (class 2606 OID 27961170)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_ETAT_DEMANDE_ACHAT_ELEMENT") REFERENCES "OpenConcerto42"."ETAT_DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 17761 (class 2606 OID 27961175)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fkey" FOREIGN KEY ("ID_FABRICANT") REFERENCES "OpenConcerto42"."FABRICANT"("ID");


--
-- TOC entry 17760 (class 2606 OID 27961180)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17759 (class 2606 OID 27961185)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17758 (class 2606 OID 27961190)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17781 (class 2606 OID 27961195)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17780 (class 2606 OID 27961200)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 17779 (class 2606 OID 27961205)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fkey" FOREIGN KEY ("ID_DEMANDE_PRIX") REFERENCES "OpenConcerto42"."DEMANDE_PRIX"("ID");


--
-- TOC entry 17778 (class 2606 OID 27961210)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17777 (class 2606 OID 27961215)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17776 (class 2606 OID 27961220)
-- Name: DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17775 (class 2606 OID 27961225)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID");


--
-- TOC entry 17774 (class 2606 OID 27961230)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID");


--
-- TOC entry 17773 (class 2606 OID 27961235)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID");


--
-- TOC entry 17772 (class 2606 OID 27961240)
-- Name: DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto42"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 17771 (class 2606 OID 27961245)
-- Name: DEMANDE_PRIX_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto42"."STYLE"("ID_STYLE");


--
-- TOC entry 17770 (class 2606 OID 27961250)
-- Name: DEMANDE_PRIX_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 17769 (class 2606 OID 27961255)
-- Name: DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17768 (class 2606 OID 27961260)
-- Name: DEMANDE_PRIX_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto42"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 17767 (class 2606 OID 27961265)
-- Name: DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fkey" FOREIGN KEY ("ID_ETAT_DEMANDE_PRIX") REFERENCES "OpenConcerto42"."ETAT_DEMANDE_PRIX"("ID");


--
-- TOC entry 17766 (class 2606 OID 27961270)
-- Name: DEMANDE_PRIX_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17783 (class 2606 OID 27961275)
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17782 (class 2606 OID 27961280)
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17810 (class 2606 OID 27961285)
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17809 (class 2606 OID 27961290)
-- Name: DEVIS_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17808 (class 2606 OID 27961295)
-- Name: DEVIS_ELEMENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "OpenConcerto42"."DEVIS"("ID_DEVIS") ON DELETE CASCADE;


--
-- TOC entry 17807 (class 2606 OID 27961300)
-- Name: DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17806 (class 2606 OID 27961305)
-- Name: DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17805 (class 2606 OID 27961310)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17804 (class 2606 OID 27961315)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17803 (class 2606 OID 27961320)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17802 (class 2606 OID 27961325)
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto42"."MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17801 (class 2606 OID 27961330)
-- Name: DEVIS_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto42"."PAYS"("ID");


--
-- TOC entry 17800 (class 2606 OID 27961335)
-- Name: DEVIS_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto42"."STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 17799 (class 2606 OID 27961340)
-- Name: DEVIS_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 17798 (class 2606 OID 27961345)
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17797 (class 2606 OID 27961350)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17796 (class 2606 OID 27961355)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17795 (class 2606 OID 27961360)
-- Name: DEVIS_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17794 (class 2606 OID 27961365)
-- Name: DEVIS_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 17793 (class 2606 OID 27961370)
-- Name: DEVIS_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "OpenConcerto42"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 17792 (class 2606 OID 27961375)
-- Name: DEVIS_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17791 (class 2606 OID 27961380)
-- Name: DEVIS_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto42"."COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 17790 (class 2606 OID 27961385)
-- Name: DEVIS_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto42"."CONTACT"("ID");


--
-- TOC entry 17789 (class 2606 OID 27961390)
-- Name: DEVIS_ID_ETAT_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ETAT_DEVIS_fkey" FOREIGN KEY ("ID_ETAT_DEVIS") REFERENCES "OpenConcerto42"."ETAT_DEVIS"("ID") ON DELETE CASCADE;


--
-- TOC entry 17788 (class 2606 OID 27961395)
-- Name: DEVIS_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto42"."MODELE"("ID");


--
-- TOC entry 17787 (class 2606 OID 27961400)
-- Name: DEVIS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto42"."TARIF"("ID");


--
-- TOC entry 17786 (class 2606 OID 27961405)
-- Name: DEVIS_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 17785 (class 2606 OID 27961410)
-- Name: DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17784 (class 2606 OID 27961415)
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17814 (class 2606 OID 27961420)
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17813 (class 2606 OID 27961425)
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 17812 (class 2606 OID 27961430)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17811 (class 2606 OID 27961435)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17819 (class 2606 OID 27961440)
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17818 (class 2606 OID 27961445)
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17817 (class 2606 OID 27961450)
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 17816 (class 2606 OID 27961455)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17815 (class 2606 OID 27961460)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17823 (class 2606 OID 27961465)
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 17822 (class 2606 OID 27961470)
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17821 (class 2606 OID 27961475)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17820 (class 2606 OID 27961480)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17828 (class 2606 OID 27961485)
-- Name: ECRITURE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17827 (class 2606 OID 27961490)
-- Name: ECRITURE_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "OpenConcerto42"."JOURNAL"("ID") ON DELETE CASCADE;


--
-- TOC entry 17826 (class 2606 OID 27961495)
-- Name: ECRITURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17825 (class 2606 OID 27961500)
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17824 (class 2606 OID 27961505)
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17830 (class 2606 OID 27961510)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17829 (class 2606 OID 27961515)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17841 (class 2606 OID 27961520)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "OpenConcerto42"."ECHEANCE_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17840 (class 2606 OID 27961525)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey" FOREIGN KEY ("ID_ENCAISSER_MONTANT") REFERENCES "OpenConcerto42"."ENCAISSER_MONTANT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17839 (class 2606 OID 27961530)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17838 (class 2606 OID 27961535)
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17837 (class 2606 OID 27961540)
-- Name: ENCAISSER_MONTANT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "OpenConcerto42"."DEVIS"("ID_DEVIS");


--
-- TOC entry 17836 (class 2606 OID 27961545)
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "OpenConcerto42"."ECHEANCE_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17835 (class 2606 OID 27961550)
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto42"."MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 17834 (class 2606 OID 27961555)
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17833 (class 2606 OID 27961560)
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "OpenConcerto42"."TICKET_CAISSE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17832 (class 2606 OID 27961565)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17831 (class 2606 OID 27961570)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17847 (class 2606 OID 27961575)
-- Name: ETAT_CIVIL_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 17846 (class 2606 OID 27961580)
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey" FOREIGN KEY ("ID_DEPARTEMENT_NAISSANCE") REFERENCES "OpenConcerto42"."DEPARTEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17845 (class 2606 OID 27961585)
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey" FOREIGN KEY ("ID_PAYS_NAISSANCE") REFERENCES "OpenConcerto42"."PAYS"("ID") ON DELETE CASCADE;


--
-- TOC entry 17844 (class 2606 OID 27961590)
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey" FOREIGN KEY ("ID_SITUATION_FAMILIALE") REFERENCES "OpenConcerto42"."SITUATION_FAMILIALE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17843 (class 2606 OID 27961595)
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17842 (class 2606 OID 27961600)
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17849 (class 2606 OID 27961605)
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17848 (class 2606 OID 27961610)
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17851 (class 2606 OID 27961615)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17850 (class 2606 OID 27961620)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17855 (class 2606 OID 27961625)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto42"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 17854 (class 2606 OID 27961630)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto42"."MODELE"("ID");


--
-- TOC entry 17853 (class 2606 OID 27961635)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 17852 (class 2606 OID 27961640)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fkey" FOREIGN KEY ("ID_TYPE_REGLEMENT") REFERENCES "OpenConcerto42"."TYPE_REGLEMENT"("ID");


--
-- TOC entry 17877 (class 2606 OID 27961645)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 17876 (class 2606 OID 27961650)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "OpenConcerto42"."CODE_FOURNISSEUR"("ID");


--
-- TOC entry 17875 (class 2606 OID 27961655)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "OpenConcerto42"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 17874 (class 2606 OID 27961660)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17873 (class 2606 OID 27961665)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 17872 (class 2606 OID 27961670)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FACTURE_FOURNISSEUR") REFERENCES "OpenConcerto42"."FACTURE_FOURNISSEUR"("ID");


--
-- TOC entry 17871 (class 2606 OID 27961675)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 17870 (class 2606 OID 27961680)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID");


--
-- TOC entry 17869 (class 2606 OID 27961685)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID");


--
-- TOC entry 17868 (class 2606 OID 27961690)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID");


--
-- TOC entry 17867 (class 2606 OID 27961695)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto42"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 17866 (class 2606 OID 27961700)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto42"."STYLE"("ID_STYLE");


--
-- TOC entry 17865 (class 2606 OID 27961705)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 17864 (class 2606 OID 27961710)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 17863 (class 2606 OID 27961715)
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "OpenConcerto42"."AVOIR_FOURNISSEUR"("ID");


--
-- TOC entry 17862 (class 2606 OID 27961720)
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto42"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 17861 (class 2606 OID 27961725)
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17860 (class 2606 OID 27961730)
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17859 (class 2606 OID 27961735)
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 17858 (class 2606 OID 27961740)
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto42"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 17857 (class 2606 OID 27961745)
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID");


--
-- TOC entry 17856 (class 2606 OID 27961750)
-- Name: FACTURE_FOURNISSEUR_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 17883 (class 2606 OID 27961755)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE" FOREIGN KEY ("ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE_FOURNISSEUR"("ID");


--
-- TOC entry 17882 (class 2606 OID 27961760)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17881 (class 2606 OID 27961765)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17880 (class 2606 OID 27961770)
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE_PERE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17879 (class 2606 OID 27961775)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17878 (class 2606 OID 27961780)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17898 (class 2606 OID 27961785)
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "OpenConcerto42"."FICHE_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17897 (class 2606 OID 27961790)
-- Name: FICHE_PAYE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto42"."STYLE"("ID_STYLE");


--
-- TOC entry 17896 (class 2606 OID 27961795)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17895 (class 2606 OID 27961800)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17894 (class 2606 OID 27961805)
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "OpenConcerto42"."CUMULS_CONGES"("ID") ON DELETE CASCADE;


--
-- TOC entry 17893 (class 2606 OID 27961810)
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "OpenConcerto42"."CUMULS_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17892 (class 2606 OID 27961815)
-- Name: FICHE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "OpenConcerto42"."IDCC"("ID") ON DELETE CASCADE;


--
-- TOC entry 17891 (class 2606 OID 27961820)
-- Name: FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "OpenConcerto42"."INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 17890 (class 2606 OID 27961825)
-- Name: FICHE_PAYE_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "OpenConcerto42"."MOIS"("ID") ON DELETE CASCADE;


--
-- TOC entry 17889 (class 2606 OID 27961830)
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_PROFIL_PAYE_fkey" FOREIGN KEY ("ID_PROFIL_PAYE") REFERENCES "Common"."PROFIL_PAYE"("ID");


--
-- TOC entry 17888 (class 2606 OID 27961835)
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "OpenConcerto42"."REGLEMENT_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17887 (class 2606 OID 27961840)
-- Name: FICHE_PAYE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto42"."SALARIE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17886 (class 2606 OID 27961845)
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17885 (class 2606 OID 27961850)
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17884 (class 2606 OID 27961855)
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "OpenConcerto42"."VARIABLE_SALARIE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17901 (class 2606 OID 27961860)
-- Name: FIN_CONTRAT_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "OpenConcerto42"."FICHE_PAYE"("ID");


--
-- TOC entry 17900 (class 2606 OID 27961865)
-- Name: FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fkey" FOREIGN KEY ("ID_MOTIF_FIN_CONTRAT") REFERENCES "Common"."MOTIF_FIN_CONTRAT"("ID");


--
-- TOC entry 17899 (class 2606 OID 27961870)
-- Name: FIN_CONTRAT_ID_TYPE_PREAVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ID_TYPE_PREAVIS_fkey" FOREIGN KEY ("ID_TYPE_PREAVIS") REFERENCES "Common"."TYPE_PREAVIS"("ID");


--
-- TOC entry 17910 (class 2606 OID 27961875)
-- Name: FOURNISSEUR_ID_ADRESSE_E_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_E_fkey" FOREIGN KEY ("ID_ADRESSE_E") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 17909 (class 2606 OID 27961880)
-- Name: FOURNISSEUR_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 17908 (class 2606 OID 27961885)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CHARGE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17907 (class 2606 OID 27961890)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17906 (class 2606 OID 27961895)
-- Name: FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 17905 (class 2606 OID 27961900)
-- Name: FOURNISSEUR_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "OpenConcerto42"."LANGUE"("ID");


--
-- TOC entry 17904 (class 2606 OID 27961905)
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto42"."MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 17903 (class 2606 OID 27961910)
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17902 (class 2606 OID 27961915)
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17912 (class 2606 OID 27961920)
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey" FOREIGN KEY ("ID_MODULE_NEEDED") REFERENCES "OpenConcerto42"."FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 17911 (class 2606 OID 27961925)
-- Name: FWK_MODULE_DEP_ID_MODULE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_fkey" FOREIGN KEY ("ID_MODULE") REFERENCES "OpenConcerto42"."FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 17914 (class 2606 OID 27961930)
-- Name: IDCC_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17913 (class 2606 OID 27961935)
-- Name: IDCC_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17921 (class 2606 OID 27961940)
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey" FOREIGN KEY ("ID_CLASSEMENT_CONVENTIONNEL") REFERENCES "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL"("ID") ON DELETE CASCADE;


--
-- TOC entry 17920 (class 2606 OID 27961945)
-- Name: INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fkey" FOREIGN KEY ("ID_COEFF_PRIME") REFERENCES "OpenConcerto42"."COEFF_PRIME"("ID");


--
-- TOC entry 17919 (class 2606 OID 27961950)
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey" FOREIGN KEY ("ID_CONTRAT_SALARIE") REFERENCES "OpenConcerto42"."CONTRAT_SALARIE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17918 (class 2606 OID 27961955)
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "OpenConcerto42"."IDCC"("ID") ON DELETE CASCADE;


--
-- TOC entry 17917 (class 2606 OID 27961960)
-- Name: INFOS_SALARIE_PAYE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto42"."SALARIE"("ID");


--
-- TOC entry 17916 (class 2606 OID 27961965)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17915 (class 2606 OID 27961970)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17923 (class 2606 OID 27961975)
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17922 (class 2606 OID 27961980)
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17925 (class 2606 OID 27961985)
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17924 (class 2606 OID 27961990)
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17928 (class 2606 OID 27961995)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17927 (class 2606 OID 27962000)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17926 (class 2606 OID 27962005)
-- Name: MODELE_ID_TYPE_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODELE"
    ADD CONSTRAINT "MODELE_ID_TYPE_MODELE_fkey" FOREIGN KEY ("ID_TYPE_MODELE") REFERENCES "Common"."TYPE_MODELE"("ID");


--
-- TOC entry 17933 (class 2606 OID 27962010)
-- Name: MODE_REGLEMENT_ID_BANQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_BANQUE_fkey" FOREIGN KEY ("ID_BANQUE") REFERENCES "OpenConcerto42"."BANQUE"("ID");


--
-- TOC entry 17929 (class 2606 OID 27967410)
-- Name: MODE_REGLEMENT_ID_SEPA_MANDATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_SEPA_MANDATE_fkey" FOREIGN KEY ("ID_SEPA_MANDATE") REFERENCES "OpenConcerto42"."SEPA_MANDATE"("ID");


--
-- TOC entry 17932 (class 2606 OID 27962015)
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey" FOREIGN KEY ("ID_TYPE_REGLEMENT") REFERENCES "OpenConcerto42"."TYPE_REGLEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17931 (class 2606 OID 27962020)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17930 (class 2606 OID 27962025)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17938 (class 2606 OID 27962030)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17937 (class 2606 OID 27962035)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17936 (class 2606 OID 27962040)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17935 (class 2606 OID 27962045)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17934 (class 2606 OID 27962050)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17940 (class 2606 OID 27962055)
-- Name: MOIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17939 (class 2606 OID 27962060)
-- Name: MOIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17944 (class 2606 OID 27962065)
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_MOUVEMENT_PERE_fkey" FOREIGN KEY ("ID_MOUVEMENT_PERE") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 17943 (class 2606 OID 27962070)
-- Name: MOUVEMENT_ID_PIECE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_PIECE_fkey" FOREIGN KEY ("ID_PIECE") REFERENCES "OpenConcerto42"."PIECE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17942 (class 2606 OID 27962075)
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17941 (class 2606 OID 27962080)
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17947 (class 2606 OID 27962085)
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17946 (class 2606 OID 27962090)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17945 (class 2606 OID 27962095)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17949 (class 2606 OID 27962100)
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17948 (class 2606 OID 27962105)
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17951 (class 2606 OID 27962110)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17950 (class 2606 OID 27962115)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17952 (class 2606 OID 27962120)
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto42"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 17956 (class 2606 OID 27962125)
-- Name: PAYS_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PAYS"
    ADD CONSTRAINT "PAYS_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "OpenConcerto42"."LANGUE"("ID");


--
-- TOC entry 17955 (class 2606 OID 27962130)
-- Name: PAYS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PAYS"
    ADD CONSTRAINT "PAYS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto42"."TARIF"("ID");


--
-- TOC entry 17954 (class 2606 OID 27962135)
-- Name: PAYS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17953 (class 2606 OID 27962140)
-- Name: PAYS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17958 (class 2606 OID 27962145)
-- Name: PIECE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17957 (class 2606 OID 27962150)
-- Name: PIECE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17961 (class 2606 OID 27962155)
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "OpenConcerto42"."AXE_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17960 (class 2606 OID 27962160)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17959 (class 2606 OID 27962165)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17963 (class 2606 OID 27962170)
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17962 (class 2606 OID 27962175)
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17987 (class 2606 OID 27962180)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT_INTRA") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17986 (class 2606 OID 27962185)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17985 (class 2606 OID 27962190)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE_REGL") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17984 (class 2606 OID 27962195)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17983 (class 2606 OID 27962200)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_AVANCE_CLIENT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17982 (class 2606 OID 27962205)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_F") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17981 (class 2606 OID 27962210)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_O") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17980 (class 2606 OID 27962215)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17979 (class 2606 OID 27962220)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FACTOR") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17978 (class 2606 OID 27962225)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURNISSEUR") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17977 (class 2606 OID 27962230)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PAYE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17976 (class 2606 OID 27962235)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PORT_NON_SOUMIS") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17975 (class 2606 OID 27962240)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PORT_SOUMIS") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17974 (class 2606 OID 27962245)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT_PERTE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17973 (class 2606 OID 27962250)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17972 (class 2606 OID 27962255)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_ACHAT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17971 (class 2606 OID 27962260)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_IMMO") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17970 (class 2606 OID 27962265)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_INTRA") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17969 (class 2606 OID 27962270)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_VENTE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17968 (class 2606 OID 27962275)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VALEUR_ENCAISSEMENT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 17967 (class 2606 OID 27962280)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_PRODUIT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17966 (class 2606 OID 27962285)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_SERVICE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 17965 (class 2606 OID 27962290)
-- Name: PREFS_COMPTE_ID_JOURNAL_AN_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_JOURNAL_AN_fkey" FOREIGN KEY ("ID_JOURNAL_AN") REFERENCES "OpenConcerto42"."JOURNAL"("ID");


--
-- TOC entry 17964 (class 2606 OID 27962295)
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey" FOREIGN KEY ("ID_JOURNAL_FACTOR") REFERENCES "OpenConcerto42"."JOURNAL"("ID") ON DELETE CASCADE;


--
-- TOC entry 17988 (class 2606 OID 27962300)
-- Name: PREF_NODE_ID_PARENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_ID_PARENT_fkey" FOREIGN KEY ("ID_PARENT") REFERENCES "OpenConcerto42"."PREF_NODE"("ID");


--
-- TOC entry 17989 (class 2606 OID 27962305)
-- Name: PREF_VALUE_ID_NODE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."PREF_VALUE"
    ADD CONSTRAINT "PREF_VALUE_ID_NODE_fkey" FOREIGN KEY ("ID_NODE") REFERENCES "OpenConcerto42"."PREF_NODE"("ID");


--
-- TOC entry 17991 (class 2606 OID 27962310)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17990 (class 2606 OID 27962315)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17998 (class 2606 OID 27962320)
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_AT_fkey" FOREIGN KEY ("ID_CODE_REGIME_AT") REFERENCES "OpenConcerto42"."CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- TOC entry 17997 (class 2606 OID 27962325)
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_BASE_fkey" FOREIGN KEY ("ID_CODE_REGIME_BASE") REFERENCES "OpenConcerto42"."CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- TOC entry 17996 (class 2606 OID 27962330)
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey" FOREIGN KEY ("ID_CODE_REGIME_MALADIE") REFERENCES "OpenConcerto42"."CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- TOC entry 17995 (class 2606 OID 27962335)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_P") REFERENCES "OpenConcerto42"."CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- TOC entry 17994 (class 2606 OID 27962340)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_S") REFERENCES "OpenConcerto42"."CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- TOC entry 17993 (class 2606 OID 27962345)
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17992 (class 2606 OID 27962350)
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18002 (class 2606 OID 27962355)
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18001 (class 2606 OID 27962360)
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT_PAYE") REFERENCES "OpenConcerto42"."MODE_REGLEMENT_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18000 (class 2606 OID 27962365)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 17999 (class 2606 OID 27962370)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18010 (class 2606 OID 27962375)
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "OpenConcerto42"."ECHEANCE_FOURNISSEUR"("ID");


--
-- TOC entry 18009 (class 2606 OID 27962380)
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID");


--
-- TOC entry 18008 (class 2606 OID 27962385)
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey" FOREIGN KEY ("ID_REGLER_MONTANT") REFERENCES "OpenConcerto42"."REGLER_MONTANT"("ID");


--
-- TOC entry 18007 (class 2606 OID 27962390)
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "OpenConcerto42"."ECHEANCE_FOURNISSEUR"("ID") ON DELETE CASCADE;


--
-- TOC entry 18006 (class 2606 OID 27962395)
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18005 (class 2606 OID 27962400)
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto42"."MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 18004 (class 2606 OID 27962405)
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18003 (class 2606 OID 27962410)
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18016 (class 2606 OID 27962415)
-- Name: RELANCE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18015 (class 2606 OID 27962420)
-- Name: RELANCE_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "OpenConcerto42"."ECHEANCE_CLIENT"("ID");


--
-- TOC entry 18014 (class 2606 OID 27962425)
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18013 (class 2606 OID 27962430)
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_TYPE_LETTRE_RELANCE_fkey" FOREIGN KEY ("ID_TYPE_LETTRE_RELANCE") REFERENCES "OpenConcerto42"."TYPE_LETTRE_RELANCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18012 (class 2606 OID 27962435)
-- Name: RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18011 (class 2606 OID 27962440)
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18022 (class 2606 OID 27962445)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_POSTE_ANALYTIQUE") REFERENCES "OpenConcerto42"."POSTE_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18021 (class 2606 OID 27962450)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "OpenConcerto42"."REPARTITION_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18020 (class 2606 OID 27962455)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18019 (class 2606 OID 27962460)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18018 (class 2606 OID 27962465)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18017 (class 2606 OID 27962470)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18025 (class 2606 OID 27962475)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_ARRET_TRAVAIL"("ID");


--
-- TOC entry 18024 (class 2606 OID 27962480)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_REPRISE_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_REPRISE_ARRET_TRAVAIL"("ID");


--
-- TOC entry 18023 (class 2606 OID 27962485)
-- Name: REPRISE_TRAVAIL_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto42"."SALARIE"("ID");


--
-- TOC entry 18033 (class 2606 OID 27962490)
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "OpenConcerto42"."AVOIR_FOURNISSEUR"("ID") ON DELETE CASCADE;


--
-- TOC entry 18032 (class 2606 OID 27962495)
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18031 (class 2606 OID 27962500)
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 18030 (class 2606 OID 27962505)
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto42"."MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 18029 (class 2606 OID 27962510)
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18028 (class 2606 OID 27962515)
-- Name: SAISIE_ACHAT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 18027 (class 2606 OID 27962520)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18026 (class 2606 OID 27962525)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18041 (class 2606 OID 27962530)
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_ECRITURE_fkey" FOREIGN KEY ("ID_ECRITURE") REFERENCES "OpenConcerto42"."ECRITURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18040 (class 2606 OID 27962535)
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey" FOREIGN KEY ("ID_SAISIE_KM") REFERENCES "OpenConcerto42"."SAISIE_KM"("ID") ON DELETE CASCADE;


--
-- TOC entry 18039 (class 2606 OID 27962540)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18038 (class 2606 OID 27962545)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18037 (class 2606 OID 27962550)
-- Name: SAISIE_KM_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "OpenConcerto42"."JOURNAL"("ID") ON DELETE CASCADE;


--
-- TOC entry 18036 (class 2606 OID 27962555)
-- Name: SAISIE_KM_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18035 (class 2606 OID 27962560)
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18034 (class 2606 OID 27962565)
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18052 (class 2606 OID 27962570)
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18051 (class 2606 OID 27962575)
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "OpenConcerto42"."AVOIR_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18050 (class 2606 OID 27962580)
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18043 (class 2606 OID 27967435)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PRODUIT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 18042 (class 2606 OID 27967440)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 18049 (class 2606 OID 27962585)
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto42"."FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- TOC entry 18048 (class 2606 OID 27962590)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto42"."MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 18047 (class 2606 OID 27962595)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18046 (class 2606 OID 27962600)
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 18045 (class 2606 OID 27962605)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18044 (class 2606 OID 27962610)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18091 (class 2606 OID 27962615)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 18090 (class 2606 OID 27962620)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT_ELEMENT") REFERENCES "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT"("ID");


--
-- TOC entry 18089 (class 2606 OID 27962625)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto42"."CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18088 (class 2606 OID 27962630)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18087 (class 2606 OID 27962635)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 18086 (class 2606 OID 27962640)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto42"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18085 (class 2606 OID 27962645)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18084 (class 2606 OID 27962650)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18083 (class 2606 OID 27962655)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto42"."METRIQUE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18082 (class 2606 OID 27962660)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto42"."MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18081 (class 2606 OID 27962665)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto42"."PAYS"("ID");


--
-- TOC entry 18080 (class 2606 OID 27962670)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18079 (class 2606 OID 27962675)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto42"."STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- TOC entry 18078 (class 2606 OID 27962680)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 18077 (class 2606 OID 27962685)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "OpenConcerto42"."TICKET_CAISSE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18076 (class 2606 OID 27962690)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto42"."UNITE_VENTE"("ID");


--
-- TOC entry 18075 (class 2606 OID 27962695)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18074 (class 2606 OID 27962700)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18073 (class 2606 OID 27962705)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18072 (class 2606 OID 27962710)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto42"."ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- TOC entry 18071 (class 2606 OID 27962715)
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "OpenConcerto42"."AVOIR_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18070 (class 2606 OID 27962720)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "OpenConcerto42"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 18069 (class 2606 OID 27962725)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18068 (class 2606 OID 27962730)
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto42"."COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 18067 (class 2606 OID 27962735)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18066 (class 2606 OID 27962740)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18065 (class 2606 OID 27962745)
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto42"."CONTACT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18064 (class 2606 OID 27962750)
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "OpenConcerto42"."DEVIS"("ID_DEVIS") ON DELETE CASCADE;


--
-- TOC entry 18063 (class 2606 OID 27962755)
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto42"."MODELE"("ID");


--
-- TOC entry 18062 (class 2606 OID 27962760)
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto42"."MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- TOC entry 18061 (class 2606 OID 27962765)
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey" FOREIGN KEY ("ID_MOIS_CCIP") REFERENCES "OpenConcerto42"."MOIS"("ID") ON DELETE CASCADE;


--
-- TOC entry 18060 (class 2606 OID 27962770)
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18059 (class 2606 OID 27962775)
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey" FOREIGN KEY ("ID_REFERENCE_CLIENT") REFERENCES "OpenConcerto42"."REFERENCE_CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18053 (class 2606 OID 27967405)
-- Name: SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fkey" FOREIGN KEY ("ID_SDD_MESSAGE") REFERENCES "OpenConcerto42"."SEPA_DIRECT_DEBIT_MESSAGE"("ID");


--
-- TOC entry 18058 (class 2606 OID 27962780)
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto42"."TARIF"("ID");


--
-- TOC entry 18057 (class 2606 OID 27962785)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 18056 (class 2606 OID 27962790)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- TOC entry 18055 (class 2606 OID 27962795)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18054 (class 2606 OID 27962800)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18101 (class 2606 OID 27962805)
-- Name: SALARIE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "OpenConcerto42"."CUMULS_CONGES"("ID") ON DELETE CASCADE;


--
-- TOC entry 18100 (class 2606 OID 27962810)
-- Name: SALARIE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "OpenConcerto42"."CUMULS_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18099 (class 2606 OID 27962815)
-- Name: SALARIE_ID_ETAT_CIVIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_ETAT_CIVIL_fkey" FOREIGN KEY ("ID_ETAT_CIVIL") REFERENCES "OpenConcerto42"."ETAT_CIVIL"("ID") ON DELETE CASCADE;


--
-- TOC entry 18098 (class 2606 OID 27962820)
-- Name: SALARIE_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "OpenConcerto42"."FICHE_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18097 (class 2606 OID 27962825)
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "OpenConcerto42"."INFOS_SALARIE_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18096 (class 2606 OID 27962830)
-- Name: SALARIE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "OpenConcerto42"."REGLEMENT_PAYE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18095 (class 2606 OID 27962835)
-- Name: SALARIE_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "OpenConcerto42"."TITRE_PERSONNEL"("ID") ON DELETE CASCADE;


--
-- TOC entry 18094 (class 2606 OID 27962840)
-- Name: SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18093 (class 2606 OID 27962845)
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18092 (class 2606 OID 27962850)
-- Name: SALARIE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "OpenConcerto42"."VARIABLE_SALARIE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18891 (class 2606 OID 27967370)
-- Name: SEPA_MANDATE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SEPA_MANDATE"
    ADD CONSTRAINT "SEPA_MANDATE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID");


--
-- TOC entry 18103 (class 2606 OID 27962855)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18102 (class 2606 OID 27962860)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18105 (class 2606 OID 27962865)
-- Name: STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18104 (class 2606 OID 27962870)
-- Name: STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18107 (class 2606 OID 27962875)
-- Name: TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TARIF"
    ADD CONSTRAINT "TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18106 (class 2606 OID 27962880)
-- Name: TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TARIF"
    ADD CONSTRAINT "TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto42"."TAXE"("ID_TAXE");


--
-- TOC entry 18108 (class 2606 OID 27962885)
-- Name: TARIF_QUANTITE_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TARIF_QUANTITE"
    ADD CONSTRAINT "TARIF_QUANTITE_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto42"."ARTICLE"("ID");


--
-- TOC entry 18119 (class 2606 OID 27962890)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PRODUITS") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 18118 (class 2606 OID 27962895)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 18117 (class 2606 OID 27962900)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_COLLECTE_INTRA") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 18116 (class 2606 OID 27962905)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_COLLECTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_COLLECTE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18115 (class 2606 OID 27962910)
-- Name: TAXE_ID_COMPTE_PCE_DED_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_DED_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_DED_INTRA") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 18114 (class 2606 OID 27962915)
-- Name: TAXE_ID_COMPTE_PCE_DED_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_DED_fkey" FOREIGN KEY ("ID_COMPTE_PCE_DED") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18113 (class 2606 OID 27962920)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_SERVICE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 18112 (class 2606 OID 27962925)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID");


--
-- TOC entry 18111 (class 2606 OID 27962930)
-- Name: TAXE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18110 (class 2606 OID 27962935)
-- Name: TAXE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18109 (class 2606 OID 27962940)
-- Name: TAXE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18123 (class 2606 OID 27962945)
-- Name: TICKET_CAISSE_ID_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CAISSE_fkey" FOREIGN KEY ("ID_CAISSE") REFERENCES "OpenConcerto42"."CAISSE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18122 (class 2606 OID 27962950)
-- Name: TICKET_CAISSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto42"."CLIENT"("ID") ON DELETE CASCADE;


--
-- TOC entry 18121 (class 2606 OID 27962955)
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto42"."COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- TOC entry 18120 (class 2606 OID 27962960)
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto42"."MOUVEMENT"("ID");


--
-- TOC entry 18125 (class 2606 OID 27962965)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18124 (class 2606 OID 27962970)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18127 (class 2606 OID 27962975)
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "OpenConcerto42"."BON_DE_LIVRAISON"("ID");


--
-- TOC entry 18126 (class 2606 OID 27962980)
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18130 (class 2606 OID 27962985)
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "OpenConcerto42"."BON_RECEPTION"("ID");


--
-- TOC entry 18129 (class 2606 OID 27962990)
-- Name: TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FACTURE_FOURNISSEUR") REFERENCES "OpenConcerto42"."FACTURE_FOURNISSEUR"("ID");


--
-- TOC entry 18128 (class 2606 OID 27962995)
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "OpenConcerto42"."SAISIE_ACHAT"("ID");


--
-- TOC entry 18137 (class 2606 OID 27963000)
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "OpenConcerto42"."BON_DE_LIVRAISON"("ID");


--
-- TOC entry 18136 (class 2606 OID 27963005)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto42"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 18135 (class 2606 OID 27963010)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto42"."COMMANDE"("ID");


--
-- TOC entry 18134 (class 2606 OID 27963015)
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18133 (class 2606 OID 27963020)
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "OpenConcerto42"."BON_RECEPTION"("ID");


--
-- TOC entry 18132 (class 2606 OID 27963025)
-- Name: TR_COMMANDE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto42"."COMMANDE"("ID");


--
-- TOC entry 18131 (class 2606 OID 27963030)
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "OpenConcerto42"."SAISIE_ACHAT"("ID");


--
-- TOC entry 18141 (class 2606 OID 27963035)
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto42"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 18140 (class 2606 OID 27963040)
-- Name: TR_DEVIS_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto42"."COMMANDE"("ID");


--
-- TOC entry 18139 (class 2606 OID 27963045)
-- Name: TR_DEVIS_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "OpenConcerto42"."DEVIS"("ID_DEVIS");


--
-- TOC entry 18138 (class 2606 OID 27963050)
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18143 (class 2606 OID 27963055)
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "OpenConcerto42"."AVOIR_FOURNISSEUR"("ID");


--
-- TOC entry 18142 (class 2606 OID 27963060)
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "OpenConcerto42"."SAISIE_ACHAT"("ID");


--
-- TOC entry 18147 (class 2606 OID 27963065)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "OpenConcerto42"."AVOIR_CLIENT"("ID");


--
-- TOC entry 18146 (class 2606 OID 27963070)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "OpenConcerto42"."BON_DE_LIVRAISON"("ID");


--
-- TOC entry 18145 (class 2606 OID 27963075)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto42"."COMMANDE"("ID");


--
-- TOC entry 18144 (class 2606 OID 27963080)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto42"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18149 (class 2606 OID 27963085)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18148 (class 2606 OID 27963090)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18153 (class 2606 OID 27963095)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18152 (class 2606 OID 27963100)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURN") REFERENCES "OpenConcerto42"."COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- TOC entry 18151 (class 2606 OID 27963105)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18150 (class 2606 OID 27963110)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18155 (class 2606 OID 27963115)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18154 (class 2606 OID 27963120)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto42"."VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18159 (class 2606 OID 27963125)
-- Name: ACOMPTE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18158 (class 2606 OID 27963130)
-- Name: ACOMPTE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto48"."SALARIE"("ID");


--
-- TOC entry 18157 (class 2606 OID 27963135)
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18156 (class 2606 OID 27963140)
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18162 (class 2606 OID 27963145)
-- Name: ADRESSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18161 (class 2606 OID 27963150)
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18160 (class 2606 OID 27963155)
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18165 (class 2606 OID 27963160)
-- Name: ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_ARRET_TRAVAIL"("ID");


--
-- TOC entry 18164 (class 2606 OID 27963165)
-- Name: ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_REPRISE_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_REPRISE_ARRET_TRAVAIL"("ID");


--
-- TOC entry 18163 (class 2606 OID 27963170)
-- Name: ARRET_TRAVAIL_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARRET_TRAVAIL"
    ADD CONSTRAINT "ARRET_TRAVAIL_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto48"."SALARIE"("ID");


--
-- TOC entry 18186 (class 2606 OID 27963175)
-- Name: ARTICLE_CODE_CLIENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18185 (class 2606 OID 27963180)
-- Name: ARTICLE_CODE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_CODE_CLIENT"
    ADD CONSTRAINT "ARTICLE_CODE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18188 (class 2606 OID 27963185)
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18187 (class 2606 OID 27963190)
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "OpenConcerto48"."LANGUE"("ID");


--
-- TOC entry 18191 (class 2606 OID 27963195)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ID_ARTICLE_PARENT_fkey" FOREIGN KEY ("ID_ARTICLE_PARENT") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18190 (class 2606 OID 27963200)
-- Name: ARTICLE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18189 (class 2606 OID 27963205)
-- Name: ARTICLE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_ELEMENT"
    ADD CONSTRAINT "ARTICLE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18206 (class 2606 OID 27963210)
-- Name: ARTICLE_FOURNISSEUR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18205 (class 2606 OID 27963215)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18204 (class 2606 OID 27963220)
-- Name: ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18203 (class 2606 OID 27963225)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_DEVISE_HA_fkey" FOREIGN KEY ("ID_DEVISE_HA") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18202 (class 2606 OID 27963230)
-- Name: ARTICLE_FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18201 (class 2606 OID 27963235)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE_FOURNISSEUR") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR"("ID");


--
-- TOC entry 18200 (class 2606 OID 27963240)
-- Name: ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18199 (class 2606 OID 27963245)
-- Name: ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18198 (class 2606 OID 27963250)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18197 (class 2606 OID 27963255)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18196 (class 2606 OID 27963260)
-- Name: ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18195 (class 2606 OID 27963265)
-- Name: ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto48"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 18194 (class 2606 OID 27963270)
-- Name: ARTICLE_FOURNISSEUR_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto48"."PAYS"("ID");


--
-- TOC entry 18193 (class 2606 OID 27963275)
-- Name: ARTICLE_FOURNISSEUR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18192 (class 2606 OID 27963280)
-- Name: ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "ARTICLE_FOURNISSEUR_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18184 (class 2606 OID 27963285)
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18183 (class 2606 OID 27963290)
-- Name: ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18182 (class 2606 OID 27963295)
-- Name: ARTICLE_ID_DEVISE_HA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_HA_fkey" FOREIGN KEY ("ID_DEVISE_HA") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18181 (class 2606 OID 27963300)
-- Name: ARTICLE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18180 (class 2606 OID 27963305)
-- Name: ARTICLE_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 18179 (class 2606 OID 27963310)
-- Name: ARTICLE_ID_FABRICANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FABRICANT_fkey" FOREIGN KEY ("ID_FABRICANT") REFERENCES "OpenConcerto48"."FABRICANT"("ID");


--
-- TOC entry 18178 (class 2606 OID 27963315)
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18177 (class 2606 OID 27963320)
-- Name: ARTICLE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18176 (class 2606 OID 27963325)
-- Name: ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18175 (class 2606 OID 27963330)
-- Name: ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18174 (class 2606 OID 27963335)
-- Name: ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18173 (class 2606 OID 27963340)
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto48"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 18172 (class 2606 OID 27963345)
-- Name: ARTICLE_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto48"."PAYS"("ID");


--
-- TOC entry 18171 (class 2606 OID 27963350)
-- Name: ARTICLE_ID_STOCK_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_STOCK_fkey" FOREIGN KEY ("ID_STOCK") REFERENCES "OpenConcerto48"."STOCK"("ID");


--
-- TOC entry 18170 (class 2606 OID 27963355)
-- Name: ARTICLE_ID_TAXE_COMPLEMENTAIRE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_TAXE_COMPLEMENTAIRE_fkey" FOREIGN KEY ("ID_TAXE_COMPLEMENTAIRE") REFERENCES "OpenConcerto48"."TAXE_COMPLEMENTAIRE"("ID");


--
-- TOC entry 18169 (class 2606 OID 27963360)
-- Name: ARTICLE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18168 (class 2606 OID 27963365)
-- Name: ARTICLE_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18167 (class 2606 OID 27963370)
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18166 (class 2606 OID 27963375)
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18210 (class 2606 OID 27963380)
-- Name: ARTICLE_TARIF_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18209 (class 2606 OID 27963385)
-- Name: ARTICLE_TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18208 (class 2606 OID 27963390)
-- Name: ARTICLE_TARIF_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto48"."TARIF"("ID");


--
-- TOC entry 18207 (class 2606 OID 27963395)
-- Name: ARTICLE_TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18213 (class 2606 OID 27963400)
-- Name: ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ID_ECRITURE_fkey" FOREIGN KEY ("ID_ECRITURE") REFERENCES "OpenConcerto48"."ECRITURE"("ID");


--
-- TOC entry 18212 (class 2606 OID 27963405)
-- Name: ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ID_POSTE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_POSTE_ANALYTIQUE") REFERENCES "OpenConcerto48"."POSTE_ANALYTIQUE"("ID");


--
-- TOC entry 18211 (class 2606 OID 27963410)
-- Name: ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_ANALYTIQUE_ID_SAISIE_KM_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_KM_ELEMENT") REFERENCES "OpenConcerto48"."SAISIE_KM_ELEMENT"("ID");


--
-- TOC entry 18218 (class 2606 OID 27963415)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "OpenConcerto48"."AXE_ANALYTIQUE"("ID");


--
-- TOC entry 18217 (class 2606 OID 27963420)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18216 (class 2606 OID 27963425)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "OpenConcerto48"."REPARTITION_ANALYTIQUE"("ID");


--
-- TOC entry 18215 (class 2606 OID 27963430)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18214 (class 2606 OID 27963435)
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18219 (class 2606 OID 27963440)
-- Name: ATTACHMENT_ID_PARENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ATTACHMENT"
    ADD CONSTRAINT "ATTACHMENT_ID_PARENT_fkey" FOREIGN KEY ("ID_PARENT") REFERENCES "OpenConcerto48"."ATTACHMENT"("ID");


--
-- TOC entry 18250 (class 2606 OID 27963445)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18249 (class 2606 OID 27963450)
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "OpenConcerto48"."AVOIR_CLIENT"("ID");


--
-- TOC entry 18248 (class 2606 OID 27963455)
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto48"."CONTACT"("ID");


--
-- TOC entry 18247 (class 2606 OID 27963460)
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18246 (class 2606 OID 27963465)
-- Name: AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 18245 (class 2606 OID 27963470)
-- Name: AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18244 (class 2606 OID 27963475)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18243 (class 2606 OID 27963480)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18242 (class 2606 OID 27963485)
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18241 (class 2606 OID 27963490)
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto48"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 18240 (class 2606 OID 27963495)
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto48"."PAYS"("ID");


--
-- TOC entry 18239 (class 2606 OID 27963500)
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto48"."STYLE"("ID_STYLE");


--
-- TOC entry 18238 (class 2606 OID 27963505)
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18237 (class 2606 OID 27963510)
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18236 (class 2606 OID 27963515)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18235 (class 2606 OID 27963520)
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18234 (class 2606 OID 27963525)
-- Name: AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18233 (class 2606 OID 27963530)
-- Name: AVOIR_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18232 (class 2606 OID 27963535)
-- Name: AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "OpenConcerto48"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 18231 (class 2606 OID 27963540)
-- Name: AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18230 (class 2606 OID 27963545)
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto48"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 18229 (class 2606 OID 27963550)
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18228 (class 2606 OID 27963555)
-- Name: AVOIR_CLIENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto48"."CONTACT"("ID");


--
-- TOC entry 18227 (class 2606 OID 27963560)
-- Name: AVOIR_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto48"."MODELE"("ID");


--
-- TOC entry 18226 (class 2606 OID 27963565)
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto48"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 18225 (class 2606 OID 27963570)
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18224 (class 2606 OID 27963575)
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18223 (class 2606 OID 27963580)
-- Name: AVOIR_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto48"."TARIF"("ID");


--
-- TOC entry 18222 (class 2606 OID 27963585)
-- Name: AVOIR_CLIENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18221 (class 2606 OID 27963590)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18220 (class 2606 OID 27963595)
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18257 (class 2606 OID 27963600)
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18256 (class 2606 OID 27963605)
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18255 (class 2606 OID 27963610)
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto48"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 18254 (class 2606 OID 27963615)
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18253 (class 2606 OID 27963620)
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18252 (class 2606 OID 27963625)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18251 (class 2606 OID 27963630)
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18259 (class 2606 OID 27963635)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18258 (class 2606 OID 27963640)
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18261 (class 2606 OID 27963645)
-- Name: AYANT_DROIT_ID_AYANT_DROIT_TYPE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_ID_AYANT_DROIT_TYPE_fkey" FOREIGN KEY ("ID_AYANT_DROIT_TYPE") REFERENCES "Common"."AYANT_DROIT_TYPE"("ID");


--
-- TOC entry 18260 (class 2606 OID 27963650)
-- Name: AYANT_DROIT_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."AYANT_DROIT"
    ADD CONSTRAINT "AYANT_DROIT_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto48"."SALARIE"("ID");


--
-- TOC entry 18263 (class 2606 OID 27963655)
-- Name: BANQUE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BANQUE"
    ADD CONSTRAINT "BANQUE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18262 (class 2606 OID 27963660)
-- Name: BANQUE_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BANQUE"
    ADD CONSTRAINT "BANQUE_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "OpenConcerto48"."JOURNAL"("ID");


--
-- TOC entry 18292 (class 2606 OID 27963665)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18291 (class 2606 OID 27963670)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "OpenConcerto48"."BON_DE_LIVRAISON"("ID");


--
-- TOC entry 18290 (class 2606 OID 27963675)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT_ELEMENT") REFERENCES "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"("ID");


--
-- TOC entry 18289 (class 2606 OID 27963680)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18288 (class 2606 OID 27963685)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 18287 (class 2606 OID 27963690)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18286 (class 2606 OID 27963695)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18276 (class 2606 OID 27966822)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18285 (class 2606 OID 27963705)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18284 (class 2606 OID 27963710)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto48"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 18283 (class 2606 OID 27963715)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto48"."PAYS"("ID");


--
-- TOC entry 18282 (class 2606 OID 27963720)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"("ID");


--
-- TOC entry 18281 (class 2606 OID 27963725)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto48"."STYLE"("ID_STYLE");


--
-- TOC entry 18280 (class 2606 OID 27963730)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18279 (class 2606 OID 27963735)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18278 (class 2606 OID 27963740)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18277 (class 2606 OID 27963745)
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18275 (class 2606 OID 27963750)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18274 (class 2606 OID 27963755)
-- Name: BON_DE_LIVRAISON_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18273 (class 2606 OID 27963760)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "OpenConcerto48"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 18272 (class 2606 OID 27963765)
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18271 (class 2606 OID 27963770)
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto48"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 18270 (class 2606 OID 27963775)
-- Name: BON_DE_LIVRAISON_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto48"."CONTACT"("ID");


--
-- TOC entry 18269 (class 2606 OID 27963780)
-- Name: BON_DE_LIVRAISON_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto48"."MODELE"("ID");


--
-- TOC entry 18268 (class 2606 OID 27963785)
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18267 (class 2606 OID 27963790)
-- Name: BON_DE_LIVRAISON_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto48"."TARIF"("ID");


--
-- TOC entry 18266 (class 2606 OID 27963795)
-- Name: BON_DE_LIVRAISON_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18265 (class 2606 OID 27963800)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18264 (class 2606 OID 27963805)
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18315 (class 2606 OID 27963810)
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18314 (class 2606 OID 27963815)
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "OpenConcerto48"."BON_RECEPTION"("ID");


--
-- TOC entry 18313 (class 2606 OID 27963820)
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "OpenConcerto48"."CODE_FOURNISSEUR"("ID");


--
-- TOC entry 18312 (class 2606 OID 27963825)
-- Name: BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_COMMANDE_ELEMENT_fkey" FOREIGN KEY ("ID_COMMANDE_ELEMENT") REFERENCES "OpenConcerto48"."COMMANDE_ELEMENT"("ID");


--
-- TOC entry 18311 (class 2606 OID 27963830)
-- Name: BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 18310 (class 2606 OID 27963835)
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18309 (class 2606 OID 27963840)
-- Name: BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 18308 (class 2606 OID 27963845)
-- Name: BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18307 (class 2606 OID 27963850)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18306 (class 2606 OID 27963855)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18305 (class 2606 OID 27963860)
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18304 (class 2606 OID 27963865)
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto48"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 18303 (class 2606 OID 27963870)
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto48"."STYLE"("ID_STYLE");


--
-- TOC entry 18302 (class 2606 OID 27963875)
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18301 (class 2606 OID 27963880)
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18300 (class 2606 OID 27963885)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18299 (class 2606 OID 27963890)
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18298 (class 2606 OID 27963895)
-- Name: BON_RECEPTION_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto48"."COMMANDE"("ID");


--
-- TOC entry 18297 (class 2606 OID 27963900)
-- Name: BON_RECEPTION_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18296 (class 2606 OID 27963905)
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18295 (class 2606 OID 27963910)
-- Name: BON_RECEPTION_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18294 (class 2606 OID 27963915)
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18293 (class 2606 OID 27963920)
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18319 (class 2606 OID 27963925)
-- Name: CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_ID_ENTREE_JOURNAL_fkey" FOREIGN KEY ("ID_ENTREE_JOURNAL") REFERENCES "OpenConcerto48"."CAISSE_JOURNAL"("ID");


--
-- TOC entry 18318 (class 2606 OID 27963930)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18317 (class 2606 OID 27963935)
-- Name: CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_CLOTURE"
    ADD CONSTRAINT "CAISSE_CLOTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18316 (class 2606 OID 27963940)
-- Name: CAISSE_ID_DERNIERE_CLOTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE"
    ADD CONSTRAINT "CAISSE_ID_DERNIERE_CLOTURE_fkey" FOREIGN KEY ("ID_DERNIERE_CLOTURE") REFERENCES "OpenConcerto48"."CAISSE_CLOTURE"("ID");


--
-- TOC entry 18323 (class 2606 OID 27963945)
-- Name: CAISSE_JOURNAL_ID_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_CAISSE_fkey" FOREIGN KEY ("ID_CAISSE") REFERENCES "OpenConcerto48"."CAISSE"("ID");


--
-- TOC entry 18322 (class 2606 OID 27963950)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18321 (class 2606 OID 27963955)
-- Name: CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18320 (class 2606 OID 27963960)
-- Name: CAISSE_JOURNAL_ID_USER_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CAISSE_JOURNAL"
    ADD CONSTRAINT "CAISSE_JOURNAL_ID_USER_fkey" FOREIGN KEY ("ID_USER") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18324 (class 2606 OID 27963965)
-- Name: CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CALENDAR_ITEM"
    ADD CONSTRAINT "CALENDAR_ITEM_ID_CALENDAR_ITEM_GROUP_fkey" FOREIGN KEY ("ID_CALENDAR_ITEM_GROUP") REFERENCES "OpenConcerto48"."CALENDAR_ITEM_GROUP"("ID");


--
-- TOC entry 18328 (class 2606 OID 27963970)
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18327 (class 2606 OID 27963975)
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18326 (class 2606 OID 27963980)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18325 (class 2606 OID 27963985)
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18333 (class 2606 OID 27963990)
-- Name: CHEQUE_A_ENCAISSER_ID_BANQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_BANQUE_fkey" FOREIGN KEY ("ID_BANQUE") REFERENCES "OpenConcerto48"."BANQUE"("ID");


--
-- TOC entry 18332 (class 2606 OID 27963995)
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18331 (class 2606 OID 27964000)
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18330 (class 2606 OID 27964005)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18329 (class 2606 OID 27964010)
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18338 (class 2606 OID 27964015)
-- Name: CHEQUE_FOURNISSEUR_ID_BANQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_BANQUE_fkey" FOREIGN KEY ("ID_BANQUE") REFERENCES "OpenConcerto48"."BANQUE"("ID");


--
-- TOC entry 18337 (class 2606 OID 27964020)
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18336 (class 2606 OID 27964025)
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18335 (class 2606 OID 27964030)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18334 (class 2606 OID 27964035)
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18341 (class 2606 OID 27964040)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto48"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 18340 (class 2606 OID 27964045)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18339 (class 2606 OID 27964050)
-- Name: CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CHIFFRAGE_COMMANDE_CLIENT"
    ADD CONSTRAINT "CHIFFRAGE_COMMANDE_CLIENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18343 (class 2606 OID 27964055)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18342 (class 2606 OID 27964060)
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18345 (class 2606 OID 27964065)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18344 (class 2606 OID 27964070)
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18361 (class 2606 OID 27964075)
-- Name: CLIENT_DEPARTEMENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18360 (class 2606 OID 27964080)
-- Name: CLIENT_DEPARTEMENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT_DEPARTEMENT"
    ADD CONSTRAINT "CLIENT_DEPARTEMENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18359 (class 2606 OID 27964085)
-- Name: CLIENT_ID_ADRESSE_F_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_F_fkey" FOREIGN KEY ("ID_ADRESSE_F") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18358 (class 2606 OID 27964090)
-- Name: CLIENT_ID_ADRESSE_L_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_L_fkey" FOREIGN KEY ("ID_ADRESSE_L") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18357 (class 2606 OID 27964095)
-- Name: CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18356 (class 2606 OID 27964100)
-- Name: CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto48"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 18355 (class 2606 OID 27964105)
-- Name: CLIENT_ID_COMPTE_PCE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PRODUIT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18354 (class 2606 OID 27964110)
-- Name: CLIENT_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18353 (class 2606 OID 27964115)
-- Name: CLIENT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18352 (class 2606 OID 27964120)
-- Name: CLIENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18351 (class 2606 OID 27964125)
-- Name: CLIENT_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "OpenConcerto48"."LANGUE"("ID");


--
-- TOC entry 18350 (class 2606 OID 27964130)
-- Name: CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto48"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 18349 (class 2606 OID 27964135)
-- Name: CLIENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto48"."PAYS"("ID");


--
-- TOC entry 18348 (class 2606 OID 27964140)
-- Name: CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto48"."TARIF"("ID");


--
-- TOC entry 18347 (class 2606 OID 27964145)
-- Name: CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18346 (class 2606 OID 27964150)
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18363 (class 2606 OID 27964155)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18362 (class 2606 OID 27964160)
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18365 (class 2606 OID 27964165)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18364 (class 2606 OID 27964170)
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18367 (class 2606 OID 27964175)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18366 (class 2606 OID 27964180)
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18369 (class 2606 OID 27964185)
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18368 (class 2606 OID 27964190)
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18371 (class 2606 OID 27964195)
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18370 (class 2606 OID 27964200)
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18373 (class 2606 OID 27964205)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_ID_CODE_PENIBILITE_fkey" FOREIGN KEY ("ID_CODE_PENIBILITE") REFERENCES "Common"."CODE_PENIBILITE"("ID");


--
-- TOC entry 18372 (class 2606 OID 27964210)
-- Name: CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_PENIBILITE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CODE_PENIBILITE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "OpenConcerto48"."INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 18375 (class 2606 OID 27964215)
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18374 (class 2606 OID 27964220)
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18377 (class 2606 OID 27964225)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18376 (class 2606 OID 27964230)
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18379 (class 2606 OID 27964235)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18378 (class 2606 OID 27964240)
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18415 (class 2606 OID 27964245)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18414 (class 2606 OID 27964250)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto48"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 18413 (class 2606 OID 27964255)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18412 (class 2606 OID 27964260)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 18411 (class 2606 OID 27964265)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18410 (class 2606 OID 27964270)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18409 (class 2606 OID 27964275)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18408 (class 2606 OID 27964280)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18407 (class 2606 OID 27964285)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto48"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 18406 (class 2606 OID 27964290)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto48"."PAYS"("ID");


--
-- TOC entry 18405 (class 2606 OID 27964295)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto48"."STYLE"("ID_STYLE");


--
-- TOC entry 18404 (class 2606 OID 27964300)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18403 (class 2606 OID 27964305)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18402 (class 2606 OID 27964310)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18401 (class 2606 OID 27964315)
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18400 (class 2606 OID 27964320)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18399 (class 2606 OID 27964325)
-- Name: COMMANDE_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18398 (class 2606 OID 27964330)
-- Name: COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "OpenConcerto48"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 18397 (class 2606 OID 27964335)
-- Name: COMMANDE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18396 (class 2606 OID 27964340)
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto48"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 18395 (class 2606 OID 27964345)
-- Name: COMMANDE_CLIENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto48"."CONTACT"("ID");


--
-- TOC entry 18394 (class 2606 OID 27964350)
-- Name: COMMANDE_CLIENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "OpenConcerto48"."DEVIS"("ID_DEVIS");


--
-- TOC entry 18393 (class 2606 OID 27964355)
-- Name: COMMANDE_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto48"."MODELE"("ID");


--
-- TOC entry 18392 (class 2606 OID 27964360)
-- Name: COMMANDE_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto48"."TARIF"("ID");


--
-- TOC entry 18391 (class 2606 OID 27964365)
-- Name: COMMANDE_CLIENT_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18390 (class 2606 OID 27964370)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18389 (class 2606 OID 27964375)
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18431 (class 2606 OID 27964380)
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18430 (class 2606 OID 27964385)
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "OpenConcerto48"."CODE_FOURNISSEUR"("ID");


--
-- TOC entry 18429 (class 2606 OID 27964390)
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto48"."COMMANDE"("ID");


--
-- TOC entry 18428 (class 2606 OID 27964395)
-- Name: COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 18427 (class 2606 OID 27964400)
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18426 (class 2606 OID 27964405)
-- Name: COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 18425 (class 2606 OID 27964410)
-- Name: COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18424 (class 2606 OID 27964415)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18423 (class 2606 OID 27964420)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18422 (class 2606 OID 27964425)
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18421 (class 2606 OID 27964430)
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto48"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 18420 (class 2606 OID 27964435)
-- Name: COMMANDE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto48"."STYLE"("ID_STYLE");


--
-- TOC entry 18419 (class 2606 OID 27964440)
-- Name: COMMANDE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18418 (class 2606 OID 27964445)
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18417 (class 2606 OID 27964450)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18416 (class 2606 OID 27964455)
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18388 (class 2606 OID 27964460)
-- Name: COMMANDE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18387 (class 2606 OID 27964465)
-- Name: COMMANDE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18386 (class 2606 OID 27964470)
-- Name: COMMANDE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto48"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 18385 (class 2606 OID 27964475)
-- Name: COMMANDE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18384 (class 2606 OID 27964480)
-- Name: COMMANDE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18383 (class 2606 OID 27964485)
-- Name: COMMANDE_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto48"."MODELE"("ID");


--
-- TOC entry 18382 (class 2606 OID 27964490)
-- Name: COMMANDE_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18381 (class 2606 OID 27964495)
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18380 (class 2606 OID 27964500)
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18435 (class 2606 OID 27964505)
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "OpenConcerto48"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 18434 (class 2606 OID 27964510)
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18433 (class 2606 OID 27964515)
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18432 (class 2606 OID 27964520)
-- Name: COMMERCIAL_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18438 (class 2606 OID 27964525)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18437 (class 2606 OID 27964530)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto48"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 18436 (class 2606 OID 27964535)
-- Name: COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_CLIENT_TRANSACTION"
    ADD CONSTRAINT "COMPTE_CLIENT_TRANSACTION_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18441 (class 2606 OID 27964540)
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "OpenConcerto48"."NATURE_COMPTE"("ID");


--
-- TOC entry 18440 (class 2606 OID 27964545)
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18439 (class 2606 OID 27964550)
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18447 (class 2606 OID 27964555)
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "OpenConcerto48"."NATURE_COMPTE"("ID");


--
-- TOC entry 18446 (class 2606 OID 27964560)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_AB") REFERENCES "OpenConcerto48"."TYPE_COMPTE_PCG"("ID");


--
-- TOC entry 18445 (class 2606 OID 27964565)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_BASE") REFERENCES "OpenConcerto48"."TYPE_COMPTE_PCG"("ID");


--
-- TOC entry 18444 (class 2606 OID 27964570)
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_DEV") REFERENCES "OpenConcerto48"."TYPE_COMPTE_PCG"("ID");


--
-- TOC entry 18443 (class 2606 OID 27964575)
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18442 (class 2606 OID 27964580)
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18452 (class 2606 OID 27964585)
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "OpenConcerto48"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 18454 (class 2606 OID 27964590)
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18453 (class 2606 OID 27964595)
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "OpenConcerto48"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 18451 (class 2606 OID 27964600)
-- Name: CONTACT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18450 (class 2606 OID 27964605)
-- Name: CONTACT_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "OpenConcerto48"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 18449 (class 2606 OID 27964610)
-- Name: CONTACT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18448 (class 2606 OID 27964615)
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18456 (class 2606 OID 27964620)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_AYANT_DROIT_fkey" FOREIGN KEY ("ID_AYANT_DROIT") REFERENCES "OpenConcerto48"."AYANT_DROIT"("ID");


--
-- TOC entry 18455 (class 2606 OID 27964625)
-- Name: CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_AYANT_DROIT"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_AYANT_DROIT_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "OpenConcerto48"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 18458 (class 2606 OID 27964630)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "OpenConcerto48"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 18457 (class 2606 OID 27964635)
-- Name: CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_CONTRAT_SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "OpenConcerto48"."INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 18460 (class 2606 OID 27964640)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "OpenConcerto48"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 18459 (class 2606 OID 27964645)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_ID_RUBRIQUE_COTISATION_fkey" FOREIGN KEY ("ID_RUBRIQUE_COTISATION") REFERENCES "Common"."RUBRIQUE_COTISATION"("ID");


--
-- TOC entry 18462 (class 2606 OID 27964650)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_CONTRAT_PREVOYANCE_fkey" FOREIGN KEY ("ID_CONTRAT_PREVOYANCE") REFERENCES "OpenConcerto48"."CONTRAT_PREVOYANCE"("ID");


--
-- TOC entry 18461 (class 2606 OID 27964655)
-- Name: CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_PREVOYANCE_RUBRIQUE_NET"
    ADD CONSTRAINT "CONTRAT_PREVOYANCE_RUBRIQUE_NET_ID_RUBRIQUE_NET_fkey" FOREIGN KEY ("ID_RUBRIQUE_NET") REFERENCES "Common"."RUBRIQUE_NET"("ID");


--
-- TOC entry 18477 (class 2606 OID 27964660)
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey" FOREIGN KEY ("ID_CODE_CARACT_ACTIVITE") REFERENCES "OpenConcerto48"."CODE_CARACT_ACTIVITE"("ID");


--
-- TOC entry 18476 (class 2606 OID 27964665)
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey" FOREIGN KEY ("ID_CODE_CONTRAT_TRAVAIL") REFERENCES "OpenConcerto48"."CODE_CONTRAT_TRAVAIL"("ID");


--
-- TOC entry 18475 (class 2606 OID 27964670)
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey" FOREIGN KEY ("ID_CODE_DROIT_CONTRAT") REFERENCES "OpenConcerto48"."CODE_DROIT_CONTRAT"("ID");


--
-- TOC entry 18474 (class 2606 OID 27964675)
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey" FOREIGN KEY ("ID_CODE_EMPLOI") REFERENCES "OpenConcerto48"."CODE_EMPLOI"("ID");


--
-- TOC entry 18473 (class 2606 OID 27964680)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey" FOREIGN KEY ("ID_CODE_STATUT_CATEGORIEL") REFERENCES "OpenConcerto48"."CODE_STATUT_CATEGORIEL"("ID");


--
-- TOC entry 18472 (class 2606 OID 27964685)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey" FOREIGN KEY ("ID_CODE_STATUT_CAT_CONV") REFERENCES "OpenConcerto48"."CODE_STATUT_CAT_CONV"("ID");


--
-- TOC entry 18471 (class 2606 OID 27964690)
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey" FOREIGN KEY ("ID_CODE_STATUT_PROF") REFERENCES "OpenConcerto48"."CODE_STATUT_PROF"("ID");


--
-- TOC entry 18470 (class 2606 OID 27964695)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_DETACHE_EXPATRIE_fkey" FOREIGN KEY ("ID_CONTRAT_DETACHE_EXPATRIE") REFERENCES "Common"."CONTRAT_DETACHE_EXPATRIE"("ID");


--
-- TOC entry 18469 (class 2606 OID 27964700)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_DISPOSITIF_POLITIQUE_fkey" FOREIGN KEY ("ID_CONTRAT_DISPOSITIF_POLITIQUE") REFERENCES "Common"."CONTRAT_DISPOSITIF_POLITIQUE"("ID");


--
-- TOC entry 18468 (class 2606 OID 27964705)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_MODALITE_TEMPS_fkey" FOREIGN KEY ("ID_CONTRAT_MODALITE_TEMPS") REFERENCES "Common"."CONTRAT_MODALITE_TEMPS"("ID");


--
-- TOC entry 18467 (class 2606 OID 27964710)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_MOTIF_RECOURS_fkey" FOREIGN KEY ("ID_CONTRAT_MOTIF_RECOURS") REFERENCES "Common"."CONTRAT_MOTIF_RECOURS"("ID");


--
-- TOC entry 18466 (class 2606 OID 27964715)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_REGIME_MALADIE_fkey" FOREIGN KEY ("ID_CONTRAT_REGIME_MALADIE") REFERENCES "Common"."CONTRAT_REGIME_MALADIE"("ID");


--
-- TOC entry 18465 (class 2606 OID 27964720)
-- Name: CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CONTRAT_REGIME_VIEILLESSE_fkey" FOREIGN KEY ("ID_CONTRAT_REGIME_VIEILLESSE") REFERENCES "Common"."CONTRAT_REGIME_VIEILLESSE"("ID");


--
-- TOC entry 18464 (class 2606 OID 27964725)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18463 (class 2606 OID 27964730)
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18482 (class 2606 OID 27964735)
-- Name: COURRIER_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18481 (class 2606 OID 27964740)
-- Name: COURRIER_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18480 (class 2606 OID 27964745)
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey" FOREIGN KEY ("ID_MODELE_COURRIER_CLIENT") REFERENCES "OpenConcerto48"."MODELE_COURRIER_CLIENT"("ID");


--
-- TOC entry 18479 (class 2606 OID 27964750)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18478 (class 2606 OID 27964755)
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18484 (class 2606 OID 27964760)
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18483 (class 2606 OID 27964765)
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18486 (class 2606 OID 27964770)
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18485 (class 2606 OID 27964775)
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18493 (class 2606 OID 27964780)
-- Name: DECLARATION_DSN_ID_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_ARRET_TRAVAIL") REFERENCES "OpenConcerto48"."ARRET_TRAVAIL"("ID");


--
-- TOC entry 18492 (class 2606 OID 27964785)
-- Name: DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_DECLARATION_DSN_ANNULATION_fkey" FOREIGN KEY ("ID_DECLARATION_DSN_ANNULATION") REFERENCES "OpenConcerto48"."DECLARATION_DSN"("ID");


--
-- TOC entry 18491 (class 2606 OID 27964790)
-- Name: DECLARATION_DSN_ID_DSN_NATURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_DSN_NATURE_fkey" FOREIGN KEY ("ID_DSN_NATURE") REFERENCES "Common"."DSN_NATURE"("ID");


--
-- TOC entry 18490 (class 2606 OID 27964795)
-- Name: DECLARATION_DSN_ID_FIN_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_FIN_CONTRAT_fkey" FOREIGN KEY ("ID_FIN_CONTRAT") REFERENCES "OpenConcerto48"."FIN_CONTRAT"("ID");


--
-- TOC entry 18489 (class 2606 OID 27964800)
-- Name: DECLARATION_DSN_ID_MOIS_REGUL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_MOIS_REGUL_fkey" FOREIGN KEY ("ID_MOIS_REGUL") REFERENCES "OpenConcerto48"."MOIS"("ID");


--
-- TOC entry 18488 (class 2606 OID 27964805)
-- Name: DECLARATION_DSN_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "OpenConcerto48"."MOIS"("ID");


--
-- TOC entry 18487 (class 2606 OID 27964810)
-- Name: DECLARATION_DSN_ID_REPRISE_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DECLARATION_DSN"
    ADD CONSTRAINT "DECLARATION_DSN_ID_REPRISE_TRAVAIL_fkey" FOREIGN KEY ("ID_REPRISE_TRAVAIL") REFERENCES "OpenConcerto48"."REPRISE_TRAVAIL"("ID");


--
-- TOC entry 18501 (class 2606 OID 27964815)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18500 (class 2606 OID 27964820)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "OpenConcerto48"."BON_RECEPTION"("ID");


--
-- TOC entry 18499 (class 2606 OID 27964825)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto48"."COMMANDE"("ID");


--
-- TOC entry 18498 (class 2606 OID 27964830)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_ETAT_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_ETAT_DEMANDE_ACHAT_ELEMENT") REFERENCES "OpenConcerto48"."ETAT_DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 18497 (class 2606 OID 27964835)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_FABRICANT_fkey" FOREIGN KEY ("ID_FABRICANT") REFERENCES "OpenConcerto48"."FABRICANT"("ID");


--
-- TOC entry 18496 (class 2606 OID 27964840)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18495 (class 2606 OID 27964845)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18494 (class 2606 OID 27964850)
-- Name: DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"
    ADD CONSTRAINT "DEMANDE_ACHAT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18517 (class 2606 OID 27964855)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18516 (class 2606 OID 27964860)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 18515 (class 2606 OID 27964865)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_DEMANDE_PRIX_fkey" FOREIGN KEY ("ID_DEMANDE_PRIX") REFERENCES "OpenConcerto48"."DEMANDE_PRIX"("ID");


--
-- TOC entry 18514 (class 2606 OID 27964870)
-- Name: DEMANDE_PRIX_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18513 (class 2606 OID 27964875)
-- Name: DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 18512 (class 2606 OID 27964880)
-- Name: DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18511 (class 2606 OID 27964885)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18510 (class 2606 OID 27964890)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18509 (class 2606 OID 27964895)
-- Name: DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18508 (class 2606 OID 27964900)
-- Name: DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto48"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 18507 (class 2606 OID 27964905)
-- Name: DEMANDE_PRIX_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto48"."STYLE"("ID_STYLE");


--
-- TOC entry 18506 (class 2606 OID 27964910)
-- Name: DEMANDE_PRIX_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18505 (class 2606 OID 27964915)
-- Name: DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX_ELEMENT"
    ADD CONSTRAINT "DEMANDE_PRIX_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18504 (class 2606 OID 27964920)
-- Name: DEMANDE_PRIX_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto48"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 18503 (class 2606 OID 27964925)
-- Name: DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_ID_ETAT_DEMANDE_PRIX_fkey" FOREIGN KEY ("ID_ETAT_DEMANDE_PRIX") REFERENCES "OpenConcerto48"."ETAT_DEMANDE_PRIX"("ID");


--
-- TOC entry 18502 (class 2606 OID 27964930)
-- Name: DEMANDE_PRIX_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEMANDE_PRIX"
    ADD CONSTRAINT "DEMANDE_PRIX_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18519 (class 2606 OID 27964935)
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18518 (class 2606 OID 27964940)
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18546 (class 2606 OID 27964945)
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18545 (class 2606 OID 27964950)
-- Name: DEVIS_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18544 (class 2606 OID 27964955)
-- Name: DEVIS_ELEMENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "OpenConcerto48"."DEVIS"("ID_DEVIS");


--
-- TOC entry 18543 (class 2606 OID 27964960)
-- Name: DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 18542 (class 2606 OID 27964965)
-- Name: DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18541 (class 2606 OID 27964970)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18540 (class 2606 OID 27964975)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18539 (class 2606 OID 27964980)
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18538 (class 2606 OID 27964985)
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto48"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 18537 (class 2606 OID 27964990)
-- Name: DEVIS_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto48"."PAYS"("ID");


--
-- TOC entry 18536 (class 2606 OID 27964995)
-- Name: DEVIS_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto48"."STYLE"("ID_STYLE");


--
-- TOC entry 18535 (class 2606 OID 27965000)
-- Name: DEVIS_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18534 (class 2606 OID 27965005)
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18533 (class 2606 OID 27965010)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18532 (class 2606 OID 27965015)
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18531 (class 2606 OID 27965020)
-- Name: DEVIS_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18530 (class 2606 OID 27965025)
-- Name: DEVIS_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18529 (class 2606 OID 27965030)
-- Name: DEVIS_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "OpenConcerto48"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 18528 (class 2606 OID 27965035)
-- Name: DEVIS_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18527 (class 2606 OID 27965040)
-- Name: DEVIS_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto48"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 18526 (class 2606 OID 27965045)
-- Name: DEVIS_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto48"."CONTACT"("ID");


--
-- TOC entry 18525 (class 2606 OID 27965050)
-- Name: DEVIS_ID_ETAT_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ETAT_DEVIS_fkey" FOREIGN KEY ("ID_ETAT_DEVIS") REFERENCES "OpenConcerto48"."ETAT_DEVIS"("ID");


--
-- TOC entry 18524 (class 2606 OID 27965055)
-- Name: DEVIS_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto48"."MODELE"("ID");


--
-- TOC entry 18523 (class 2606 OID 27965060)
-- Name: DEVIS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto48"."TARIF"("ID");


--
-- TOC entry 18522 (class 2606 OID 27965065)
-- Name: DEVIS_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18521 (class 2606 OID 27965070)
-- Name: DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18520 (class 2606 OID 27965075)
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18550 (class 2606 OID 27965080)
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18549 (class 2606 OID 27965085)
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18548 (class 2606 OID 27965090)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18547 (class 2606 OID 27965095)
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18555 (class 2606 OID 27965100)
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18554 (class 2606 OID 27965105)
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18553 (class 2606 OID 27965110)
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18552 (class 2606 OID 27965115)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18551 (class 2606 OID 27965120)
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18559 (class 2606 OID 27965125)
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18558 (class 2606 OID 27965130)
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18557 (class 2606 OID 27965135)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18556 (class 2606 OID 27965140)
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18564 (class 2606 OID 27965145)
-- Name: ECRITURE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18563 (class 2606 OID 27965150)
-- Name: ECRITURE_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "OpenConcerto48"."JOURNAL"("ID");


--
-- TOC entry 18562 (class 2606 OID 27965155)
-- Name: ECRITURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18561 (class 2606 OID 27965160)
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18560 (class 2606 OID 27965165)
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18566 (class 2606 OID 27965170)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18565 (class 2606 OID 27965175)
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18577 (class 2606 OID 27965180)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "OpenConcerto48"."ECHEANCE_CLIENT"("ID");


--
-- TOC entry 18576 (class 2606 OID 27965185)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey" FOREIGN KEY ("ID_ENCAISSER_MONTANT") REFERENCES "OpenConcerto48"."ENCAISSER_MONTANT"("ID");


--
-- TOC entry 18575 (class 2606 OID 27965190)
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18574 (class 2606 OID 27965195)
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18573 (class 2606 OID 27965200)
-- Name: ENCAISSER_MONTANT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "OpenConcerto48"."DEVIS"("ID_DEVIS");


--
-- TOC entry 18572 (class 2606 OID 27965205)
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "OpenConcerto48"."ECHEANCE_CLIENT"("ID");


--
-- TOC entry 18571 (class 2606 OID 27965210)
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto48"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 18570 (class 2606 OID 27965215)
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18569 (class 2606 OID 27965220)
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "OpenConcerto48"."TICKET_CAISSE"("ID");


--
-- TOC entry 18568 (class 2606 OID 27965225)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18567 (class 2606 OID 27965230)
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18583 (class 2606 OID 27965235)
-- Name: ETAT_CIVIL_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18582 (class 2606 OID 27965240)
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey" FOREIGN KEY ("ID_DEPARTEMENT_NAISSANCE") REFERENCES "OpenConcerto48"."DEPARTEMENT"("ID");


--
-- TOC entry 18581 (class 2606 OID 27965245)
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey" FOREIGN KEY ("ID_PAYS_NAISSANCE") REFERENCES "OpenConcerto48"."PAYS"("ID");


--
-- TOC entry 18580 (class 2606 OID 27965250)
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey" FOREIGN KEY ("ID_SITUATION_FAMILIALE") REFERENCES "OpenConcerto48"."SITUATION_FAMILIALE"("ID");


--
-- TOC entry 18579 (class 2606 OID 27965255)
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18578 (class 2606 OID 27965260)
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18585 (class 2606 OID 27965265)
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18584 (class 2606 OID 27965270)
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18587 (class 2606 OID 27965275)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18586 (class 2606 OID 27965280)
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18591 (class 2606 OID 27965285)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto48"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 18590 (class 2606 OID 27965290)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto48"."MODELE"("ID");


--
-- TOC entry 18589 (class 2606 OID 27965295)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18588 (class 2606 OID 27965300)
-- Name: FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURATION_COMMANDE_CLIENT"
    ADD CONSTRAINT "FACTURATION_COMMANDE_CLIENT_ID_TYPE_REGLEMENT_fkey" FOREIGN KEY ("ID_TYPE_REGLEMENT") REFERENCES "OpenConcerto48"."TYPE_REGLEMENT"("ID");


--
-- TOC entry 18613 (class 2606 OID 27965305)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18612 (class 2606 OID 27965310)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "OpenConcerto48"."CODE_FOURNISSEUR"("ID");


--
-- TOC entry 18611 (class 2606 OID 27965315)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_DEMANDE_ACHAT_ELEMENT_fkey" FOREIGN KEY ("ID_DEMANDE_ACHAT_ELEMENT") REFERENCES "OpenConcerto48"."DEMANDE_ACHAT_ELEMENT"("ID");


--
-- TOC entry 18610 (class 2606 OID 27965320)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18609 (class 2606 OID 27965325)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 18608 (class 2606 OID 27965330)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FACTURE_FOURNISSEUR") REFERENCES "OpenConcerto48"."FACTURE_FOURNISSEUR"("ID");


--
-- TOC entry 18607 (class 2606 OID 27965335)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18606 (class 2606 OID 27965340)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18605 (class 2606 OID 27965345)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18604 (class 2606 OID 27965350)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18603 (class 2606 OID 27965355)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto48"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 18602 (class 2606 OID 27965360)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto48"."STYLE"("ID_STYLE");


--
-- TOC entry 18601 (class 2606 OID 27965365)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18600 (class 2606 OID 27965370)
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18599 (class 2606 OID 27965375)
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "OpenConcerto48"."AVOIR_FOURNISSEUR"("ID");


--
-- TOC entry 18598 (class 2606 OID 27965380)
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto48"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 18597 (class 2606 OID 27965385)
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18596 (class 2606 OID 27965390)
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18595 (class 2606 OID 27965395)
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18594 (class 2606 OID 27965400)
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto48"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 18593 (class 2606 OID 27965405)
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18592 (class 2606 OID 27965410)
-- Name: FACTURE_FOURNISSEUR_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18619 (class 2606 OID 27965415)
-- Name: FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR"
    ADD CONSTRAINT "FAMILLE_ARTICLE_FOURNISSEUR_ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE" FOREIGN KEY ("ID_FAMILLE_ARTICLE_FOURNISSEUR_PERE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE_FOURNISSEUR"("ID");


--
-- TOC entry 18618 (class 2606 OID 27965420)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18617 (class 2606 OID 27965425)
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18616 (class 2606 OID 27965430)
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE_PERE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18615 (class 2606 OID 27965435)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18614 (class 2606 OID 27965440)
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18634 (class 2606 OID 27965445)
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "OpenConcerto48"."FICHE_PAYE"("ID");


--
-- TOC entry 18633 (class 2606 OID 27965450)
-- Name: FICHE_PAYE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto48"."STYLE"("ID_STYLE");


--
-- TOC entry 18632 (class 2606 OID 27965455)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18631 (class 2606 OID 27965460)
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18630 (class 2606 OID 27965465)
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "OpenConcerto48"."CUMULS_CONGES"("ID");


--
-- TOC entry 18629 (class 2606 OID 27965470)
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "OpenConcerto48"."CUMULS_PAYE"("ID");


--
-- TOC entry 18628 (class 2606 OID 27965475)
-- Name: FICHE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "OpenConcerto48"."IDCC"("ID");


--
-- TOC entry 18627 (class 2606 OID 27965480)
-- Name: FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "OpenConcerto48"."INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 18626 (class 2606 OID 27965485)
-- Name: FICHE_PAYE_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "OpenConcerto48"."MOIS"("ID");


--
-- TOC entry 18625 (class 2606 OID 27965490)
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_PROFIL_PAYE_fkey" FOREIGN KEY ("ID_PROFIL_PAYE") REFERENCES "Common"."PROFIL_PAYE"("ID");


--
-- TOC entry 18624 (class 2606 OID 27965495)
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "OpenConcerto48"."REGLEMENT_PAYE"("ID");


--
-- TOC entry 18623 (class 2606 OID 27965500)
-- Name: FICHE_PAYE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto48"."SALARIE"("ID");


--
-- TOC entry 18622 (class 2606 OID 27965505)
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18621 (class 2606 OID 27965510)
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18620 (class 2606 OID 27965515)
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "OpenConcerto48"."VARIABLE_SALARIE"("ID");


--
-- TOC entry 18637 (class 2606 OID 27965520)
-- Name: FIN_CONTRAT_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "OpenConcerto48"."FICHE_PAYE"("ID");


--
-- TOC entry 18636 (class 2606 OID 27965525)
-- Name: FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ID_MOTIF_FIN_CONTRAT_fkey" FOREIGN KEY ("ID_MOTIF_FIN_CONTRAT") REFERENCES "Common"."MOTIF_FIN_CONTRAT"("ID");


--
-- TOC entry 18635 (class 2606 OID 27965530)
-- Name: FIN_CONTRAT_ID_TYPE_PREAVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FIN_CONTRAT"
    ADD CONSTRAINT "FIN_CONTRAT_ID_TYPE_PREAVIS_fkey" FOREIGN KEY ("ID_TYPE_PREAVIS") REFERENCES "Common"."TYPE_PREAVIS"("ID");


--
-- TOC entry 18646 (class 2606 OID 27965535)
-- Name: FOURNISSEUR_ID_ADRESSE_E_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_E_fkey" FOREIGN KEY ("ID_ADRESSE_E") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18645 (class 2606 OID 27965540)
-- Name: FOURNISSEUR_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18644 (class 2606 OID 27965545)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CHARGE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18643 (class 2606 OID 27965550)
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18642 (class 2606 OID 27965555)
-- Name: FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18641 (class 2606 OID 27965560)
-- Name: FOURNISSEUR_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "OpenConcerto48"."LANGUE"("ID");


--
-- TOC entry 18640 (class 2606 OID 27965565)
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto48"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 18639 (class 2606 OID 27965570)
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18638 (class 2606 OID 27965575)
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18648 (class 2606 OID 27965580)
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey" FOREIGN KEY ("ID_MODULE_NEEDED") REFERENCES "OpenConcerto48"."FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 18647 (class 2606 OID 27965585)
-- Name: FWK_MODULE_DEP_ID_MODULE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_fkey" FOREIGN KEY ("ID_MODULE") REFERENCES "OpenConcerto48"."FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 18650 (class 2606 OID 27965590)
-- Name: IDCC_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18649 (class 2606 OID 27965595)
-- Name: IDCC_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18657 (class 2606 OID 27965600)
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey" FOREIGN KEY ("ID_CLASSEMENT_CONVENTIONNEL") REFERENCES "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL"("ID");


--
-- TOC entry 18656 (class 2606 OID 27965605)
-- Name: INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_COEFF_PRIME_fkey" FOREIGN KEY ("ID_COEFF_PRIME") REFERENCES "OpenConcerto48"."COEFF_PRIME"("ID");


--
-- TOC entry 18655 (class 2606 OID 27965610)
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey" FOREIGN KEY ("ID_CONTRAT_SALARIE") REFERENCES "OpenConcerto48"."CONTRAT_SALARIE"("ID");


--
-- TOC entry 18654 (class 2606 OID 27965615)
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "OpenConcerto48"."IDCC"("ID");


--
-- TOC entry 18653 (class 2606 OID 27965620)
-- Name: INFOS_SALARIE_PAYE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto48"."SALARIE"("ID");


--
-- TOC entry 18652 (class 2606 OID 27965625)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18651 (class 2606 OID 27965630)
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18659 (class 2606 OID 27965635)
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18658 (class 2606 OID 27965640)
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18661 (class 2606 OID 27965645)
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18660 (class 2606 OID 27965650)
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18664 (class 2606 OID 27965655)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18663 (class 2606 OID 27965660)
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18662 (class 2606 OID 27965665)
-- Name: MODELE_ID_TYPE_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODELE"
    ADD CONSTRAINT "MODELE_ID_TYPE_MODELE_fkey" FOREIGN KEY ("ID_TYPE_MODELE") REFERENCES "Common"."TYPE_MODELE"("ID");


--
-- TOC entry 18669 (class 2606 OID 27965670)
-- Name: MODE_REGLEMENT_ID_BANQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_BANQUE_fkey" FOREIGN KEY ("ID_BANQUE") REFERENCES "OpenConcerto48"."BANQUE"("ID");


--
-- TOC entry 18665 (class 2606 OID 27967088)
-- Name: MODE_REGLEMENT_ID_SEPA_MANDATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_SEPA_MANDATE_fkey" FOREIGN KEY ("ID_SEPA_MANDATE") REFERENCES "OpenConcerto48"."SEPA_MANDATE"("ID");


--
-- TOC entry 18668 (class 2606 OID 27965675)
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey" FOREIGN KEY ("ID_TYPE_REGLEMENT") REFERENCES "OpenConcerto48"."TYPE_REGLEMENT"("ID");


--
-- TOC entry 18667 (class 2606 OID 27965680)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18666 (class 2606 OID 27965685)
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18674 (class 2606 OID 27965690)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18673 (class 2606 OID 27965695)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18672 (class 2606 OID 27965700)
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18671 (class 2606 OID 27965705)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18670 (class 2606 OID 27965710)
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18676 (class 2606 OID 27965715)
-- Name: MOIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18675 (class 2606 OID 27965720)
-- Name: MOIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18680 (class 2606 OID 27965725)
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_MOUVEMENT_PERE_fkey" FOREIGN KEY ("ID_MOUVEMENT_PERE") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18679 (class 2606 OID 27965730)
-- Name: MOUVEMENT_ID_PIECE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_PIECE_fkey" FOREIGN KEY ("ID_PIECE") REFERENCES "OpenConcerto48"."PIECE"("ID");


--
-- TOC entry 18678 (class 2606 OID 27965735)
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18677 (class 2606 OID 27965740)
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18683 (class 2606 OID 27965745)
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18682 (class 2606 OID 27965750)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18681 (class 2606 OID 27965755)
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18685 (class 2606 OID 27965760)
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18684 (class 2606 OID 27965765)
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18687 (class 2606 OID 27965770)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18686 (class 2606 OID 27965775)
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18688 (class 2606 OID 27965780)
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto48"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 18692 (class 2606 OID 27965785)
-- Name: PAYS_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PAYS"
    ADD CONSTRAINT "PAYS_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "OpenConcerto48"."LANGUE"("ID");


--
-- TOC entry 18691 (class 2606 OID 27965790)
-- Name: PAYS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PAYS"
    ADD CONSTRAINT "PAYS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto48"."TARIF"("ID");


--
-- TOC entry 18690 (class 2606 OID 27965795)
-- Name: PAYS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18689 (class 2606 OID 27965800)
-- Name: PAYS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18694 (class 2606 OID 27965805)
-- Name: PIECE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18693 (class 2606 OID 27965810)
-- Name: PIECE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18697 (class 2606 OID 27965815)
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "OpenConcerto48"."AXE_ANALYTIQUE"("ID");


--
-- TOC entry 18696 (class 2606 OID 27965820)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18695 (class 2606 OID 27965825)
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18699 (class 2606 OID 27965830)
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18698 (class 2606 OID 27965835)
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18723 (class 2606 OID 27965840)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT_INTRA") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18722 (class 2606 OID 27965845)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18721 (class 2606 OID 27965850)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE_REGL") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18720 (class 2606 OID 27965855)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18719 (class 2606 OID 27965860)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_AVANCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_AVANCE_CLIENT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18718 (class 2606 OID 27965865)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_F") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18717 (class 2606 OID 27965870)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_O") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18716 (class 2606 OID 27965875)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18715 (class 2606 OID 27965880)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FACTOR") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18714 (class 2606 OID 27965885)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURNISSEUR") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18713 (class 2606 OID 27965890)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PAYE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18712 (class 2606 OID 27965895)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PORT_NON_SOUMIS_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PORT_NON_SOUMIS") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18711 (class 2606 OID 27965900)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PORT_SOUMIS_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PORT_SOUMIS") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18710 (class 2606 OID 27965905)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT_PERTE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18709 (class 2606 OID 27965910)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18708 (class 2606 OID 27965915)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_ACHAT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18707 (class 2606 OID 27965920)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_IMMO") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18706 (class 2606 OID 27965925)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_INTRA") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18705 (class 2606 OID 27965930)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_VENTE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18704 (class 2606 OID 27965935)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VALEUR_ENCAISSEMENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VALEUR_ENCAISSEMENT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18703 (class 2606 OID 27965940)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_PRODUIT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18702 (class 2606 OID 27965945)
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_SERVICE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18701 (class 2606 OID 27965950)
-- Name: PREFS_COMPTE_ID_JOURNAL_AN_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_JOURNAL_AN_fkey" FOREIGN KEY ("ID_JOURNAL_AN") REFERENCES "OpenConcerto48"."JOURNAL"("ID");


--
-- TOC entry 18700 (class 2606 OID 27965955)
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey" FOREIGN KEY ("ID_JOURNAL_FACTOR") REFERENCES "OpenConcerto48"."JOURNAL"("ID");


--
-- TOC entry 18725 (class 2606 OID 27965960)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18724 (class 2606 OID 27965965)
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18732 (class 2606 OID 27965970)
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_AT_fkey" FOREIGN KEY ("ID_CODE_REGIME_AT") REFERENCES "OpenConcerto48"."CODE_REGIME"("ID");


--
-- TOC entry 18731 (class 2606 OID 27965975)
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_BASE_fkey" FOREIGN KEY ("ID_CODE_REGIME_BASE") REFERENCES "OpenConcerto48"."CODE_REGIME"("ID");


--
-- TOC entry 18730 (class 2606 OID 27965980)
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey" FOREIGN KEY ("ID_CODE_REGIME_MALADIE") REFERENCES "OpenConcerto48"."CODE_REGIME"("ID");


--
-- TOC entry 18729 (class 2606 OID 27965985)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_P") REFERENCES "OpenConcerto48"."CODE_REGIME"("ID");


--
-- TOC entry 18728 (class 2606 OID 27965990)
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_S") REFERENCES "OpenConcerto48"."CODE_REGIME"("ID");


--
-- TOC entry 18727 (class 2606 OID 27965995)
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18726 (class 2606 OID 27966000)
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18736 (class 2606 OID 27966005)
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18735 (class 2606 OID 27966010)
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT_PAYE") REFERENCES "OpenConcerto48"."MODE_REGLEMENT_PAYE"("ID");


--
-- TOC entry 18734 (class 2606 OID 27966015)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18733 (class 2606 OID 27966020)
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18744 (class 2606 OID 27966025)
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "OpenConcerto48"."ECHEANCE_FOURNISSEUR"("ID");


--
-- TOC entry 18743 (class 2606 OID 27966030)
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18742 (class 2606 OID 27966035)
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey" FOREIGN KEY ("ID_REGLER_MONTANT") REFERENCES "OpenConcerto48"."REGLER_MONTANT"("ID");


--
-- TOC entry 18741 (class 2606 OID 27966040)
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "OpenConcerto48"."ECHEANCE_FOURNISSEUR"("ID");


--
-- TOC entry 18740 (class 2606 OID 27966045)
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18739 (class 2606 OID 27966050)
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto48"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 18738 (class 2606 OID 27966055)
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18737 (class 2606 OID 27966060)
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18750 (class 2606 OID 27966065)
-- Name: RELANCE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18749 (class 2606 OID 27966070)
-- Name: RELANCE_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "OpenConcerto48"."ECHEANCE_CLIENT"("ID");


--
-- TOC entry 18748 (class 2606 OID 27966075)
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18747 (class 2606 OID 27966080)
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_TYPE_LETTRE_RELANCE_fkey" FOREIGN KEY ("ID_TYPE_LETTRE_RELANCE") REFERENCES "OpenConcerto48"."TYPE_LETTRE_RELANCE"("ID");


--
-- TOC entry 18746 (class 2606 OID 27966085)
-- Name: RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18745 (class 2606 OID 27966090)
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18756 (class 2606 OID 27966095)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_POSTE_ANALYTIQUE") REFERENCES "OpenConcerto48"."POSTE_ANALYTIQUE"("ID");


--
-- TOC entry 18755 (class 2606 OID 27966100)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "OpenConcerto48"."REPARTITION_ANALYTIQUE"("ID");


--
-- TOC entry 18754 (class 2606 OID 27966105)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18753 (class 2606 OID 27966110)
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18752 (class 2606 OID 27966115)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18751 (class 2606 OID 27966120)
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18759 (class 2606 OID 27966125)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ID_MOTIF_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_ARRET_TRAVAIL"("ID");


--
-- TOC entry 18758 (class 2606 OID 27966130)
-- Name: REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ID_MOTIF_REPRISE_ARRET_TRAVAIL_fkey" FOREIGN KEY ("ID_MOTIF_REPRISE_ARRET_TRAVAIL") REFERENCES "Common"."MOTIF_REPRISE_ARRET_TRAVAIL"("ID");


--
-- TOC entry 18757 (class 2606 OID 27966135)
-- Name: REPRISE_TRAVAIL_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."REPRISE_TRAVAIL"
    ADD CONSTRAINT "REPRISE_TRAVAIL_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "OpenConcerto48"."SALARIE"("ID");


--
-- TOC entry 18767 (class 2606 OID 27966140)
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "OpenConcerto48"."AVOIR_FOURNISSEUR"("ID");


--
-- TOC entry 18766 (class 2606 OID 27966145)
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18765 (class 2606 OID 27966150)
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18764 (class 2606 OID 27966155)
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto48"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 18763 (class 2606 OID 27966160)
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18762 (class 2606 OID 27966165)
-- Name: SAISIE_ACHAT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18761 (class 2606 OID 27966170)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18760 (class 2606 OID 27966175)
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18775 (class 2606 OID 27966180)
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_ECRITURE_fkey" FOREIGN KEY ("ID_ECRITURE") REFERENCES "OpenConcerto48"."ECRITURE"("ID");


--
-- TOC entry 18774 (class 2606 OID 27966185)
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey" FOREIGN KEY ("ID_SAISIE_KM") REFERENCES "OpenConcerto48"."SAISIE_KM"("ID");


--
-- TOC entry 18773 (class 2606 OID 27966190)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18772 (class 2606 OID 27966195)
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18771 (class 2606 OID 27966200)
-- Name: SAISIE_KM_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "OpenConcerto48"."JOURNAL"("ID");


--
-- TOC entry 18770 (class 2606 OID 27966205)
-- Name: SAISIE_KM_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18769 (class 2606 OID 27966210)
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18768 (class 2606 OID 27966215)
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18786 (class 2606 OID 27966220)
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18785 (class 2606 OID 27966225)
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "OpenConcerto48"."AVOIR_CLIENT"("ID");


--
-- TOC entry 18784 (class 2606 OID 27966230)
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18777 (class 2606 OID 27967113)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PRODUIT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18776 (class 2606 OID 27967118)
-- Name: SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18783 (class 2606 OID 27966235)
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "OpenConcerto48"."FOURNISSEUR"("ID_FOURNISSEUR");


--
-- TOC entry 18782 (class 2606 OID 27966240)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto48"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 18781 (class 2606 OID 27966245)
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18780 (class 2606 OID 27966250)
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18779 (class 2606 OID 27966255)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18778 (class 2606 OID 27966260)
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18825 (class 2606 OID 27966265)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18824 (class 2606 OID 27966270)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_COMMANDE_CLIENT_ELEMENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT_ELEMENT") REFERENCES "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT"("ID");


--
-- TOC entry 18823 (class 2606 OID 27966275)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto48"."CONTACT"("ID");


--
-- TOC entry 18822 (class 2606 OID 27966280)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18821 (class 2606 OID 27966285)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_ECO_CONTRIBUTION_fkey" FOREIGN KEY ("ID_ECO_CONTRIBUTION") REFERENCES "Common"."ECO_CONTRIBUTION"("ID");


--
-- TOC entry 18820 (class 2606 OID 27966290)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "OpenConcerto48"."FAMILLE_ARTICLE"("ID");


--
-- TOC entry 18819 (class 2606 OID 27966295)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18818 (class 2606 OID 27966300)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18817 (class 2606 OID 27966305)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "OpenConcerto48"."METRIQUE"("ID");


--
-- TOC entry 18816 (class 2606 OID 27966310)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "OpenConcerto48"."MODE_VENTE_ARTICLE"("ID");


--
-- TOC entry 18815 (class 2606 OID 27966315)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "OpenConcerto48"."PAYS"("ID");


--
-- TOC entry 18814 (class 2606 OID 27966320)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18813 (class 2606 OID 27966325)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "OpenConcerto48"."STYLE"("ID_STYLE");


--
-- TOC entry 18812 (class 2606 OID 27966330)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18811 (class 2606 OID 27966335)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "OpenConcerto48"."TICKET_CAISSE"("ID");


--
-- TOC entry 18810 (class 2606 OID 27966340)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "OpenConcerto48"."UNITE_VENTE"("ID");


--
-- TOC entry 18809 (class 2606 OID 27966345)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18808 (class 2606 OID 27966350)
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18807 (class 2606 OID 27966355)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_ADRESSE_LIVRAISON_fkey" FOREIGN KEY ("ID_ADRESSE_LIVRAISON") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18806 (class 2606 OID 27966360)
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "OpenConcerto48"."ADRESSE"("ID_ADRESSE");


--
-- TOC entry 18805 (class 2606 OID 27966365)
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "OpenConcerto48"."AVOIR_CLIENT"("ID");


--
-- TOC entry 18804 (class 2606 OID 27966370)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CLIENT_DEPARTEMENT_fkey" FOREIGN KEY ("ID_CLIENT_DEPARTEMENT") REFERENCES "OpenConcerto48"."CLIENT_DEPARTEMENT"("ID");


--
-- TOC entry 18803 (class 2606 OID 27966375)
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18802 (class 2606 OID 27966380)
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto48"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 18801 (class 2606 OID 27966385)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18800 (class 2606 OID 27966390)
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18799 (class 2606 OID 27966395)
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "OpenConcerto48"."CONTACT"("ID");


--
-- TOC entry 18798 (class 2606 OID 27966400)
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "OpenConcerto48"."DEVIS"("ID_DEVIS");


--
-- TOC entry 18797 (class 2606 OID 27966405)
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "OpenConcerto48"."MODELE"("ID");


--
-- TOC entry 18796 (class 2606 OID 27966410)
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "OpenConcerto48"."MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- TOC entry 18795 (class 2606 OID 27966415)
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey" FOREIGN KEY ("ID_MOIS_CCIP") REFERENCES "OpenConcerto48"."MOIS"("ID");


--
-- TOC entry 18794 (class 2606 OID 27966420)
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18793 (class 2606 OID 27966425)
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey" FOREIGN KEY ("ID_REFERENCE_CLIENT") REFERENCES "OpenConcerto48"."REFERENCE_CLIENT"("ID");


--
-- TOC entry 18787 (class 2606 OID 27967083)
-- Name: SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_SDD_MESSAGE_fkey" FOREIGN KEY ("ID_SDD_MESSAGE") REFERENCES "OpenConcerto48"."SEPA_DIRECT_DEBIT_MESSAGE"("ID");


--
-- TOC entry 18792 (class 2606 OID 27966430)
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "OpenConcerto48"."TARIF"("ID");


--
-- TOC entry 18791 (class 2606 OID 27966435)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18790 (class 2606 OID 27966440)
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18789 (class 2606 OID 27966445)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18788 (class 2606 OID 27966450)
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18835 (class 2606 OID 27966455)
-- Name: SALARIE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "OpenConcerto48"."CUMULS_CONGES"("ID");


--
-- TOC entry 18834 (class 2606 OID 27966460)
-- Name: SALARIE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "OpenConcerto48"."CUMULS_PAYE"("ID");


--
-- TOC entry 18833 (class 2606 OID 27966465)
-- Name: SALARIE_ID_ETAT_CIVIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_ETAT_CIVIL_fkey" FOREIGN KEY ("ID_ETAT_CIVIL") REFERENCES "OpenConcerto48"."ETAT_CIVIL"("ID");


--
-- TOC entry 18832 (class 2606 OID 27966470)
-- Name: SALARIE_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "OpenConcerto48"."FICHE_PAYE"("ID");


--
-- TOC entry 18831 (class 2606 OID 27966475)
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "OpenConcerto48"."INFOS_SALARIE_PAYE"("ID");


--
-- TOC entry 18830 (class 2606 OID 27966480)
-- Name: SALARIE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "OpenConcerto48"."REGLEMENT_PAYE"("ID");


--
-- TOC entry 18829 (class 2606 OID 27966485)
-- Name: SALARIE_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "OpenConcerto48"."TITRE_PERSONNEL"("ID");


--
-- TOC entry 18828 (class 2606 OID 27966490)
-- Name: SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18827 (class 2606 OID 27966495)
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18826 (class 2606 OID 27966500)
-- Name: SALARIE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SALARIE"
    ADD CONSTRAINT "SALARIE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "OpenConcerto48"."VARIABLE_SALARIE"("ID");


--
-- TOC entry 18890 (class 2606 OID 27967046)
-- Name: SEPA_MANDATE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SEPA_MANDATE"
    ADD CONSTRAINT "SEPA_MANDATE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18837 (class 2606 OID 27966505)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18836 (class 2606 OID 27966510)
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18839 (class 2606 OID 27966515)
-- Name: STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18838 (class 2606 OID 27966520)
-- Name: STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18841 (class 2606 OID 27966525)
-- Name: TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TARIF"
    ADD CONSTRAINT "TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- TOC entry 18840 (class 2606 OID 27966530)
-- Name: TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TARIF"
    ADD CONSTRAINT "TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "OpenConcerto48"."TAXE"("ID_TAXE");


--
-- TOC entry 18842 (class 2606 OID 27966535)
-- Name: TARIF_QUANTITE_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TARIF_QUANTITE"
    ADD CONSTRAINT "TARIF_QUANTITE_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "OpenConcerto48"."ARTICLE"("ID");


--
-- TOC entry 18853 (class 2606 OID 27966540)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_PRODUITS_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PRODUITS") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18852 (class 2606 OID 27966545)
-- Name: TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE_COMPLEMENTAIRE"
    ADD CONSTRAINT "TAXE_COMPLEMENTAIRE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18851 (class 2606 OID 27966550)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_COLLECTE_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_COLLECTE_INTRA") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18850 (class 2606 OID 27966555)
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_COLLECTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_COLLECTE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18849 (class 2606 OID 27966560)
-- Name: TAXE_ID_COMPTE_PCE_DED_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_DED_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_DED_INTRA") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18848 (class 2606 OID 27966565)
-- Name: TAXE_ID_COMPTE_PCE_DED_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_DED_fkey" FOREIGN KEY ("ID_COMPTE_PCE_DED") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18847 (class 2606 OID 27966570)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_VENTE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_SERVICE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18846 (class 2606 OID 27966575)
-- Name: TAXE_ID_COMPTE_PCE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18845 (class 2606 OID 27966580)
-- Name: TAXE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18844 (class 2606 OID 27966585)
-- Name: TAXE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18843 (class 2606 OID 27966590)
-- Name: TAXE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18857 (class 2606 OID 27966595)
-- Name: TICKET_CAISSE_ID_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CAISSE_fkey" FOREIGN KEY ("ID_CAISSE") REFERENCES "OpenConcerto48"."CAISSE"("ID");


--
-- TOC entry 18856 (class 2606 OID 27966600)
-- Name: TICKET_CAISSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "OpenConcerto48"."CLIENT"("ID");


--
-- TOC entry 18855 (class 2606 OID 27966605)
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "OpenConcerto48"."COMMERCIAL"("ID_COMMERCIAL");


--
-- TOC entry 18854 (class 2606 OID 27966610)
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "OpenConcerto48"."MOUVEMENT"("ID");


--
-- TOC entry 18859 (class 2606 OID 27966615)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18858 (class 2606 OID 27966620)
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18861 (class 2606 OID 27966625)
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "OpenConcerto48"."BON_DE_LIVRAISON"("ID");


--
-- TOC entry 18860 (class 2606 OID 27966630)
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18864 (class 2606 OID 27966635)
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "OpenConcerto48"."BON_RECEPTION"("ID");


--
-- TOC entry 18863 (class 2606 OID 27966640)
-- Name: TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_FACTURE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FACTURE_FOURNISSEUR") REFERENCES "OpenConcerto48"."FACTURE_FOURNISSEUR"("ID");


--
-- TOC entry 18862 (class 2606 OID 27966645)
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "OpenConcerto48"."SAISIE_ACHAT"("ID");


--
-- TOC entry 18871 (class 2606 OID 27966650)
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "OpenConcerto48"."BON_DE_LIVRAISON"("ID");


--
-- TOC entry 18870 (class 2606 OID 27966655)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto48"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 18869 (class 2606 OID 27966660)
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto48"."COMMANDE"("ID");


--
-- TOC entry 18868 (class 2606 OID 27966665)
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18867 (class 2606 OID 27966670)
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "OpenConcerto48"."BON_RECEPTION"("ID");


--
-- TOC entry 18866 (class 2606 OID 27966675)
-- Name: TR_COMMANDE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto48"."COMMANDE"("ID");


--
-- TOC entry 18865 (class 2606 OID 27966680)
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "OpenConcerto48"."SAISIE_ACHAT"("ID");


--
-- TOC entry 18875 (class 2606 OID 27966685)
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "OpenConcerto48"."COMMANDE_CLIENT"("ID");


--
-- TOC entry 18874 (class 2606 OID 27966690)
-- Name: TR_DEVIS_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto48"."COMMANDE"("ID");


--
-- TOC entry 18873 (class 2606 OID 27966695)
-- Name: TR_DEVIS_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "OpenConcerto48"."DEVIS"("ID_DEVIS");


--
-- TOC entry 18872 (class 2606 OID 27966700)
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18877 (class 2606 OID 27966705)
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "OpenConcerto48"."AVOIR_FOURNISSEUR"("ID");


--
-- TOC entry 18876 (class 2606 OID 27966710)
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "OpenConcerto48"."SAISIE_ACHAT"("ID");


--
-- TOC entry 18881 (class 2606 OID 27966715)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "OpenConcerto48"."AVOIR_CLIENT"("ID");


--
-- TOC entry 18880 (class 2606 OID 27966720)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "OpenConcerto48"."BON_DE_LIVRAISON"("ID");


--
-- TOC entry 18879 (class 2606 OID 27966725)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "OpenConcerto48"."COMMANDE"("ID");


--
-- TOC entry 18878 (class 2606 OID 27966730)
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "OpenConcerto48"."SAISIE_VENTE_FACTURE"("ID");


--
-- TOC entry 18883 (class 2606 OID 27966735)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18882 (class 2606 OID 27966740)
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18887 (class 2606 OID 27966745)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18886 (class 2606 OID 27966750)
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURN") REFERENCES "OpenConcerto48"."COMPTE_PCE"("ID");


--
-- TOC entry 18885 (class 2606 OID 27966755)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18884 (class 2606 OID 27966760)
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18889 (class 2606 OID 27966765)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 18888 (class 2606 OID 27966770)
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OpenConcerto48"."VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- TOC entry 20104 (class 0 OID 0)
-- Dependencies: 9
-- Name: SCHEMA "Common"; Type: ACL; Schema: -; Owner: openconcerto
--

REVOKE ALL ON SCHEMA "Common" FROM PUBLIC;
REVOKE ALL ON SCHEMA "Common" FROM openconcerto;
GRANT ALL ON SCHEMA "Common" TO openconcerto;
GRANT ALL ON SCHEMA "Common" TO PUBLIC;


--
-- TOC entry 20106 (class 0 OID 0)
-- Dependencies: 10
-- Name: SCHEMA "Default"; Type: ACL; Schema: -; Owner: openconcerto
--

REVOKE ALL ON SCHEMA "Default" FROM PUBLIC;
REVOKE ALL ON SCHEMA "Default" FROM openconcerto;
GRANT ALL ON SCHEMA "Default" TO openconcerto;
GRANT ALL ON SCHEMA "Default" TO postgres;
GRANT ALL ON SCHEMA "Default" TO PUBLIC;


--
-- TOC entry 20108 (class 0 OID 0)
-- Dependencies: 11
-- Name: SCHEMA public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


-- Completed on 2018-07-30 18:21:32 CEST

--
-- PostgreSQL database dump complete
--

